O3590e609|ken|<remote>/*0|GEMS||GEMS
M3590ea53|ken|<remote>|GEMS|1.109|Download.cpp
M3590f46d|ken|<remote>|GEMS|1.110|Download.cpp
O3592f912|rob|<remote>/*0|GEMS||GEMS
M3592fd3b|rob|<remote>|GEMS|1.46|Download.h
O359322b3|guy|<remote>/*0|accuvote||accuvote
F35932302|guy|<remote>/accuvote|||accuvote
O3593288a|tri|<remote>/*0|GEMS||GEMS
O35932bc1|guy|<remote>/*0|accuvote||accuvote
O35932bdc|guy|<remote>/*0|av2||av2
O35933bf9|whitman|<remote>/*0|GEMS||GEMS
M35933e2c|tri|<remote>|GEMS|1.36|BalGen.cpp
M35933e2e|tri|<remote>|GEMS|1.3|BalRot.cpp
M35933e2f|tri|<remote>|GEMS|1.79|Baseunit.cpp
M35933e30|tri|<remote>|GEMS|1.2|CardCastReport.cpp
M35933e31|tri|<remote>|GEMS|1.2|CardCastReport.h
M35933e32|tri|<remote>|GEMS|1.40|Election.h
M35933e36|tri|<remote>|GEMS|1.280|GEMS.APS
M35933e38|tri|<remote>|GEMS|1.334|GEMS.clw
M35933e3a|tri|<remote>|GEMS|1.358|GEMS.rc
M35933e3b|tri|<remote>|GEMS|1.147|Gems.dsp
M35933e3c|tri|<remote>|GEMS|1.70|ImportProgDlg.cpp
M35933e3e|tri|<remote>|GEMS|1.4|KansasRotation.cpp
M35933e3f|tri|<remote>|GEMS|1.2|KansasRotation.h
M35933e40|tri|<remote>|GEMS|1.6|King.cpp
A35933e40|tri|<remote>|GEMS|1.1|KingRotation.cpp
A35933e40|tri|<remote>|GEMS|1.1|KingRotation.h
M35933e42|tri|<remote>|GEMS|1.5|LayoutContext.cpp
M35933e43|tri|<remote>|GEMS|1.2|MinnesotaRotation.cpp
M35933e44|tri|<remote>|GEMS|1.2|MinnesotaRotation.h
A35933e44|tri|<remote>|GEMS|1.1|PimaRotation.cpp
A35933e44|tri|<remote>|GEMS|1.1|PimaRotation.h
M35933e45|tri|<remote>|GEMS|1.54|Race.cpp
M35933e47|tri|<remote>|GEMS|1.40|Race.h
M35933e48|tri|<remote>|GEMS|1.96|RaceEditor.cpp
M35933e49|tri|<remote>|GEMS|1.47|RaceEditor.h
M35933e4a|tri|<remote>|GEMS|1.18|Rotation.cpp
M35933e4b|tri|<remote>|GEMS|1.13|Rotation.h
A35933e4b|tri|<remote>|GEMS|1.1|RotationManager.cpp
A35933e4b|tri|<remote>|GEMS|1.1|RotationManager.h
M35933e4d|tri|<remote>|GEMS|1.75|Upgrade.cpp
A35933e4d|tri|<remote>|GEMS|1.1|VRegRotation.cpp
A35933e4d|tri|<remote>|GEMS|1.1|VRegRotation.h
M35933e4e|tri|<remote>|GEMS|1.72|election.dbd
M35933e4f|tri|<remote>|GEMS|1.227|resource.h
M35933e51|tri|<remote>|GEMS|1.29|views.dbd
M359372df|tri|<remote>|GEMS|1.7|King.cpp
M359372e1|tri|<remote>|GEMS|1.3|King.h
M359380af|guy|<remote>|av2|1.2|commlib.c
M359380b0|guy|<remote>|av2|1.13|langae.h
M359380b1|guy|<remote>|av2|1.5|lcddev.h
M359380b2|guy|<remote>|av2|1.2|pcdnload.c
M35938593|tri|<remote>|GEMS|1.30|views.dbd
M35938776|tri|<remote>|GEMS|1.359|GEMS.rc
M35938777|tri|<remote>|GEMS|1.76|Upgrade.cpp
M35977070|guy|<remote>|av2|1.14|langae.h
M35977071|guy|<remote>|av2|1.3|pcdnload.c
M35985648|tri|<remote>|GEMS|1.41|readme.rtf
O359895f0|whitman|<remote>/*0|GEMS||GEMS
M3598df9d|whitman|<remote>|GEMS|1.31|CentralCountDlg.cpp
M3598df9f|whitman|<remote>|GEMS|1.24|CentralCountDlg.h
M3598dfa0|whitman|<remote>|GEMS|1.69|DownloadDlg.cpp
M3598dfa1|whitman|<remote>|GEMS|1.29|DownloadDlg.h
M3598dfa2|whitman|<remote>|GEMS|1.18|Dump.cpp
M3598dfa7|whitman|<remote>|GEMS|1.281|GEMS.APS
M3598dfa8|whitman|<remote>|GEMS|1.48|GEMS.cpp
M3598dfa9|whitman|<remote>|GEMS|1.27|GEMS.h
M3598dfac|whitman|<remote>|GEMS|1.360|GEMS.rc
M3598dfad|whitman|<remote>|GEMS|1.198|GEMSDoc.cpp
M3598dfae|whitman|<remote>|GEMS|1.87|GEMSDoc.h
M3598dfb0|whitman|<remote>|GEMS|1.3|PosterDlg.cpp
M3598dfb1|whitman|<remote>|GEMS|1.3|PosterDlg.h
M3598dfb2|whitman|<remote>|GEMS|1.46|PrintCards.cpp
M3598dfb3|whitman|<remote>|GEMS|1.28|PrintCards.h
M3598dfb4|whitman|<remote>|GEMS|1.14|ResultSvrDlg.cpp
M3598dfb5|whitman|<remote>|GEMS|1.11|ResultSvrDlg.h
M3598dfb7|whitman|<remote>|GEMS|1.30|SOVC.cpp
M3598dfb8|whitman|<remote>|GEMS|1.10|SummaryReport.cpp
M3598dfb9|whitman|<remote>|GEMS|1.12|TallyCardRot.cpp
M3598dfbb|whitman|<remote>|GEMS|1.69|UploadDlg.cpp
M3598dfbd|whitman|<remote>|GEMS/Reports|1.11|RacesWithCandidates.rpt
M3598e0a9|whitman|<remote>|GEMS|1.42|readme.rtf
O3598e18e|whitman|<remote>/*0|GEMS||GEMS
O3599be63|ken|<remote>/*0|FOO||FOO
M3599bedc|ken|<remote>|FOO|1.18|Header.cpp
A3599bf00|ken|<remote>|FOO|1.1|Foo.cpp
A3599c028|ken|<remote>|FOO/BAR|1.1|Bar.cpp
M3599c088|ken|<remote>|FOO/BAR|1.2|Bar.cpp
M3599c1a8|ken|<remote>|FOO/BAR|1.3|Bar.cpp
M3599c2a1|ken|<remote>|FOO/BAR|1.4|Bar.cpp
M3599c315|ken|<remote>|FOO/BAR|1.5|Bar.cpp
M3599c362|ken|<remote>|FOO/BAR|1.6|Bar.cpp
G3599c3eb|tri|<remote>|GEMS|1.360|GEMS.rc
M3599c42f|ken|<remote>|FOO/BAR|1.7|Bar.cpp
M3599c5bf|ken|<remote>|FOO/BAR|1.8|Bar.cpp
M3599c741|ken|<remote>|FOO|1.2|Foo.cpp
M3599c743|ken|<remote>|FOO/BAR|1.9|Bar.cpp
M3599c8a6|ken|<remote>|FOO|1.3|Foo.cpp
M3599c8a8|ken|<remote>|FOO/BAR|1.10|Bar.cpp
M3599c8ea|ken|<remote>|FOO|1.4|Foo.cpp
M3599c8ec|ken|<remote>|FOO/BAR|1.11|Bar.cpp
M3599caab|ken|<remote>|FOO|1.5|Foo.cpp
M3599cd93|ken|<remote>|FOO/BAR|1.12|Bar.cpp
M3599cdd8|ken|<remote>|FOO|1.6|Foo.cpp
M3599cdda|ken|<remote>|FOO/BAR|1.13|Bar.cpp
M3599cecc|ken|<remote>|FOO|1.7|Foo.cpp
M3599cece|ken|<remote>|FOO/BAR|1.14|Bar.cpp
M3599cf93|ken|<remote>|FOO|1.8|Foo.cpp
M3599cf95|ken|<remote>|FOO/BAR|1.15|Bar.cpp
M3599cfe9|ken|<remote>|FOO|1.9|Foo.cpp
M3599cfeb|ken|<remote>|FOO/BAR|1.16|Bar.cpp
M3599d08f|ken|<remote>|FOO|1.10|Foo.cpp
M3599d091|ken|<remote>|FOO/BAR|1.17|Bar.cpp
M3599d19c|tri|<remote>|GEMS|1.53|CardElement.cpp
M3599d19d|tri|<remote>|GEMS|1.47|DistrictItem.cpp
M3599d1a1|tri|<remote>|GEMS|1.335|GEMS.clw
M3599d1a3|tri|<remote>|GEMS|1.361|GEMS.rc
M3599d1a5|tri|<remote>|GEMS|1.71|ImportProgDlg.cpp
M3599d1a6|tri|<remote>|GEMS|1.55|Race.cpp
M3599d1a8|tri|<remote>|GEMS|1.97|RaceEditor.cpp
M3599d1a9|tri|<remote>|GEMS|1.45|TextCell.cpp
M359b1fd0|ken|<remote>|GEMS|1.282|GEMS.APS
M359b1fd2|ken|<remote>|GEMS|1.47|PrintCards.cpp
M359b1fd3|ken|<remote>|GEMS|1.29|PrintCards.h
M359b1fd4|ken|<remote>|GEMS|1.46|TextCell.cpp
O359b2235|nel|<remote>/*0|accuvote||accuvote
O359b2a5b|whitman|<remote>/*0|GEMS||GEMS
M359b301e|whitman|<remote>|GEMS|1.283|GEMS.APS
M359b3021|whitman|<remote>|GEMS|1.362|GEMS.rc
M359b3022|whitman|<remote>|GEMS|1.43|readme.rtf
O359b3b87|ken|<remote>/*0|accuvote||accuvote
M359b4128|tri|<remote>|GEMS|1.2|KingRotation.cpp
M359b42f7|whitman|<remote>|GEMS|1.32|CentralCountDlg.cpp
M359b42f9|whitman|<remote>|GEMS|1.70|DownloadDlg.cpp
M359b42fd|whitman|<remote>|GEMS|1.284|GEMS.APS
M359b42ff|whitman|<remote>|GEMS|1.336|GEMS.clw
M359b4301|whitman|<remote>|GEMS|1.363|GEMS.rc
M359b4302|whitman|<remote>|GEMS|1.5|LogFileCtrl.h
M359b4303|whitman|<remote>|GEMS|1.4|PosterDlg.cpp
M359b4304|whitman|<remote>|GEMS|1.16|ReportingSetDlg.cpp
M359b4305|whitman|<remote>|GEMS|1.70|UploadDlg.cpp
M359b4306|whitman|<remote>|GEMS|1.29|UploadDlg.h
M359b4308|whitman|<remote>|GEMS|1.228|resource.h
M359b4420|nel|<remote>|accuvote|1.5|fcmsg.h
M35a08d38|guy|<remote>|av2|1.7|fedrctrl.c
M35a08d39|guy|<remote>|av2|1.3|fedrctrl.h
C35a3c5b5|tri|<remote>|GEMS|1.284|GEMS.APS
C35a3c5b8|tri|<remote>|GEMS|1.336|GEMS.clw
C35a3c5bb|tri|<remote>|GEMS|1.363|GEMS.rc
G35a3c5cc|tri|<remote>|GEMS|1.228|resource.h
O35a3e0de|guy|<remote>/*0|accuvote||accuvote
F35a3e923|guy|<remote>/accuvote|||accuvote
O35a3f806|guy|<remote>/*0|accuvote|pc1-94r|accuvote
G35a3f808|guy|<remote>/*0|accuvote|1.26|ac2000.h
O35a4f9ef|guy|<remote>/*0|av2|cc2-00a|av2
O35a509bd|guy|<remote>/*0|GEMS||GEMS
M35a549ec|tri|<remote>|GEMS|1.4|BalRot.cpp
M35a549ed|tri|<remote>|GEMS|1.28|BallotRotItem.cpp
M35a549ef|tri|<remote>|GEMS|1.80|Baseunit.cpp
M35a549f0|tri|<remote>|GEMS|1.34|CardRotItem.cpp
M35a549f5|tri|<remote>|GEMS|1.285|GEMS.APS
M35a549f8|tri|<remote>|GEMS|1.337|GEMS.clw
M35a549fb|tri|<remote>|GEMS|1.364|GEMS.rc
M35a549fc|tri|<remote>|GEMS|1.72|ImportProgDlg.cpp
M35a549fd|tri|<remote>|GEMS|1.8|King.cpp
M35a549ff|tri|<remote>|GEMS|1.3|KingRotation.cpp
M35a54a00|tri|<remote>|GEMS|1.6|LayoutContext.cpp
M35a54a01|tri|<remote>|GEMS|1.3|LayoutContext.h
M35a54a02|tri|<remote>|GEMS|1.2|RotationManager.cpp
M35a54a03|tri|<remote>|GEMS|1.2|RotationManager.h
M35a54a05|tri|<remote>|GEMS|1.11|SummaryReport.cpp
M35a54a06|tri|<remote>|GEMS|1.6|SummaryReport.h
M35a54a07|tri|<remote>|GEMS|1.6|SummaryReportDlg.cpp
M35a54a08|tri|<remote>|GEMS|1.4|SummaryReportDlg.h
M35a54a09|tri|<remote>|GEMS|1.77|Upgrade.cpp
M35a54a0a|tri|<remote>|GEMS|1.35|VGroup.cpp
M35a54a0b|tri|<remote>|GEMS|1.32|VGroup.h
M35a54a0d|tri|<remote>|GEMS|1.57|VGroupEditor.cpp
M35a54a0e|tri|<remote>|GEMS|1.24|VGroupEditor.h
M35a54a0f|tri|<remote>|GEMS|1.2|VRegRotation.cpp
M35a54a10|tri|<remote>|GEMS|1.73|election.dbd
M35a54a12|tri|<remote>|GEMS|1.229|resource.h
M35a54a13|tri|<remote>|GEMS|1.31|views.dbd
M35a54a17|tri|<remote>|GEMS/Reports|1.18|PrecinctsWithBallots.rpt
M35a54a19|tri|<remote>|GEMS/Reports|1.18|PrecinctsWithCards.rpt
M35a54a1b|tri|<remote>|GEMS/Reports|1.2|PrecinctsWithPct.PortionsByID.rpt
M35a54a1c|tri|<remote>|GEMS/Reports|1.2|PrecinctsWithPct.PortionsByLabel.rpt
M35a54a1f|tri|<remote>|GEMS/Reports|1.16|PrecinctsWithRaces.rpt
M35a54a21|tri|<remote>|GEMS/Reports|1.19|PrecinctsWithVoteCenters.rpt
M35a54a23|tri|<remote>|GEMS/Reports|1.14|VoteCentersWithCards.rpt
C35a54b4d|whitman|<remote>|GEMS|1.285|GEMS.APS
C35a54b4f|whitman|<remote>|GEMS|1.337|GEMS.clw
G35a54b53|whitman|<remote>|GEMS|1.364|GEMS.rc
G35a54b6d|whitman|<remote>|GEMS|1.229|resource.h
M35a550ae|tri|<remote>|GEMS|1.58|BallotLayOptSheet.cpp
M35a550af|tri|<remote>|GEMS|1.28|BallotLayOptSheet.h
T35a67b31|guy|<remote>|pc1-94r|pc1-94r-cf|accuvote
O35a67c81|guy|<remote>/*0|accuvote|pc1-94r-cf|accuvote
M35a67d00|guy|<remote>|accuvote|1.4.2.1|fcmsg.h
M35a67d01|guy|<remote>|accuvote|1.5.2.1|language.h
F35a67e0e|guy|<remote>/accuvote|||accuvote
F35a67e39|guy|<remote>/accuvote|||accuvote
M35a6df16|whitman|<remote>|GEMS|1.286|GEMS.APS
M35a6df19|whitman|<remote>|GEMS|1.338|GEMS.clw
M35a6df1b|whitman|<remote>|GEMS|1.49|GEMS.cpp
M35a6df1d|whitman|<remote>|GEMS|1.365|GEMS.rc
M35a6df1e|whitman|<remote>|GEMS|1.6|LogFileCtrl.cpp
M35a6df1f|whitman|<remote>|GEMS|1.6|LogFileCtrl.h
M35a6df20|whitman|<remote>|GEMS|1.31|SOVC.cpp
M35a6df22|whitman|<remote>|GEMS|1.71|UploadDlg.cpp
M35a6df23|whitman|<remote>|GEMS|1.30|UploadDlg.h
M35a6df25|whitman|<remote>|GEMS|1.230|resource.h
O35a7a17a|ken|<remote>/*0|GEMS|v0-27-3|GEMS
C35a93edb|ken|<remote>|GEMS|1.338|GEMS.clw
G35a93edf|ken|<remote>|GEMS|1.365|GEMS.rc
G35a93ee7|ken|<remote>|GEMS|1.31|SOVC.cpp
C35a93eea|ken|<remote>|GEMS|1.71|UploadDlg.cpp
G35a93eeb|ken|<remote>|GEMS|1.30|UploadDlg.h
G35a93eef|ken|<remote>|GEMS|1.230|resource.h
M35a94b18|ken|<remote>|GEMS|1.54|CardElement.cpp
M35a94b19|ken|<remote>|GEMS|1.16|CounterBatch.cpp
M35a94b1a|ken|<remote>|GEMS|1.13|CounterBatch.h
M35a94b1c|ken|<remote>|GEMS|1.18|CounterGroupEditor.cpp
M35a94b1d|ken|<remote>|GEMS|1.111|Download.cpp
M35a94b1e|ken|<remote>|GEMS|1.47|Download.h
M35a94b1f|ken|<remote>|GEMS|1.71|DownloadDlg.cpp
M35a94b20|ken|<remote>|GEMS|1.41|Election.h
M35a94b21|ken|<remote>|GEMS|1.28|ElectionOptSheet.cpp
M35a94b23|ken|<remote>|GEMS|1.17|ElectionOptSheet.h
M35a94b26|ken|<remote>|GEMS|1.366|GEMS.rc
M35a94b27|ken|<remote>|GEMS|1.23|GEMSEditor.cpp
M35a94b28|ken|<remote>|GEMS|1.56|Race.cpp
M35a94b29|ken|<remote>|GEMS|1.41|Race.h
M35a94b2b|ken|<remote>|GEMS|1.98|RaceEditor.cpp
M35a94b2d|ken|<remote>|GEMS|1.17|ReportingSetDlg.cpp
M35a94b2e|ken|<remote>|GEMS|1.32|Reportunit.cpp
M35a94b2f|ken|<remote>|GEMS|1.25|Reportunit.h
M35a94b30|ken|<remote>|GEMS|1.34|ReportunitItem.cpp
M35a94b32|ken|<remote>|GEMS|1.32|SOVC.cpp
M35a94b33|ken|<remote>|GEMS|1.78|Upgrade.cpp
M35a94b35|ken|<remote>|GEMS|1.46|Upload.cpp
M35a94b36|ken|<remote>|GEMS|1.31|Upload.h
M35a94b37|ken|<remote>|GEMS|1.72|UploadDlg.cpp
M35a94b38|ken|<remote>|GEMS|1.31|UploadDlg.h
M35a94b39|ken|<remote>|GEMS|1.62|VCenter.cpp
M35a94b3b|ken|<remote>|GEMS|1.43|VCenter.h
M35a94b3c|ken|<remote>|GEMS|1.36|VCenterEditor.cpp
M35a94b3d|ken|<remote>|GEMS|1.21|VCenterEditor.h
M35a94b3f|ken|<remote>|GEMS|1.48|VCenterItem.cpp
M35a94b40|ken|<remote>|GEMS|1.74|election.dbd
M35a94b41|ken|<remote>|GEMS|1.231|resource.h
M35aa3f1c|whitman|<remote>|GEMS|1.287|GEMS.APS
M35aa3f1d|whitman|<remote>|GEMS|1.44|readme.rtf
O35aa3f5f|whitman|<remote>/*0|GEMS||GEMS
C35aa4c34|ken|<remote>|GEMS|1.287|GEMS.APS
M35aa4ce0|ken|<remote>|GEMS|1.79|Upgrade.cpp
M35aa4ce1|ken|<remote>|GEMS|1.47|Upload.cpp
M35aa5c54|ken|<remote>|GEMS|1.28|AutoLay.cpp
M35aa5c55|ken|<remote>|GEMS|1.71|BalEdit.cpp
M35aa5c56|ken|<remote>|GEMS|1.46|BalEdit.h
M35aa5c57|ken|<remote>|GEMS|1.78|BallotEditorWnd.cpp
M35aa5c59|ken|<remote>|GEMS|1.48|CardSideCtrl.cpp
O35aa5eb0|whitman|<remote>/*0|GEMS||GEMS
M35aa74c2|whitman|<remote>|GEMS|1.33|CentralCountDlg.cpp
M35aa74c4|whitman|<remote>|GEMS|1.25|CentralCountDlg.h
M35aa74c5|whitman|<remote>|GEMS|1.72|DownloadDlg.cpp
M35aa74c7|whitman|<remote>|GEMS|1.30|DownloadDlg.h
M35aa74cd|whitman|<remote>|GEMS|1.288|GEMS.APS
M35aa74d0|whitman|<remote>|GEMS|1.339|GEMS.clw
M35aa74d3|whitman|<remote>|GEMS|1.367|GEMS.rc
M35aa80fd|ken|<remote>|GEMS|1.48|PrintCards.cpp
M35ad5225|ken|<remote>|GEMS|1.10|CandVGroup.cpp
M35ad5226|ken|<remote>|GEMS|1.11|CandVGroup.h
M35ad5227|ken|<remote>|GEMS|1.112|Download.cpp
M35ad5229|ken|<remote>|GEMS|1.48|Download.h
M35ad522e|ken|<remote>|GEMS|1.289|GEMS.APS
M35ad5232|ken|<remote>|GEMS|1.340|GEMS.clw
M35ad5235|ken|<remote>|GEMS|1.368|GEMS.rc
M35ad5236|ken|<remote>|GEMS|1.99|RaceEditor.cpp
M35ad5237|ken|<remote>|GEMS|1.48|RaceEditor.h
M35ad5239|ken|<remote>|GEMS|1.80|Upgrade.cpp
M35ad523a|ken|<remote>|GEMS|1.48|Upload.cpp
M35ad523b|ken|<remote>|GEMS|1.73|UploadDlg.cpp
M35ad523c|ken|<remote>|GEMS|1.32|UploadDlg.h
M35ad523d|ken|<remote>|GEMS|1.75|election.dbd
M35ad523f|ken|<remote>|GEMS|1.232|resource.h
M35ad5240|ken|<remote>|GEMS|1.32|views.dbd
M35ad6590|ken|<remote>|GEMS|1.72|BalEdit.cpp
M35ad6591|ken|<remote>|GEMS|1.55|CardElement.cpp
M35ad6592|ken|<remote>|GEMS|1.27|CardElement.h
M35ad6594|ken|<remote>|GEMS|1.15|ResultSvrDlg.cpp
M35ad6595|ken|<remote>|GEMS|1.19|SOVC.h
O35ae382d|nel|<remote>/*0|ABasic||ABasic
C35ae4c4d|whitman|<remote>|GEMS|1.340|GEMS.clw
G35ae4c50|whitman|<remote>|GEMS|1.368|GEMS.rc
M35ae61ac|whitman|<remote>|GEMS|1.79|BallotEditorWnd.cpp
M35ae61b2|whitman|<remote>|GEMS|1.290|GEMS.APS
M35ae61b5|whitman|<remote>|GEMS|1.369|GEMS.rc
M35ae61b7|whitman|<remote>|GEMS|1.199|GEMSDoc.cpp
M35ae61b8|whitman|<remote>|GEMS|1.49|PrintCards.cpp
M35ae61b9|whitman|<remote>|GEMS|1.30|PrintCards.h
G35ae7121|tri|<remote>|GEMS|1.369|GEMS.rc
M35ae7290|tri|<remote>|GEMS|1.3|CardCastReport.cpp
M35ae7291|tri|<remote>|GEMS|1.3|CardCastReport.h
M35ae7295|tri|<remote>|GEMS|1.341|GEMS.clw
M35ae7299|tri|<remote>|GEMS|1.370|GEMS.rc
M35ae729a|tri|<remote>|GEMS|1.9|King.cpp
M35ae729b|tri|<remote>|GEMS|1.22|Manual.cpp
M35ae729c|tri|<remote>|GEMS|1.51|RaceItem.cpp
M35ae729e|tri|<remote>|GEMS|1.33|SOVC.cpp
M35ae729f|tri|<remote>|GEMS|1.20|SOVC.h
M35ae72a0|tri|<remote>|GEMS|1.11|SOVCDlg.cpp
M35ae72a1|tri|<remote>|GEMS|1.9|SOVCDlg.h
M35ae72a2|tri|<remote>|GEMS|1.12|SummaryReport.cpp
M35ae72a4|tri|<remote>|GEMS|1.233|resource.h
M35ae72a5|tri|<remote>|GEMS|1.33|views.dbd
C35ae72de|whitman|<remote>|GEMS|1.341|GEMS.clw
O35ae78bc|whitman|<remote>/*0|GEMS||GEMS
G35ae903a|ken|<remote>|GEMS|1.49|PrintCards.cpp
M35ae9191|ken|<remote>|GEMS|1.113|Download.cpp
M35ae9193|ken|<remote>|GEMS|1.50|PrintCards.cpp
M35ae9194|ken|<remote>|GEMS|1.100|RaceEditor.cpp
M35aeab82|whitman|<remote>|GEMS/Reports|1.16|VoteCenterStatusReport.rpt
M35af83a8|ken|<remote>|GEMS|1.291|GEMS.APS
M35af83ab|ken|<remote>|GEMS|1.342|GEMS.clw
M35af83ae|ken|<remote>|GEMS|1.371|GEMS.rc
M35af83af|ken|<remote>|GEMS|1.81|Upgrade.cpp
C35af8459|whitman|<remote>|GEMS|1.291|GEMS.APS
G35af845b|whitman|<remote>|GEMS|1.342|GEMS.clw
C35af845e|whitman|<remote>|GEMS|1.371|GEMS.rc
C35af8888|whitman|<remote>|GEMS|1.291|GEMS.APS
G35af888a|whitman|<remote>|GEMS|1.342|GEMS.clw
C35af888e|whitman|<remote>|GEMS|1.371|GEMS.rc
M35af949e|ken|<remote>|GEMS|1.372|GEMS.rc
M35af94a0|ken|<remote>|GEMS|1.12|ODBCHelp.cpp
M35af94a1|ken|<remote>|GEMS|1.11|ODBCHelp.h
A35af9ff8|whitman|<remote>|GEMS/Reports|1.1|PrecinctStatusReport.rpt
M35af9ffc|whitman|<remote>|GEMS/Reports|1.17|VoteCenterStatusReport.rpt
M35afa142|whitman|<remote>|GEMS|1.25|Reports.ini
M35afbb8f|ken|<remote>|GEMS|1.19|Dump.cpp
M35afbb92|ken|<remote>|GEMS|1.373|GEMS.rc
M35afbb94|ken|<remote>|GEMS|1.13|ODBCHelp.cpp
M35afbb95|ken|<remote>|GEMS|1.12|ODBCHelp.h
M35b3a7f1|whitman|<remote>|GEMS|1.80|BallotEditorWnd.cpp
M35b3a7f2|whitman|<remote>|GEMS|1.4|CardElementCtrl.cpp
M35b3a7f3|whitman|<remote>|GEMS|1.3|CardElementCtrl.h
M35b3a7f4|whitman|<remote>|GEMS|1.20|ChildFrm.cpp
M35b3a7f5|whitman|<remote>|GEMS|1.12|ChildFrm.h
M35b3a7fa|whitman|<remote>|GEMS|1.343|GEMS.clw
M35b3a7fb|whitman|<remote>|GEMS|1.50|GEMS.cpp
M35b3a7fc|whitman|<remote>|GEMS|1.28|GEMS.h
M35b3a7fe|whitman|<remote>|GEMS|1.200|GEMSDoc.cpp
M35b3a7ff|whitman|<remote>|GEMS|1.11|StdAfx.h
C35b3ac1e|ken|<remote>|GEMS|1.343|GEMS.clw
M35b3ad59|ken|<remote>|GEMS|1.59|BallotLayOptSheet.cpp
M35b3ad5a|ken|<remote>|GEMS|1.29|BallotLayOptSheet.h
M35b3ad5b|ken|<remote>|GEMS|1.5|CardPrecinctIdType.h
M35b3ad5c|ken|<remote>|GEMS|1.35|CardRotItem.cpp
M35b3ad5d|ken|<remote>|GEMS|1.17|CounterGroup.cpp
M35b3ad5e|ken|<remote>|GEMS|1.18|CounterGroup.h
M35b3ad61|ken|<remote>|GEMS|1.114|Download.cpp
M35b3ad62|ken|<remote>|GEMS|1.49|Download.h
M35b3ad63|ken|<remote>|GEMS|1.42|Election.h
M35b3ad64|ken|<remote>|GEMS|1.29|ElectionOptSheet.cpp
M35b3ad67|ken|<remote>|GEMS|1.374|GEMS.rc
M35b3ad69|ken|<remote>|GEMS|1.92|GEMSDbDlg.cpp
M35b3ad6b|ken|<remote>|GEMS|1.148|Gems.dsp
M35b3ad6c|ken|<remote>|GEMS|1.27|KeyTable.cpp
M35b3ad6d|ken|<remote>|GEMS|1.22|KeyTable.h
M35b3ad6e|ken|<remote>|GEMS|1.52|Pref.cpp
M35b3ad6f|ken|<remote>|GEMS|1.51|PrintCards.cpp
M35b3ad70|ken|<remote>|GEMS|1.31|PrintCards.h
M35b3ad71|ken|<remote>|GEMS|1.35|ReportunitItem.cpp
M35b3ad73|ken|<remote>|GEMS|1.82|Upgrade.cpp
M35b3ad74|ken|<remote>|GEMS|1.63|VCenter.cpp
M35b3ad75|ken|<remote>|GEMS|1.44|VCenter.h
M35b3ad76|ken|<remote>|GEMS|1.49|VCenterItem.cpp
M35b3ad78|ken|<remote>|GEMS|1.76|election.dbd
M35b3ad79|ken|<remote>|GEMS|1.234|resource.h
A35b3adf3|ken|<remote>|GEMS|1.1|CountingOpt.cpp
A35b3adf3|ken|<remote>|GEMS|1.1|CountingOpt.h
A35b3adf3|ken|<remote>|GEMS|1.1|Region.cpp
A35b3adf3|ken|<remote>|GEMS|1.1|Region.h
G35b4c319|tri|<remote>|GEMS|1.20|ChildFrm.cpp
G35b4c325|tri|<remote>|GEMS|1.291|GEMS.APS
G35b4c328|tri|<remote>|GEMS|1.343|GEMS.clw
G35b4c32d|tri|<remote>|GEMS|1.374|GEMS.rc
C35b4c34c|tri|<remote>|GEMS|1.234|resource.h
M35b4caab|ken|<remote>|GEMS|1.18|CounterGroup.cpp
M35b4caac|ken|<remote>|GEMS|1.19|CounterGroupEditor.cpp
M35b4caad|ken|<remote>|GEMS|1.8|CounterGroupEditor.h
M35b4cab1|ken|<remote>|GEMS|1.344|GEMS.clw
M35b4cab2|ken|<remote>|GEMS|1.29|GEMS.h
M35b4cab5|ken|<remote>|GEMS|1.375|GEMS.rc
M35b4cab6|ken|<remote>|GEMS|1.52|PrintCards.cpp
M35b4cab7|ken|<remote>|GEMS|1.83|Upgrade.cpp
M35b4cab8|ken|<remote>|GEMS|1.6|indexes.dbd
M35b4caba|ken|<remote>|GEMS|1.235|resource.h
C35b4cf04|tri|<remote>|GEMS|1.344|GEMS.clw
G35b4cf08|tri|<remote>|GEMS|1.375|GEMS.rc
G35b4cf16|tri|<remote>|GEMS|1.235|resource.h
M35b50481|whitman|<remote>|JResultClient|1.39|JResultClient.ncb
M35b50483|whitman|<remote>|JResultClient|1.20|RaceResultGrid.java
M35b50484|whitman|<remote>|JResultClient|1.18|ResultSetDlg.java
M35b50485|whitman|<remote>|JResultClient|1.27|ResultWnd.java
C35b505a1|whitman|<remote>|GEMS|1.344|GEMS.clw
M35b511ea|whitman|<remote>|GEMS|1.51|GEMS.cpp
M35b511eb|whitman|<remote>|GEMS|1.30|GEMS.h
M35b511ed|whitman|<remote>|GEMS|1.201|GEMSDoc.cpp
M35b511ee|whitman|<remote>|GEMS|1.16|ResultSvrDlg.cpp
M35b511ef|whitman|<remote>|GEMS|1.21|SOVC.h
G35b5440c|ken|<remote>|GEMS|1.201|GEMSDoc.cpp
M35b544c5|ken|<remote>|GEMS|1.73|DownloadDlg.cpp
M35b544c8|ken|<remote>|GEMS|1.345|GEMS.clw
M35b544cb|ken|<remote>|GEMS|1.376|GEMS.rc
M35b544cc|ken|<remote>|GEMS|1.202|GEMSDoc.cpp
M35b544ce|ken|<remote>|GEMS|1.88|GEMSDoc.h
M35b544d0|ken|<remote>|GEMS|1.149|Gems.dsp
M35b544d1|ken|<remote>|GEMS|1.2|Region.cpp
M35b544d2|ken|<remote>|GEMS|1.2|Region.h
A35b544d2|ken|<remote>|GEMS|1.1|RegionDlg.cpp
A35b544d2|ken|<remote>|GEMS|1.1|RegionDlg.h
M35b544d3|ken|<remote>|GEMS|1.58|VGroupEditor.cpp
M35b544d5|ken|<remote>|GEMS|1.77|election.dbd
M35b544d6|ken|<remote>|GEMS|1.236|resource.h
C35b635c4|tri|<remote>|GEMS|1.345|GEMS.clw
G35b635c9|tri|<remote>|GEMS|1.376|GEMS.rc
G35b635d6|tri|<remote>|GEMS|1.21|SOVC.h
G35b635db|tri|<remote>|GEMS|1.77|election.dbd
C35b635dd|tri|<remote>|GEMS|1.236|resource.h
O35b63e95|whitman|<remote>/*0|GEMS||GEMS
M35b64063|tri|<remote>|GEMS|1.4|CardCastReport.cpp
M35b64064|tri|<remote>|GEMS|1.4|CardCastReport.h
M35b64065|tri|<remote>|GEMS|1.2|CardCastReportDlg.cpp
M35b64066|tri|<remote>|GEMS|1.34|CentralCountDlg.cpp
M35b64068|tri|<remote>|GEMS|1.21|ChildFrm.cpp
M35b6406c|tri|<remote>|GEMS|1.346|GEMS.clw
M35b6406e|tri|<remote>|GEMS|1.377|GEMS.rc
M35b6406f|tri|<remote>|GEMS|1.7|LogFileCtrl.cpp
M35b64071|tri|<remote>|GEMS|1.34|SOVC.cpp
M35b64072|tri|<remote>|GEMS|1.22|SOVC.h
M35b64073|tri|<remote>|GEMS|1.12|SOVCDlg.cpp
M35b64075|tri|<remote>|GEMS|1.13|SummaryReport.cpp
M35b64076|tri|<remote>|GEMS|1.64|VCenter.cpp
M35b64078|tri|<remote>|GEMS|1.78|election.dbd
M35b64079|tri|<remote>|GEMS|1.237|resource.h
O35b641f0|whitman|<remote>/*0|GEMS|v0-30-3|GEMS
C35b65272|ken|<remote>|GEMS|1.64|VCenter.cpp
G35b65475|whitman|<remote>|GEMS|1.64|VCenter.cpp
M35b6553e|whitman|<remote>|GEMS/Reports|1.6|AccuVoteStatusReport.rpt
M35b6553f|whitman|<remote>|GEMS/Reports|1.6|MemoryCardStatusReport.rpt
M35b65541|whitman|<remote>|GEMS/Reports|1.2|PrecinctStatusReport.rpt
M35b65544|whitman|<remote>|GEMS/Reports|1.18|VoteCenterStatusReport.rpt
M35b79d34|ken|<remote>|GEMS|1.347|GEMS.clw
M35b79d35|ken|<remote>|GEMS|1.3|Region.cpp
M35b79d36|ken|<remote>|GEMS|1.2|RegionDlg.cpp
M35b79d37|ken|<remote>|GEMS|1.2|RegionDlg.h
M35b79d38|ken|<remote>|GEMS|1.84|Upgrade.cpp
M35b79d39|ken|<remote>|GEMS|1.65|VCenter.cpp
M35b79d3a|ken|<remote>|GEMS|1.59|VGroupEditor.cpp
M35b79d3b|ken|<remote>|GEMS|1.25|VGroupEditor.h
C35b7aca5|whitman|<remote>|GEMS|1.347|GEMS.clw
C35b7da98|tri|<remote>|GEMS|1.347|GEMS.clw
G35b7daa3|tri|<remote>|GEMS|1.84|Upgrade.cpp
M35b7e24f|tri|<remote>|GEMS|1.11|BackgroundProgressDlg.cpp
M35b7e250|tri|<remote>|GEMS|1.19|CounterGroup.cpp
M35b7e251|tri|<remote>|GEMS|1.19|CounterGroup.h
M35b7e252|tri|<remote>|GEMS|1.20|CounterGroupEditor.cpp
M35b7e253|tri|<remote>|GEMS|1.9|CounterGroupEditor.h
M35b7e257|tri|<remote>|GEMS|1.348|GEMS.clw
M35b7e25a|tri|<remote>|GEMS|1.378|GEMS.rc
M35b7e25b|tri|<remote>|GEMS|1.26|Reports.ini
M35b7e25d|tri|<remote>|GEMS|1.85|Upgrade.cpp
M35b7e25e|tri|<remote>|GEMS|1.36|VGroup.cpp
M35b7e25f|tri|<remote>|GEMS|1.79|election.dbd
M35b7e261|tri|<remote>|GEMS|1.238|resource.h
M35b7e262|tri|<remote>|GEMS|1.34|views.dbd
A35b7e264|tri|<remote>|GEMS/Reports|1.1|CardQtyByCard.rpt
M35b7e265|tri|<remote>|GEMS/Reports|1.2|RaceRotationDetailWithVReg.rpt
C35b7ec8b|whitman|<remote>|GEMS|1.348|GEMS.clw
G35b7ec8e|whitman|<remote>|GEMS|1.378|GEMS.rc
C35b7ec9e|whitman|<remote>|GEMS|1.238|resource.h
C35b89e18|ken|<remote>|GEMS|1.85|Upgrade.cpp
G35b89e1d|ken|<remote>|GEMS|1.79|election.dbd
M35b8d44c|whitman|<remote>|GEMS|1.74|DownloadDlg.cpp
M35b8d44d|whitman|<remote>|GEMS|1.31|DownloadDlg.h
M35b8d543|whitman|<remote>|GEMS|1.349|GEMS.clw
M35b8d544|whitman|<remote>|GEMS|1.52|GEMS.cpp
M35b8d547|whitman|<remote>|GEMS|1.379|GEMS.rc
M35b8d549|whitman|<remote>|GEMS|1.203|GEMSDoc.cpp
M35b8d54a|whitman|<remote>|GEMS|1.150|Gems.dsp
M35b8d54c|whitman|<remote>|GEMS|1.74|UploadDlg.cpp
M35b8d54d|whitman|<remote>|GEMS|1.33|UploadDlg.h
M35b8d54e|whitman|<remote>|GEMS|1.239|resource.h
C35b8d72c|ken|<remote>|GEMS|1.349|GEMS.clw
G35b8d730|ken|<remote>|GEMS|1.379|GEMS.rc
M35b8f9a4|ken|<remote>|GEMS|1.12|BackgroundProgressDlg.cpp
M35b8f9a7|ken|<remote>|GEMS|1.380|GEMS.rc
M35b8f9a9|ken|<remote>|GEMS|1.3|Region.h
M35b8f9aa|ken|<remote>|GEMS|1.86|Upgrade.cpp
M35b8f9ab|ken|<remote>|GEMS|1.37|VCenterEditor.cpp
M35b8f9ac|ken|<remote>|GEMS|1.80|election.dbd
M35b8fe4b|whitman|<remote>|GEMS|1.45|readme.rtf
O35b8fe77|whitman|<remote>/*0|GEMS||GEMS
M35bcc9c6|ken|<remote>|GEMS|1.293|GEMS.APS
M35bcc9ca|ken|<remote>|GEMS|1.350|GEMS.clw
M35bcc9cc|ken|<remote>|GEMS|1.381|GEMS.rc
M35bcc9ce|ken|<remote>|GEMS|1.204|GEMSDoc.cpp
M35bcc9cf|ken|<remote>|GEMS|1.17|Operator.cpp
M35bcc9d0|ken|<remote>|GEMS|1.15|Operator.h
M35bcc9d1|ken|<remote>|GEMS|1.4|Region.h
M35bcc9d2|ken|<remote>|GEMS|1.3|RegionDlg.cpp
M35bcc9d3|ken|<remote>|GEMS|1.3|RegionDlg.h
M35bcc9d4|ken|<remote>|GEMS|1.16|UserDlg.cpp
M35bcc9d6|ken|<remote>|GEMS|1.8|UserDlg.h
M35bcc9d8|ken|<remote>|GEMS|1.10|UserInfoDlg.cpp
M35bcc9d9|ken|<remote>|GEMS|1.7|UserInfoDlg.h
M35bcc9da|ken|<remote>|GEMS|1.66|VCenter.cpp
M35bcc9db|ken|<remote>|GEMS|1.45|VCenter.h
M35bcc9dc|ken|<remote>|GEMS|1.38|VCenterEditor.cpp
M35bcc9dd|ken|<remote>|GEMS|1.22|VCenterEditor.h
M35bcc9df|ken|<remote>|GEMS|1.240|resource.h
M35bce80f|ken|<remote>|GEMS|1.17|CounterBatch.cpp
M35bce811|ken|<remote>|GEMS|1.14|CounterBatch.h
M35bce812|ken|<remote>|GEMS|1.75|UploadDlg.cpp
M35bcff7a|ken|<remote>|GEMS|1.18|Operator.cpp
M35bcff7b|ken|<remote>|GEMS|1.16|Operator.h
O35bd0744|whitman|<remote>/*0|GEMS||GEMS
M35bd0a53|whitman|<remote>|GEMS|1.294|GEMS.APS
M35bd0a55|whitman|<remote>|GEMS|1.382|GEMS.rc
M35bd0a56|whitman|<remote>|GEMS|1.46|readme.rtf
O35bd0a77|whitman|<remote>/*0|GEMS||GEMS
G35be0db2|ken|<remote>|GEMS|1.382|GEMS.rc
M35be1c72|whitman|<remote>|GEMS|1.351|GEMS.clw
M35be1c73|whitman|<remote>|GEMS|1.9|LabelListCtrl.cpp
M35be1c74|whitman|<remote>|GEMS|1.4|RegionDlg.cpp
M35be1c76|whitman|<remote>|GEMS|1.18|ReportingSetDlg.cpp
M35be1c77|whitman|<remote>|GEMS|1.60|VGroupEditor.cpp
M35be1c78|whitman|<remote>|GEMS|1.26|VGroupEditor.h
M35be518f|tri|<remote>|GEMS|1.10|King.cpp
M35be5190|tri|<remote>|GEMS|1.27|Reports.ini
M35be5195|tri|<remote>|GEMS/Reports|1.17|BallotStylesWithPct.Portions.rpt
A35be5195|tri|<remote>|GEMS/Reports|1.1|CardQtyByCardWithVGroup.rpt
A35be5195|tri|<remote>|GEMS/Reports|1.1|CardQtyByVCenterId.rpt
A35be5195|tri|<remote>|GEMS/Reports|1.1|CardQtyByVCenterIdWithVGroup.rpt
A35be5195|tri|<remote>|GEMS/Reports|1.1|CardQtyByVCenterName.rpt
A35be5195|tri|<remote>|GEMS/Reports|1.1|CardQtyByVCenterNameWithVGroup.rpt
M35be77e9|whitman|<remote>|GEMS|1.22|ChildFrm.cpp
M35be77ea|whitman|<remote>|GEMS|1.13|ChildFrm.h
M35be77ee|whitman|<remote>|GEMS|1.352|GEMS.clw
M35be77ef|whitman|<remote>|GEMS|1.53|GEMS.cpp
M35be77f0|whitman|<remote>|GEMS|1.31|GEMS.h
M35be77f3|whitman|<remote>|GEMS|1.383|GEMS.rc
M35be77f5|whitman|<remote>|GEMS|1.76|UploadDlg.cpp
C35bfb81b|tri|<remote>|GEMS|1.352|GEMS.clw
C35bfb820|tri|<remote>|GEMS|1.383|GEMS.rc
M35bfbbe7|tri|<remote>|GEMS|1.11|CandVGroup.cpp
M35bfbbe8|tri|<remote>|GEMS|1.12|CandVGroup.h
M35bfbbee|tri|<remote>|GEMS|1.295|GEMS.APS
M35bfbbf2|tri|<remote>|GEMS|1.353|GEMS.clw
M35bfbbf4|tri|<remote>|GEMS|1.384|GEMS.rc
M35bfbbf6|tri|<remote>|GEMS|1.11|King.cpp
M35bfbbf7|tri|<remote>|GEMS|1.4|King.h
M35bfbbf8|tri|<remote>|GEMS|1.19|RTFEditor.cpp
M35bfbbf9|tri|<remote>|GEMS|1.14|RTFEditor.h
M35bfbbfa|tri|<remote>|GEMS|1.57|Race.cpp
M35bfbbfb|tri|<remote>|GEMS|1.42|Race.h
M35bfbbfd|tri|<remote>|GEMS|1.101|RaceEditor.cpp
M35bfbbfe|tri|<remote>|GEMS|1.49|RaceEditor.h
M35bfbbff|tri|<remote>|GEMS|1.33|Reportunit.cpp
M35bfbc00|tri|<remote>|GEMS|1.26|Reportunit.h
M35bfbc01|tri|<remote>|GEMS|1.16|ReportunitEditor.cpp
M35bfbc02|tri|<remote>|GEMS|1.10|ReportunitEditor.h
M35bfbc03|tri|<remote>|GEMS|1.36|ReportunitItem.cpp
M35bfbc05|tri|<remote>|GEMS|1.15|StringEncoder.cpp
M35bfbc06|tri|<remote>|GEMS|1.87|Upgrade.cpp
M35bfbc08|tri|<remote>|GEMS|1.50|VCenterItem.cpp
M35bfbc09|tri|<remote>|GEMS|1.81|election.dbd
M35bfbc0a|tri|<remote>|GEMS|1.241|resource.h
G35c09acd|whitman|<remote>|GEMS|1.11|CandVGroup.cpp
G35c09ace|whitman|<remote>|GEMS|1.12|CandVGroup.h
G35c09ad4|whitman|<remote>|GEMS|1.295|GEMS.APS
G35c09ad7|whitman|<remote>|GEMS|1.353|GEMS.clw
G35c09adc|whitman|<remote>|GEMS|1.384|GEMS.rc
G35c09ae1|whitman|<remote>|GEMS|1.11|King.cpp
G35c09ae2|whitman|<remote>|GEMS|1.4|King.h
G35c09ae6|whitman|<remote>|GEMS|1.19|RTFEditor.cpp
G35c09ae8|whitman|<remote>|GEMS|1.14|RTFEditor.h
G35c09ae9|whitman|<remote>|GEMS|1.57|Race.cpp
G35c09aea|whitman|<remote>|GEMS|1.42|Race.h
G35c09aec|whitman|<remote>|GEMS|1.101|RaceEditor.cpp
G35c09aee|whitman|<remote>|GEMS|1.49|RaceEditor.h
G35c09af0|whitman|<remote>|GEMS|1.33|Reportunit.cpp
G35c09af1|whitman|<remote>|GEMS|1.26|Reportunit.h
G35c09af2|whitman|<remote>|GEMS|1.16|ReportunitEditor.cpp
G35c09af4|whitman|<remote>|GEMS|1.10|ReportunitEditor.h
G35c09af5|whitman|<remote>|GEMS|1.36|ReportunitItem.cpp
G35c09af7|whitman|<remote>|GEMS|1.15|StringEncoder.cpp
G35c09afa|whitman|<remote>|GEMS|1.87|Upgrade.cpp
G35c09afc|whitman|<remote>|GEMS|1.50|VCenterItem.cpp
G35c09aff|whitman|<remote>|GEMS|1.81|election.dbd
G35c09b03|whitman|<remote>|GEMS|1.241|resource.h
M35c09c0c|whitman|<remote>|GEMS|1.47|readme.rtf
M35c09c10|whitman|<remote>|GEMS/Reports|1.7|AccuVoteStatusReport.rpt
M35c09c12|whitman|<remote>|GEMS/Reports|1.13|BallotStylesWithBallots.rpt
M35c09c14|whitman|<remote>|GEMS/Reports|1.13|BallotStylesWithCardStyles.rpt
M35c09c17|whitman|<remote>|GEMS/Reports|1.18|BallotStylesWithPct.Portions.rpt
M35c09c19|whitman|<remote>|GEMS/Reports|1.15|BallotStylesWithRaces.rpt
M35c09c1b|whitman|<remote>|GEMS/Reports|1.12|BallotsWithCards.rpt
M35c09c1e|whitman|<remote>|GEMS/Reports|1.18|BallotsWithPct.Portions.rpt
M35c09c20|whitman|<remote>|GEMS/Reports|1.15|BallotsWithRaces.rpt
M35c09c23|whitman|<remote>|GEMS/Reports|1.14|CardStylesWithCards.rpt
M35c09c25|whitman|<remote>|GEMS/Reports|1.14|CardStylesWithRaces.rpt
M35c09c27|whitman|<remote>|GEMS/Reports|1.17|CardsWithPct.Portions.rpt
M35c09c2a|whitman|<remote>|GEMS/Reports|1.19|CardsWithRaces.rpt
M35c09c2c|whitman|<remote>|GEMS/Reports|1.17|DistrictsWithPct.Portions.rpt
M35c09c2f|whitman|<remote>|GEMS/Reports|1.15|DistrictsWithRaces.rpt
M35c09c31|whitman|<remote>|GEMS/Reports|1.12|DistrictsWithSubDistricts.rpt
M35c09c33|whitman|<remote>|GEMS/Reports|1.7|MemoryCardStatusReport.rpt
M35c09c34|whitman|<remote>|GEMS/Reports|1.4|Pct.PortionsWithCards.rpt
M35c09c36|whitman|<remote>|GEMS/Reports|1.20|Pct.PortionsWithDistricts.rpt
M35c09c39|whitman|<remote>|GEMS/Reports|1.15|Pct.PortionsWithRaces.rpt
M35c09c3a|whitman|<remote>|GEMS/Reports|1.3|PrecinctStatusReport.rpt
M35c09c3c|whitman|<remote>|GEMS/Reports|1.19|PrecinctsWithBallots.rpt
M35c09c3e|whitman|<remote>|GEMS/Reports|1.19|PrecinctsWithCards.rpt
M35c09c3f|whitman|<remote>|GEMS/Reports|1.3|PrecinctsWithPct.PortionsByID.rpt
M35c09c41|whitman|<remote>|GEMS/Reports|1.3|PrecinctsWithPct.PortionsByLabel.rpt
M35c09c43|whitman|<remote>|GEMS/Reports|1.17|PrecinctsWithRaces.rpt
M35c09c45|whitman|<remote>|GEMS/Reports|1.20|PrecinctsWithVoteCenters.rpt
M35c09c47|whitman|<remote>|GEMS/Reports|1.13|RaceReport.rpt
M35c09c49|whitman|<remote>|GEMS/Reports|1.3|RaceRotationDetailWithVReg.rpt
M35c09c4a|whitman|<remote>|GEMS/Reports|1.2|RaceRotationWithVReg.rpt
M35c09c4c|whitman|<remote>|GEMS/Reports|1.13|RacesWithBallotStyles.rpt
M35c09c4d|whitman|<remote>|GEMS/Reports|1.12|RacesWithCandidates.rpt
M35c09c4f|whitman|<remote>|GEMS/Reports|1.12|RacesWithCardStyles.rpt
M35c09c51|whitman|<remote>|GEMS/Reports|1.13|RacesWithPrecincts.rpt
O35c09c71|whitman|<remote>/*0|GEMS||GEMS
M35c09dc1|tri|<remote>|GEMS|1.102|RaceEditor.cpp
M35c09dc2|tri|<remote>|GEMS|1.50|RaceEditor.h
M35c0ae09|tri|<remote>|GEMS|1.28|Reports.ini
A35c0ae0b|tri|<remote>|GEMS/Reports|1.1|RaceRotationByVCenter.rpt
M35c0ae0d|tri|<remote>|GEMS/Reports|1.4|RaceRotationDetailWithVReg.rpt
G35c0b19d|ken|<remote>|GEMS|1.295|GEMS.APS
C35c0b1a0|ken|<remote>|GEMS|1.353|GEMS.clw
G35c0b1a6|ken|<remote>|GEMS|1.384|GEMS.rc
G35c0b1c3|ken|<remote>|GEMS|1.76|UploadDlg.cpp
C35c0b1cc|ken|<remote>|GEMS|1.241|resource.h
M35c0e8a0|ken|<remote>|GEMS|1.13|BackgroundProgressDlg.cpp
M35c0e8a1|ken|<remote>|GEMS|1.26|CentralCountDlg.h
M35c0e8a2|ken|<remote>|GEMS|1.16|Clear.cpp
M35c0e8a3|ken|<remote>|GEMS|1.12|Clear.h
M35c0e8a4|ken|<remote>|GEMS|1.43|Election.h
M35c0e8a9|ken|<remote>|GEMS|1.354|GEMS.clw
M35c0e8ac|ken|<remote>|GEMS|1.385|GEMS.rc
M35c0e8ae|ken|<remote>|GEMS|1.205|GEMSDoc.cpp
M35c0e8af|ken|<remote>|GEMS|1.89|GEMSDoc.h
M35c0e8b0|ken|<remote>|GEMS|1.151|Gems.dsp
M35c0e8b2|ken|<remote>|GEMS|1.23|Manual.cpp
M35c0e8b3|ken|<remote>|GEMS|1.18|Manual.h
M35c0e8b4|ken|<remote>|GEMS|1.23|ManualEntry.cpp
A35c0e8b5|ken|<remote>|GEMS|1.1|PClientDlg.cpp
A35c0e8b5|ken|<remote>|GEMS|1.1|PClientDlg.h
M35c0e8b6|ken|<remote>|GEMS|1.5|PosterDlg.cpp
M35c0e8b7|ken|<remote>|GEMS|1.4|PosterDlg.h
M35c0e8b8|ken|<remote>|GEMS|1.49|Upload.cpp
M35c0e8b9|ken|<remote>|GEMS|1.32|Upload.h
M35c0e8bb|ken|<remote>|GEMS|1.77|UploadDlg.cpp
M35c0e8bc|ken|<remote>|GEMS|1.34|UploadDlg.h
M35c0e8bd|ken|<remote>|GEMS|1.242|resource.h
M35c0f141|whitman|<remote>|GEMS/Reports|1.2|CardQtyByCard.rpt
M35c0f143|whitman|<remote>|GEMS/Reports|1.2|CardQtyByCardWithVGroup.rpt
M35c0f145|whitman|<remote>|GEMS/Reports|1.2|CardQtyByVCenterId.rpt
M35c0f147|whitman|<remote>|GEMS/Reports|1.2|CardQtyByVCenterIdWithVGroup.rpt
M35c0f148|whitman|<remote>|GEMS/Reports|1.2|CardQtyByVCenterName.rpt
M35c0f149|whitman|<remote>|GEMS/Reports|1.2|CardQtyByVCenterNameWithVGroup.rpt
M35c0f14c|whitman|<remote>|GEMS/Reports|1.12|RacesWithVoteCenters.rpt
M35c0f14e|whitman|<remote>|GEMS/Reports|1.19|VoteCenterStatusReport.rpt
M35c0f151|whitman|<remote>|GEMS/Reports|1.15|VoteCentersWithCards.rpt
M35c0f153|whitman|<remote>|GEMS/Reports|1.15|VoteCentersWithPrecincts.rpt
M35c0f156|whitman|<remote>|GEMS/Reports|1.10|VoteCentersWithRaces.rpt
M35c0f157|whitman|<remote>|GEMS/Reports|1.13|VoterGroupReport.rpt
M35c228e4|whitman|<remote>|GEMS|1.296|GEMS.APS
M35c228e6|whitman|<remote>|GEMS|1.386|GEMS.rc
M35c228e8|whitman|<remote>|GEMS|1.48|readme.rtf
O35c22901|whitman|<remote>/*0|GEMS||GEMS
G35c3e0df|ken|<remote>|GEMS|1.386|GEMS.rc
M35c3e469|ken|<remote>|GEMS|1.5|BufferedSocket.cpp
M35c3e46a|ken|<remote>|GEMS|1.4|BufferedSocket.h
M35c3e46b|ken|<remote>|GEMS|1.35|CentralCountDlg.cpp
M35c3e46d|ken|<remote>|GEMS|1.17|Clear.cpp
M35c3e46e|ken|<remote>|GEMS|1.13|Clear.h
M35c3e46f|ken|<remote>|GEMS|1.18|CounterBatch.cpp
M35c3e470|ken|<remote>|GEMS|1.75|DownloadDlg.cpp
M35c3e471|ken|<remote>|GEMS|1.44|Election.h
M35c3e472|ken|<remote>|GEMS|1.30|ElectionOptSheet.cpp
M35c3e473|ken|<remote>|GEMS|1.17|ElectionOptions.cpp
M35c3e477|ken|<remote>|GEMS|1.355|GEMS.clw
M35c3e479|ken|<remote>|GEMS|1.32|GEMS.h
M35c3e47b|ken|<remote>|GEMS|1.387|GEMS.rc
M35c3e47d|ken|<remote>|GEMS|1.206|GEMSDoc.cpp
M35c3e47e|ken|<remote>|GEMS|1.90|GEMSDoc.h
M35c3e47f|ken|<remote>|GEMS|1.152|Gems.dsp
M35c3e481|ken|<remote>|GEMS|1.24|Manual.cpp
M35c3e482|ken|<remote>|GEMS|1.24|ManualEntry.cpp
M35c3e484|ken|<remote>|GEMS|1.2|PClientDlg.cpp
A35c3e484|ken|<remote>|GEMS|1.1|PSConnection.cpp
A35c3e484|ken|<remote>|GEMS|1.1|PSConnection.h
A35c3e484|ken|<remote>|GEMS|1.1|PServerDlg.cpp
A35c3e484|ken|<remote>|GEMS|1.1|PServerDlg.h
M35c3e485|ken|<remote>|GEMS|1.6|PosterDlg.cpp
M35c3e486|ken|<remote>|GEMS|1.5|PosterDlg.h
M35c3e487|ken|<remote>|GEMS|1.5|Region.h
A35c3e488|ken|<remote>|GEMS|1.1|RegionProt.h
M35c3e489|ken|<remote>|GEMS|1.37|ReportunitItem.cpp
M35c3e48a|ken|<remote>|GEMS|1.17|ResultSvrDlg.cpp
M35c3e48b|ken|<remote>|GEMS|1.50|Upload.cpp
M35c3e48d|ken|<remote>|GEMS|1.78|UploadDlg.cpp
M35c3e48e|ken|<remote>|GEMS|1.39|VCenterEditor.cpp
A35c3e48e|ken|<remote>|GEMS|1.1|WaitLock.cpp
A35c3e48f|ken|<remote>|GEMS|1.1|WaitLock.h
M35c3e491|ken|<remote>|GEMS|1.243|resource.h
M35c4df0c|ken|<remote>|GEMS|1.14|BackgroundProgressDlg.cpp
M35c4df0e|ken|<remote>|GEMS|1.6|BackgroundProgressDlg.h
M35c4df14|ken|<remote>|GEMS|1.297|GEMS.APS
M35c4df17|ken|<remote>|GEMS|1.356|GEMS.clw
M35c4df18|ken|<remote>|GEMS|1.3|PClientDlg.cpp
M35c4df19|ken|<remote>|GEMS|1.2|PClientDlg.h
M35c4df1a|ken|<remote>|GEMS|1.2|PSConnection.cpp
M35c4df1c|ken|<remote>|GEMS|1.7|PosterDlg.cpp
M35c4df1d|ken|<remote>|GEMS|1.6|PosterDlg.h
M35c55d23|ken|<remote>|GEMS|1.6|BufferedSocket.cpp
M35c55d24|ken|<remote>|GEMS|1.5|BufferedSocket.h
M35c55d25|ken|<remote>|GEMS|1.19|CounterBatch.cpp
M35c55d26|ken|<remote>|GEMS|1.15|CounterBatch.h
M35c55d2a|ken|<remote>|GEMS|1.357|GEMS.clw
M35c55d2d|ken|<remote>|GEMS|1.207|GEMSDoc.cpp
M35c55d2e|ken|<remote>|GEMS|1.25|Manual.cpp
M35c55d2f|ken|<remote>|GEMS|1.19|Manual.h
M35c55d30|ken|<remote>|GEMS|1.25|ManualEntry.cpp
M35c55d31|ken|<remote>|GEMS|1.14|ManualEntry.h
M35c55d32|ken|<remote>|GEMS|1.4|PClientDlg.cpp
M35c55d33|ken|<remote>|GEMS|1.3|PClientDlg.h
M35c55d35|ken|<remote>|GEMS|1.3|PSConnection.cpp
M35c55d36|ken|<remote>|GEMS|1.2|PServerDlg.cpp
M35c55d37|ken|<remote>|GEMS|1.2|PServerDlg.h
M35c55d38|ken|<remote>|GEMS|1.7|PosterDlg.h
M35c55d39|ken|<remote>|GEMS|1.13|RTFDefaults.cpp
M35c55d3a|ken|<remote>|GEMS|1.4|Region.cpp
M35c55d3b|ken|<remote>|GEMS|1.6|Region.h
M35c55d3c|ken|<remote>|GEMS|1.2|RegionProt.h
M35c55d3d|ken|<remote>|GEMS|1.16|StringEncoder.cpp
M35c55d3f|ken|<remote>|GEMS|1.88|Upgrade.cpp
M35c55d40|ken|<remote>|GEMS|1.11|UserInfoDlg.cpp
M35c55d41|ken|<remote>|GEMS|1.34|Util.h
C35c7302d|whitman|<remote>|GEMS|1.357|GEMS.clw
M35c74d71|ken|<remote>|GEMS|1.388|GEMS.rc
M35c74d73|ken|<remote>|GEMS|1.208|GEMSDoc.cpp
M35c74d74|ken|<remote>|GEMS|1.19|Operator.cpp
M35c74d75|ken|<remote>|GEMS|1.8|PosterDlg.cpp
M35c74d77|ken|<remote>|GEMS|1.35|SOVC.cpp
M35c74d78|ken|<remote>|GEMS|1.12|UserInfoDlg.cpp
M35c75285|whitman|<remote>|GEMS|1.298|GEMS.APS
M35c75288|whitman|<remote>|GEMS|1.358|GEMS.clw
M35c75289|whitman|<remote>|GEMS|1.53|PrintCards.cpp
M35c7528b|whitman|<remote>|GEMS|1.32|PrintCards.h
M35c7528c|whitman|<remote>|GEMS|1.17|ReportunitEditor.cpp
O35c752c4|whitman|<remote>/*0|GEMS||GEMS
M35c7c0b2|whitman|<remote>|GEMS|1.299|GEMS.APS
M35c7c0b5|whitman|<remote>|GEMS|1.359|GEMS.clw
M35c7c0b8|whitman|<remote>|GEMS|1.389|GEMS.rc
M35c7c0b9|whitman|<remote>|GEMS|1.153|Gems.dsp
M35c7c0ba|whitman|<remote>|GEMS|1.5|PClientDlg.cpp
M35c7c0bc|whitman|<remote>|GEMS|1.4|PClientDlg.h
M35c7c0bd|whitman|<remote>|GEMS|1.3|PServerDlg.cpp
M35c7c0be|whitman|<remote>|GEMS|1.3|PServerDlg.h
M35c7c0bf|whitman|<remote>|GEMS|1.9|PosterDlg.cpp
M35c7c0c0|whitman|<remote>|GEMS|1.8|PosterDlg.h
M35c7c0c2|whitman|<remote>|GEMS|1.33|PrintReport.cpp
M35c7c0c4|whitman|<remote>|GEMS|1.103|RaceEditor.cpp
M35c7c0c5|whitman|<remote>|GEMS|1.244|resource.h
M35c7c0c9|whitman|<remote>|GEMS/Reports|1.8|MemoryCardStatusReport.rpt
M35c8a4a6|ken|<remote>|GEMS|1.36|CentralCountDlg.cpp
M35c8a4a7|ken|<remote>|GEMS|1.11|DbDlg.cpp
M35c8a4a8|ken|<remote>|GEMS|1.18|ElectionOptions.cpp
M35c8a4a9|ken|<remote>|GEMS|1.13|TallyCardRot.cpp
M35c8a4ab|ken|<remote>|GEMS|1.40|VCenterEditor.cpp
M35c8a4ac|ken|<remote>|GEMS|1.2|WaitLock.cpp
M35c8d170|ken|<remote>|GEMS|1.11|BOD.APS
M35c8d172|ken|<remote>|GEMS|1.7|BOD.clw
M35c8d173|ken|<remote>|GEMS|1.6|BOD.rc
M35c8d174|ken|<remote>|GEMS|1.10|BODDlg.cpp
M35c8d175|ken|<remote>|GEMS|1.9|BODDlg.h
M35c8d176|ken|<remote>|GEMS|1.5|BODResource.h
M35c8d17d|ken|<remote>|GEMS|1.300|GEMS.APS
M35c8d180|ken|<remote>|GEMS|1.360|GEMS.clw
M35c8d183|ken|<remote>|GEMS|1.390|GEMS.rc
C35c91783|whitman|<remote>|GEMS|1.300|GEMS.APS
G35c91785|whitman|<remote>|GEMS|1.360|GEMS.clw
G35c91789|whitman|<remote>|GEMS|1.390|GEMS.rc
M35c91a7b|whitman|<remote>|GEMS|1.361|GEMS.clw
M35c91a7f|whitman|<remote>|GEMS|1.391|GEMS.rc
M35c91a80|whitman|<remote>|GEMS|1.26|ManualEntry.cpp
M35c91a81|whitman|<remote>|GEMS|1.15|ManualEntry.h
M35c91a83|whitman|<remote>|GEMS|1.14|SummaryReport.cpp
M35c91a84|whitman|<remote>|GEMS|1.7|SummaryReport.h
M35c91a86|whitman|<remote>|GEMS|1.7|SummaryReportDlg.cpp
M35c91a87|whitman|<remote>|GEMS|1.245|resource.h
O35c9da8c|guy|<remote>/*0|ABasic||ABasic
A35c9dcbe|guy|<remote>|ABasic/Reports|1.1|194ussm.abo
A35c9dcbf|guy|<remote>|ABasic/Reports|1.1|194ussm.abs
O35c9dd0c|whitman|<remote>/*0|ABasic||ABasic
C35c9e925|tri|<remote>|GEMS|1.361|GEMS.clw
C35c9e92b|tri|<remote>|GEMS|1.391|GEMS.rc
C35c9e92d|tri|<remote>|GEMS|1.208|GEMSDoc.cpp
C35c9e92e|tri|<remote>|GEMS|1.90|GEMSDoc.h
C35c9e92f|tri|<remote>|GEMS|1.153|Gems.dsp
G35c9e949|tri|<remote>|GEMS|1.37|ReportunitItem.cpp
G35c9e955|tri|<remote>|GEMS|1.88|Upgrade.cpp
C35c9e964|tri|<remote>|GEMS|1.245|resource.h
F35c9f48e|guy|<remote>/abasic|||abasic
A35c9ffb5|tri|<remote>|GEMS|1.1|ExportEdit.cpp
A35c9ffb5|tri|<remote>|GEMS|1.1|ExportEdit.h
M35c9ffb9|tri|<remote>|GEMS|1.362|GEMS.clw
M35c9ffbd|tri|<remote>|GEMS|1.392|GEMS.rc
M35c9ffbe|tri|<remote>|GEMS|1.209|GEMSDoc.cpp
M35c9ffbf|tri|<remote>|GEMS|1.91|GEMSDoc.h
M35c9ffc1|tri|<remote>|GEMS|1.154|Gems.dsp
M35c9ffc2|tri|<remote>|GEMS|1.12|King.cpp
M35c9ffc3|tri|<remote>|GEMS|1.4|KingRotation.cpp
A35c9ffc4|tri|<remote>|GEMS|1.1|MNExport.cpp
A35c9ffc4|tri|<remote>|GEMS|1.1|MNExport.h
M35c9ffc5|tri|<remote>|GEMS|1.38|ReportunitItem.cpp
A35c9ffc5|tri|<remote>|GEMS|1.1|TextFile.cpp
A35c9ffc5|tri|<remote>|GEMS|1.1|TextFile.h
M35c9ffc6|tri|<remote>|GEMS|1.89|Upgrade.cpp
M35c9ffc8|tri|<remote>|GEMS|1.246|resource.h
M35c9ffc9|tri|<remote>|GEMS|1.35|views.dbd
M35c9ffcd|tri|<remote>|GEMS/Reports|1.5|Pct.PortionsWithCards.rpt
O35ca0128|whitman|<remote>/*0|GEMS||GEMS
C35ca01b3|whitman|<remote>|GEMS|1.362|GEMS.clw
G35ca01b8|whitman|<remote>|GEMS|1.392|GEMS.rc
C35ca01cc|whitman|<remote>|GEMS|1.246|resource.h
M35ca06a5|whitman|<remote>|GEMS|1.3|ABasic.ini
M35ca06a7|whitman|<remote>|GEMS|1.81|BallotEditorWnd.cpp
M35ca06a8|whitman|<remote>|GEMS|1.42|BallotEditorWnd.h
M35ca06a9|whitman|<remote>|GEMS|1.49|CardSideCtrl.cpp
M35ca06aa|whitman|<remote>|GEMS|1.30|CardSideCtrl.h
M35ca06b0|whitman|<remote>|GEMS|1.301|GEMS.APS
M35ca06b3|whitman|<remote>|GEMS|1.363|GEMS.clw
M35ca06b6|whitman|<remote>|GEMS|1.393|GEMS.rc
M35ca06b7|whitman|<remote>|GEMS|1.247|resource.h
A35ca06b9|whitman|<remote>|GEMS/ABasic|1.1|194ussm.abo
M35ca06bb|whitman|<remote>|GEMS/res|1.5|toolbar1.bmp
O35ca06da|whitman|<remote>/*0|GEMS||GEMS
M35ca2691|ken|<remote>|GEMS|1.11|BODDlg.cpp
M35ca2692|ken|<remote>|GEMS|1.37|CentralCountDlg.cpp
M35ca2693|ken|<remote>|GEMS|1.27|CentralCountDlg.h
M35ca2694|ken|<remote>|GEMS|1.3|WaitLock.cpp
M35ca2e14|whitman|<remote>|GEMS/Reports|1.6|Pct.PortionsWithCards.rpt
M35ca375c|ken|<remote>|GEMS|1.38|CentralCountDlg.cpp
M35ca375d|ken|<remote>|GEMS|1.8|LogFileCtrl.cpp
M35ca58ea|ken|<remote>|GEMS|1.9|LogFileCtrl.cpp
M35cb4e27|ken|<remote>|GEMS|1.12|BODDlg.cpp
M35cb4e28|ken|<remote>|GEMS|1.10|BODDlg.h
M35cb4e2a|ken|<remote>|GEMS|1.39|CentralCountDlg.cpp
M35cb4e2b|ken|<remote>|GEMS|1.28|CentralCountDlg.h
M35cb4e2c|ken|<remote>|GEMS|1.20|CounterBatch.cpp
M35cb4e2d|ken|<remote>|GEMS|1.16|CounterBatch.h
M35cb4e2e|ken|<remote>|GEMS|1.5|GEMSException.h
M35cb4e2f|ken|<remote>|GEMS|1.10|LogFileCtrl.cpp
M35cb4e30|ken|<remote>|GEMS|1.17|Tally.h
M35cb4e31|ken|<remote>|GEMS|1.82|election.dbd
G35cb57c5|whitman|<remote>|GEMS|1.10|LogFileCtrl.cpp
M35cb6e20|ken|<remote>|GEMS|1.40|CentralCountDlg.cpp
M35cb901e|whitman|<remote>|GEMS|1.50|CardSideCtrl.cpp
M35cb9020|whitman|<remote>|GEMS|1.41|CentralCountDlg.cpp
M35cb9022|whitman|<remote>|GEMS|1.76|DownloadDlg.cpp
M35cb9027|whitman|<remote>|GEMS|1.302|GEMS.APS
M35cb902a|whitman|<remote>|GEMS|1.394|GEMS.rc
M35cb902b|whitman|<remote>|GEMS|1.6|PClientDlg.cpp
M35cb902c|whitman|<remote>|GEMS|1.4|PServerDlg.cpp
M35cb902d|whitman|<remote>|GEMS|1.10|PosterDlg.cpp
M35cb902f|whitman|<remote>|GEMS|1.79|UploadDlg.cpp
M35cb9034|whitman|<remote>|GEMS/Reports|1.8|AccuVoteStatusReport.rpt
M35cb9035|whitman|<remote>|GEMS/Reports|1.9|MemoryCardStatusReport.rpt
M35cb9036|whitman|<remote>|GEMS/Reports|1.4|PrecinctsWithPct.PortionsByID.rpt
M35cb9038|whitman|<remote>|GEMS/Reports|1.4|PrecinctsWithPct.PortionsByLabel.rpt
C35cce561|ken|<remote>|GEMS|1.302|GEMS.APS
G35cce565|ken|<remote>|GEMS|1.394|GEMS.rc
O35cea82d|guy|<remote>/*0|ABasic||ABasic
M35cea853|ken|<remote>|GEMS|1.115|Download.cpp
M35cea85a|ken|<remote>|GEMS|1.303|GEMS.APS
M35cea85b|ken|<remote>|GEMS|1.93|GEMSDbDlg.cpp
M35cea85c|ken|<remote>|GEMS|1.14|TallyCardRot.cpp
F35ceaae4|guy|<remote>/ABasic|||ABasic
M35ceb105|whitman|<remote>|GEMS|1.304|GEMS.APS
M35ceb108|whitman|<remote>|GEMS|1.395|GEMS.rc
M35ceb109|whitman|<remote>|GEMS|1.11|LogFileCtrl.cpp
M35ceb10a|whitman|<remote>|GEMS|1.7|LogFileCtrl.h
O35ceb12a|whitman|<remote>/*0|GEMS||GEMS
M35ced392|whitman|<remote>|GEMS|1.12|LogFileCtrl.cpp
O35cfb83e|guy|<remote>/*0|ABasic||ABasic
O35cfbb1a|ken|<remote>/*0|accuvote||accuvote
M35d0224f|guy|<remote>|accuvote|1.38|abinterp.c
M35d02250|guy|<remote>|accuvote|1.28|ac2000.h
M35d02251|guy|<remote>|accuvote|1.65|count.c
M35d02253|guy|<remote>|accuvote|1.18|election.c
M35d02254|guy|<remote>|accuvote|1.10|election.h
M35d02255|guy|<remote>|accuvote|1.6|fcmsg.h
M35d146ed|guy|<remote>|accuvote|1.6|language.h
M35d146ee|guy|<remote>|accuvote|1.13|lcddev.c
M35d18a87|whitman|<remote>|GEMS/Reports|1.19|BallotStylesWithPct.Portions.rpt
O35d28968|whitman|<remote>/*0|JResultClient||JResultClient
M35d28a02|tri|<remote>|GEMS|1.16|BaseunitEditor.cpp
M35d28a03|tri|<remote>|GEMS|1.10|BaseunitEditor.h
M35d28a04|tri|<remote>|GEMS|1.23|ChildFrm.cpp
M35d28a05|tri|<remote>|GEMS|1.14|ChildFrm.h
A35d28a05|tri|<remote>|GEMS|1.1|ExportFmtDlg.cpp
A35d28a05|tri|<remote>|GEMS|1.1|ExportFmtDlg.h
A35d28a05|tri|<remote>|GEMS|1.1|ExportResult.cpp
A35d28a05|tri|<remote>|GEMS|1.1|ExportResult.h
A35d28a05|tri|<remote>|GEMS|1.1|ExportResultDlg.cpp
A35d28a05|tri|<remote>|GEMS|1.1|ExportResultDlg.h
M35d28a0b|tri|<remote>|GEMS|1.305|GEMS.APS
M35d28a0f|tri|<remote>|GEMS|1.364|GEMS.clw
M35d28a11|tri|<remote>|GEMS|1.396|GEMS.rc
M35d28a13|tri|<remote>|GEMS|1.210|GEMSDoc.cpp
M35d28a14|tri|<remote>|GEMS|1.24|GEMSEditor.cpp
M35d28a15|tri|<remote>|GEMS|1.21|GEMSEditor.h
M35d28a16|tri|<remote>|GEMS|1.155|Gems.dsp
M35d28a19|tri|<remote>|GEMS|1.56|HeaderEditor.cpp
M35d28a1a|tri|<remote>|GEMS|1.13|King.cpp
M35d28a1b|tri|<remote>|GEMS|1.2|MNExport.cpp
M35d28a1c|tri|<remote>|GEMS|1.2|MNExport.h
M35d28a1e|tri|<remote>|GEMS|1.20|RTFEditor.cpp
M35d28a1f|tri|<remote>|GEMS|1.248|resource.h
M35d28a23|tri|<remote>|GEMS/Reports|1.3|CardQtyByCard.rpt
M35d28a24|tri|<remote>|GEMS/Reports|1.3|CardQtyByCardWithVGroup.rpt
M35d28a26|tri|<remote>|GEMS/Reports|1.3|CardQtyByVCenterId.rpt
M35d28a27|tri|<remote>|GEMS/Reports|1.3|CardQtyByVCenterIdWithVGroup.rpt
M35d28a29|tri|<remote>|GEMS/Reports|1.3|CardQtyByVCenterName.rpt
M35d28a2a|tri|<remote>|GEMS/Reports|1.3|CardQtyByVCenterNameWithVGroup.rpt
C35d28bd9|whitman|<remote>|GEMS|1.305|GEMS.APS
C35d28bdb|whitman|<remote>|GEMS|1.364|GEMS.clw
C35d28bdf|whitman|<remote>|GEMS|1.396|GEMS.rc
C35d28be4|whitman|<remote>|GEMS|1.155|Gems.dsp
G35d28be6|whitman|<remote>|GEMS|1.56|HeaderEditor.cpp
C35d28bf9|whitman|<remote>|GEMS|1.248|resource.h
C35d293cb|whitman|<remote>|GEMS/Reports|1.19|BallotStylesWithPct.Portions.rpt
C35d293cc|whitman|<remote>|GEMS/Reports|1.3|CardQtyByCard.rpt
C35d293cc|whitman|<remote>|GEMS/Reports|1.3|CardQtyByCardWithVGroup.rpt
C35d293cc|whitman|<remote>|GEMS/Reports|1.3|CardQtyByVCenterId.rpt
C35d293cd|whitman|<remote>|GEMS/Reports|1.3|CardQtyByVCenterIdWithVGroup.rpt
C35d293cd|whitman|<remote>|GEMS/Reports|1.3|CardQtyByVCenterName.rpt
C35d293cd|whitman|<remote>|GEMS/Reports|1.3|CardQtyByVCenterNameWithVGroup.rpt
O35d3952f|ken|<remote>/*0|GEMS||GEMS
M35d402e7|ken|<remote>|GEMS|1.116|Download.cpp
M35d402e9|ken|<remote>|GEMS|1.50|Download.h
M35d402ea|ken|<remote>|GEMS|1.11|PosterDlg.cpp
M35d402eb|ken|<remote>|GEMS|1.21|Tally.cpp
M35d402ec|ken|<remote>|GEMS|1.18|Tally.h
M35d402ee|ken|<remote>|GEMS|1.15|TallyCardRot.cpp
M35d402ef|ken|<remote>|GEMS|1.51|Upload.cpp
C35d407e7|whitman|<remote>|GEMS|1.305|GEMS.APS
C35d407f5|whitman|<remote>|GEMS|1.12|LogFileCtrl.cpp
O35d7c772|guy|<remote>/*0|ABasic||ABasic
M35d7c871|guy|<remote>|ABasic/Reports|1.2|194anoka.abs
O35d7c896|guy|<remote>/*0|ABasic||ABasic
M35d7c8f2|guy|<remote>|ABasic/Reports|1.2|194anoka.abo
M35d7cf5b|whitman|<remote>|GEMS|1.82|BallotEditorWnd.cpp
M35d7cf5c|whitman|<remote>|GEMS|1.43|BallotEditorWnd.h
M35d7cf62|whitman|<remote>|GEMS|1.306|GEMS.APS
M35d7cf65|whitman|<remote>|GEMS|1.365|GEMS.clw
M35d7cf68|whitman|<remote>|GEMS|1.397|GEMS.rc
M35d7cf6a|whitman|<remote>|GEMS|1.156|Gems.dsp
M35d7cf6b|whitman|<remote>|GEMS|1.57|HeaderEditor.cpp
M35d7cf6c|whitman|<remote>|GEMS|1.30|HeaderEditor.h
M35d7cf6d|whitman|<remote>|GEMS|1.104|RaceEditor.cpp
M35d7cf6f|whitman|<remote>|GEMS|1.51|RaceEditor.h
M35d7cf70|whitman|<remote>|GEMS|1.18|ResultSvrDlg.cpp
M35d7cf71|whitman|<remote>|GEMS|1.12|ResultSvrDlg.h
M35d7cf73|whitman|<remote>|GEMS|1.49|readme.rtf
M35d7cf74|whitman|<remote>|GEMS|1.249|resource.h
C35d8e0cd|ken|<remote>|GEMS|1.156|Gems.dsp
G35d8e0db|ken|<remote>|GEMS|1.18|ResultSvrDlg.cpp
M35d8e1df|ken|<remote>|GEMS|1.42|CentralCountDlg.cpp
M35d8e1e0|ken|<remote>|GEMS|1.7|CounterStats.cpp
M35d8e1e2|ken|<remote>|GEMS|1.117|Download.cpp
M35d8e1e4|ken|<remote>|GEMS|1.211|GEMSDoc.cpp
M35d8e1e5|ken|<remote>|GEMS|1.26|Manual.cpp
M35d8e1e6|ken|<remote>|GEMS|1.20|Manual.h
M35d8e1e7|ken|<remote>|GEMS|1.27|ManualEntry.cpp
M35d8e1e9|ken|<remote>|GEMS|1.16|ManualEntry.h
M35d8e1ea|ken|<remote>|GEMS|1.39|ReportunitItem.cpp
M35d8e1eb|ken|<remote>|GEMS|1.19|ResultSvrDlg.cpp
M35d8e1ec|ken|<remote>|GEMS|1.36|SOVC.cpp
M35d8e1ee|ken|<remote>|GEMS|1.23|SOVC.h
M35d8e1ef|ken|<remote>|GEMS|1.13|SOVCDlg.cpp
M35d8e1f0|ken|<remote>|GEMS|1.35|Util.h
M35d8e1f1|ken|<remote>|GEMS|1.36|views.dbd
A35d8f697|ken|<remote>|GEMS|1.1|ResultDetails.h
M35d8fae7|whitman|<remote>|GEMS|1.307|GEMS.APS
M35d8faeb|whitman|<remote>|GEMS|1.366|GEMS.clw
M35d8faed|whitman|<remote>|GEMS|1.398|GEMS.rc
M35d8faee|whitman|<remote>|GEMS|1.94|GEMSDbDlg.cpp
M35d8faf0|whitman|<remote>|GEMS|1.50|readme.rtf
M35d8fafc|whitman|<remote>|JResultClient|1.40|JResultClient.ncb
A35d8fba8|whitman|<remote>|GEMS|1.1|BallotTextEditor.cpp
A35d8fba8|whitman|<remote>|GEMS|1.1|BallotTextEditor.h
O35d8fbfb|whitman|<remote>/*0|GEMS||GEMS
M35d90d2a|ken|<remote>|GEMS|1.28|ManualEntry.cpp
M35d934f9|ken|<remote>|GEMS|1.17|CGroupDlg.cpp
M35d934fa|ken|<remote>|GEMS|1.11|CGroupDlg.h
M35d934fb|ken|<remote>|GEMS|1.45|DBItem.h
M35d93503|ken|<remote>|GEMS|1.308|GEMS.APS
M35d93507|ken|<remote>|GEMS|1.367|GEMS.clw
M35d9350a|ken|<remote>|GEMS|1.399|GEMS.rc
M35d9350c|ken|<remote>|GEMS|1.29|ManualEntry.cpp
M35d9350d|ken|<remote>|GEMS|1.40|ReportunitItem.cpp
M35d9350e|ken|<remote>|GEMS|1.37|SOVC.cpp
M35d93511|ken|<remote>|GEMS|1.51|VCenterItem.cpp
M35d93512|ken|<remote>|GEMS|1.26|VCenterItem.h
C35d939cb|whitman|<remote>|GEMS|1.308|GEMS.APS
C35d93a70|whitman|<remote>|GEMS|1.367|GEMS.clw
M35d95cad|ken|<remote>|GEMS|1.19|ElectionOptions.cpp
M35d95cae|ken|<remote>|GEMS|1.27|Manual.cpp
M35d95caf|ken|<remote>|GEMS|1.21|Manual.h
M35d95cb0|ken|<remote>|GEMS|1.30|ManualEntry.cpp
M35d95cb2|ken|<remote>|GEMS|1.12|PosterDlg.cpp
M35d95cb3|ken|<remote>|GEMS|1.34|PrintReport.cpp
M35d95cb5|ken|<remote>|GEMS|1.80|UploadDlg.cpp
M35d95cb6|ken|<remote>|GEMS|1.41|VCenterEditor.cpp
M35da4c2e|ken|<remote>|GEMS|1.77|DownloadDlg.cpp
M35da4c33|ken|<remote>|GEMS|1.368|GEMS.clw
M35da4c36|ken|<remote>|GEMS|1.400|GEMS.rc
M35da4c38|ken|<remote>|GEMS|1.81|UploadDlg.cpp
M35da4c39|ken|<remote>|GEMS|1.35|UploadDlg.h
M35da4c3b|ken|<remote>|GEMS|1.250|resource.h
C35da4d78|whitman|<remote>|GEMS|1.368|GEMS.clw
G35da4d7b|whitman|<remote>|GEMS|1.400|GEMS.rc
C35da4d91|whitman|<remote>|GEMS|1.250|resource.h
G35da599a|ken|<remote>|GEMS|1.82|BallotEditorWnd.cpp
G35da59ad|ken|<remote>|GEMS|1.117|Download.cpp
G35da59ae|ken|<remote>|GEMS|1.50|Download.h
G35da59b4|ken|<remote>|GEMS|1.308|GEMS.APS
C35da59b9|ken|<remote>|GEMS|1.400|GEMS.rc
G35da59bd|ken|<remote>|GEMS|1.211|GEMSDoc.cpp
C35da59c0|ken|<remote>|GEMS|1.156|Gems.dsp
G35da59f6|ken|<remote>|GEMS|1.36|views.dbd
M35da7cff|whitman|<remote>|GEMS|1.309|GEMS.APS
M35da7d00|whitman|<remote>|GEMS|1.29|Reports.ini
M35da7d01|whitman|<remote>|GEMS|1.20|ResultSvrDlg.cpp
A35da7d04|whitman|<remote>|GEMS/Reports|1.1|ManualEntryStatusReport.rpt
O35da7d60|whitman|<remote>/*0|GEMS||GEMS
C35da8b01|whitman|<remote>|GEMS|1.309|GEMS.APS
G35da8b0c|whitman|<remote>|GEMS|1.29|Reports.ini
W35da8b8b|whitman|<remote>*4|GEMS/Reports||ManualEntryStatusReport.rpt
C35dab1e7|tri|<remote>|GEMS|1.368|GEMS.clw
C35dab1ee|tri|<remote>|GEMS|1.156|Gems.dsp
C35dab221|tri|<remote>|GEMS|1.36|views.dbd
C35dab272|ken|<remote>|GEMS|1.309|GEMS.APS
T35dab726|ken|<remote>|A|v0-33devel|GEMS
M35dac3c0|ken|<remote>|GEMS|1.28.2.1|AutoLay.cpp
M35dac3c1|ken|<remote>|GEMS|1.12.2.1|AutoLay.h
M35dac3c2|ken|<remote>|GEMS|1.12.2.1|BODBuild.cpp
M35dac3c3|ken|<remote>|GEMS|1.72.2.1|BalEdit.cpp
M35dac3c5|ken|<remote>|GEMS|1.46.2.1|BalEdit.h
M35dac3c6|ken|<remote>|GEMS|1.18.2.1|Ballot.cpp
M35dac3c7|ken|<remote>|GEMS|1.14.2.1|Ballot.h
M35dac3c9|ken|<remote>|GEMS|1.82.2.1|BallotEditorWnd.cpp
M35dac3cb|ken|<remote>|GEMS|1.59.2.1|BallotLayOptSheet.cpp
M35dac3cc|ken|<remote>|GEMS|1.29.2.1|BallotLayOptSheet.h
M35dac3cd|ken|<remote>|GEMS|1.13.2.1|BallotLayoutPref.cpp
M35dac3ce|ken|<remote>|GEMS|1.16.2.1|BallotLayoutPref.h
M35dac3d0|ken|<remote>|GEMS|1.22.2.1|BallotRot.cpp
M35dac3d1|ken|<remote>|GEMS|1.14.2.1|BallotRot.h
M35dac3d2|ken|<remote>|GEMS|1.80.2.1|Baseunit.cpp
M35dac3d4|ken|<remote>|GEMS|1.24.2.1|Card.cpp
M35dac3d5|ken|<remote>|GEMS|1.15.2.1|Card.h
M35dac3d6|ken|<remote>|GEMS|1.55.2.1|CardElement.cpp
M35dac3d7|ken|<remote>|GEMS|1.27.2.1|CardElement.h
M35dac3d9|ken|<remote>|GEMS|1.16.2.1|CardRot.cpp
M35dac3da|ken|<remote>|GEMS|1.14.2.1|CardRot.h
M35dac3db|ken|<remote>|GEMS|1.50.2.1|CardSideCtrl.cpp
M35dac3de|ken|<remote>|GEMS|1.30.2.1|CardSideCtrl.h
M35dac3e1|ken|<remote>|GEMS|1.117.2.1|Download.cpp
M35dac3e2|ken|<remote>|GEMS|1.50.2.1|Download.h
M35dac3e3|ken|<remote>|GEMS|1.44.2.1|Election.h
M35dac3e5|ken|<remote>|GEMS|1.17.2.1|ElementLayout.cpp
M35dac3e6|ken|<remote>|GEMS|1.12.2.1|ElementLayout.h
M35dac3eb|ken|<remote>|GEMS|1.309.2.1|GEMS.APS
M35dac3ef|ken|<remote>|GEMS|1.400.2.1|GEMS.rc
M35dac3f1|ken|<remote>|GEMS|1.211.2.1|GEMSDoc.cpp
M35dac3f3|ken|<remote>|GEMS|1.156.2.1|Gems.dsp
A35dac3f5|ken|<remote>|GEMS|1.1.2.1|Imark.cpp
A35dac3f6|ken|<remote>|GEMS|1.1.2.1|Imark.h
M35dac3f8|ken|<remote>|GEMS|1.72.2.1|ImportProgDlg.cpp
M35dac3fa|ken|<remote>|GEMS|1.27.2.1|KeyTable.cpp
M35dac3fb|ken|<remote>|GEMS|1.22.2.1|KeyTable.h
A35dac3fc|ken|<remote>|GEMS|1.1.2.1|Plate.cpp
A35dac3fd|ken|<remote>|GEMS|1.1.2.1|Plate.h
A35dac3fe|ken|<remote>|GEMS|1.1.2.1|PlateRot.cpp
A35dac3ff|ken|<remote>|GEMS|1.1.2.1|PlateRot.h
M35dac401|ken|<remote>|GEMS|1.53.2.1|PrintCards.cpp
M35dac402|ken|<remote>|GEMS|1.89.2.1|Upgrade.cpp
M35dac403|ken|<remote>|GEMS|1.6.2.1|VoteEMFCtrl.cpp
M35dac405|ken|<remote>|GEMS|1.4.10.1|VoteEMFCtrl.h
M35dac406|ken|<remote>|GEMS|1.82.2.1|election.dbd
M35dac407|ken|<remote>|GEMS|1.6.2.1|indexes.dbd
M35dac408|ken|<remote>|GEMS|1.36.2.1|views.dbd
M35dad9c0|ken|<remote>|GEMS|1.309.2.2|GEMS.APS
M35dad9c6|ken|<remote>|GEMS|1.400.2.2|GEMS.rc
M35dad9c8|ken|<remote>|GEMS|1.89.2.2|Upgrade.cpp
O35daedfc|whitman|<remote>/*0|GEMS|v0-33devel|GEMS
M35dbcee5|ken|<remote>|GEMS|1.28.2.2|AutoLay.cpp
M35dbcee6|ken|<remote>|GEMS|1.20.2.1|CounterGroupEditor.cpp
M35dc049d|ken|<remote>|GEMS|1.28.2.3|AutoLay.cpp
M35dc049e|ken|<remote>|GEMS|1.72.2.2|BalEdit.cpp
M35dc04a0|ken|<remote>|GEMS|1.72.2.2|ImportProgDlg.cpp
M35dc04a1|ken|<remote>|GEMS|1.26.2.1|ImportProgDlg.h
M35dc04a2|ken|<remote>|GEMS|1.36.2.2|views.dbd
M35dc3580|whitman|<remote>|GEMS|1.29.2.1|Reports.ini
A35dc3583|whitman|<remote>|GEMS/Reports|1.1.2.1|BackPlatesWithCards.rpt
A35dc3584|whitman|<remote>|GEMS/Reports|1.1.2.1|CardsWithPlates.rpt
A35dc3585|whitman|<remote>|GEMS/Reports|1.1.2.1|FrontPlatesWithCards.rpt
O35e25c49|tri|<remote>/*0|av2||av2
O35e28a00|tri|<remote>/*0|GEMS|v0-33devel|GEMS
M35e37031|tri|<remote>|GEMS|1.104.2.1|RaceEditor.cpp
M35e37033|tri|<remote>|GEMS|1.1.2.1|RaceOptSheet.cpp
M35e37034|tri|<remote>|GEMS|1.1.2.1|RaceOptSheet.h
M35e3c878|whitman|<remote>|JResultClient|1.12|JResultClient.java
M35e3c881|whitman|<remote>|JResultClient|1.41|JResultClient.ncb
M35e3c883|whitman|<remote>|JResultClient|1.12|RaceResult.java
M35e3c884|whitman|<remote>|JResultClient|1.21|RaceResultGrid.java
M35e3c885|whitman|<remote>|JResultClient|1.5|Result.java
M35e3c886|whitman|<remote>|JResultClient|1.19|ResultSetDlg.java
M35e3c888|whitman|<remote>|JResultClient|1.28|ResultWnd.java
M35e3c889|whitman|<remote>|JResultClient|1.7|TitlePanel.java
M35e3c95f|whitman|<remote>|GEMS|1.310|GEMS.APS
M35e3c962|whitman|<remote>|GEMS|1.369|GEMS.clw
M35e3c964|whitman|<remote>|GEMS|1.401|GEMS.rc
M35e3c966|whitman|<remote>|GEMS|1.157|Gems.dsp
M35e3c967|whitman|<remote>|GEMS|1.14|MonitorScript.cpp
M35e3c969|whitman|<remote>|GEMS|1.16|MonitorScript.h
M35e3c96a|whitman|<remote>|GEMS|1.10|MonitorScriptDlg.cpp
M35e3c96b|whitman|<remote>|GEMS|1.9|MonitorScriptDlg.h
M35e3c96c|whitman|<remote>|GEMS|1.2|ResultDetails.h
M35e3c96d|whitman|<remote>|GEMS|1.21|ResultSvrDlg.cpp
M35e3c96f|whitman|<remote>|GEMS|1.13|ResultSvrDlg.h
M35e3c970|whitman|<remote>|GEMS|1.90|Upgrade.cpp
M35e3c971|whitman|<remote>|GEMS|1.83|election.dbd
M35e3c975|whitman|<remote>|GEMS/Reports|1.9|AccuVoteStatusReport.rpt
M35e7e99a|whitman|<remote>|GEMS|1.43|CentralCountDlg.cpp
M35e7e99b|whitman|<remote>|GEMS|1.29|CentralCountDlg.h
O35e7eb6f|whitman|<remote>/*0|GEMS|v0-33-1|GEMS
M35e9893e|ken|<remote>|GEMS|1.28.2.4|AutoLay.cpp
M35e98944|ken|<remote>|GEMS|1.309.2.3|GEMS.APS
M35e9894a|ken|<remote>|GEMS|1.400.2.3|GEMS.rc
M35ea501e|ken|<remote>|GEMS|1.45.2.1|DBItem.cpp
M35ea5023|ken|<remote>|GEMS|1.309.2.4|GEMS.APS
M35ea502a|ken|<remote>|GEMS|1.368.2.1|GEMS.clw
M35ea502e|ken|<remote>|GEMS|1.400.2.4|GEMS.rc
M35ea5030|ken|<remote>|GEMS|1.211.2.2|GEMSDoc.cpp
M35ea5031|ken|<remote>|GEMS|1.91.2.1|GEMSDoc.h
M35ea5033|ken|<remote>|GEMS|1.250.2.1|resource.h
O35ea8b57|guy|<remote>/*0|custlog||custlog
O35ea9611|mike|<remote>/*0|custlog||custlog
O35ea967a|mike|<remote>/*0|custlog||custlog
A35ea98cf|mike|<remote>|custlog/us|1.1|waking.txt
M35eab6ea|ken|<remote>|GEMS|1.80.2.2|Baseunit.cpp
M35eab6ec|ken|<remote>|GEMS|1.42.2.1|CentralCountDlg.cpp
M35eab6ef|ken|<remote>|GEMS|1.400.2.5|GEMS.rc
M35eab6f2|ken|<remote>|GEMS|1.2.2.1|RotationManager.cpp
G35eb7b5c|whitman|<remote>|GEMS|1.28.2.4|AutoLay.cpp
O35eb8960|guy|<remote>/*0|custlog||custlog
F35eb8ae3|guy|<remote>/custlog|||custlog
O35eb8aed|guy|<remote>/*0|custlog||custlog
A35ebabfa|guy|<remote>|custlog|1.1|provs.txt
A35ebabfa|guy|<remote>|custlog|1.1|states.txt
M35ebabfb|guy|<remote>|custlog|1.2|template.txt
M35ebabfd|guy|<remote>|custlog/ca|1.2|ONKanata.txt
A35ebabfe|guy|<remote>|custlog/us|1.1|FLLeon.txt
A35ebabfe|guy|<remote>|custlog/us|1.1|FLManatee.txt
G35ebfbd2|tri|<remote>|GEMS|1.28.2.4|AutoLay.cpp
C35ebfbe3|tri|<remote>|GEMS|1.309.2.4|GEMS.APS
C35ecb744|tri|<remote>|GEMS|1.310|GEMS.APS
C35ecb747|tri|<remote>|GEMS|1.369|GEMS.clw
G35ecb74b|tri|<remote>|GEMS|1.401|GEMS.rc
C35ecb74d|tri|<remote>|GEMS|1.157|Gems.dsp
C35ecb764|tri|<remote>|GEMS|1.90|Upgrade.cpp
G35ecb769|tri|<remote>|GEMS|1.83|election.dbd
M35ece672|whitman|<remote>|JResultClient|1.42|JResultClient.ncb
M35ece674|whitman|<remote>|JResultClient|1.22|RaceResultGrid.java
M35ece8d7|whitman|<remote>|GEMS|1.402|GEMS.rc
M35ece8d9|whitman|<remote>|GEMS|1.105|RaceEditor.cpp
M35ece8da|whitman|<remote>|GEMS|1.2|RaceOptSheet.cpp
M35ece8db|whitman|<remote>|GEMS|1.2|RaceOptSheet.h
C35ece8f8|tri|<remote>|GEMS|1.402|GEMS.rc
C35ece901|tri|<remote>|GEMS|1.105|RaceEditor.cpp
C35ece903|tri|<remote>|GEMS|1.2|RaceOptSheet.cpp
G35ece904|tri|<remote>|GEMS|1.2|RaceOptSheet.h
M35ecf1da|whitman|<remote>|GEMS|1.44|CentralCountDlg.cpp
M35ecf1de|whitman|<remote>|GEMS|1.403|GEMS.rc
C35ecf221|tri|<remote>|GEMS|1.403|GEMS.rc
M35ecfcd7|tri|<remote>|GEMS|1.11|Bod.dsp
M35ecfcd8|tri|<remote>|GEMS|1.20|CounterGroup.cpp
M35ecfcd9|tri|<remote>|GEMS|1.20|CounterGroup.h
M35ecfcda|tri|<remote>|GEMS|1.21|CounterGroupEditor.cpp
M35ecfcdb|tri|<remote>|GEMS|1.10|CounterGroupEditor.h
M35ecfcdd|tri|<remote>|GEMS|1.78|DownloadDlg.cpp
A35ecfcde|tri|<remote>|GEMS|1.1|ExportContext.cpp
A35ecfcde|tri|<remote>|GEMS|1.1|ExportContext.h
M35ecfcdf|tri|<remote>|GEMS|1.2|ExportEdit.cpp
M35ecfce0|tri|<remote>|GEMS|1.2|ExportEdit.h
M35ecfce1|tri|<remote>|GEMS|1.2|ExportFmtDlg.cpp
M35ecfce2|tri|<remote>|GEMS|1.2|ExportFmtDlg.h
M35ecfce6|tri|<remote>|GEMS|1.2|ExportResultDlg.cpp
M35ecfcec|tri|<remote>|GEMS|1.311|GEMS.APS
M35ecfcef|tri|<remote>|GEMS|1.404|GEMS.rc
M35ecfcf0|tri|<remote>|GEMS|1.212|GEMSDoc.cpp
M35ecfcf1|tri|<remote>|GEMS|1.25|GEMSEditor.cpp
M35ecfcf3|tri|<remote>|GEMS|1.158|Gems.dsp
M35ecfcf4|tri|<remote>|GEMS|1.28|KeyTable.cpp
M35ecfcf5|tri|<remote>|GEMS|1.23|KeyTable.h
M35ecfcf6|tri|<remote>|GEMS|1.3|MNExport.cpp
M35ecfcf8|tri|<remote>|GEMS|1.3|MNExport.h
M35ecfcf9|tri|<remote>|GEMS|1.106|RaceEditor.cpp
M35ecfcfa|tri|<remote>|GEMS|1.3|RaceOptSheet.cpp
M35ecfcfc|tri|<remote>|GEMS|1.91|Upgrade.cpp
M35ecfcfd|tri|<remote>|GEMS|1.37|VGroup.cpp
M35ecfcfe|tri|<remote>|GEMS|1.33|VGroup.h
M35ecfcff|tri|<remote>|GEMS|1.61|VGroupEditor.cpp
M35ecfd00|tri|<remote>|GEMS|1.27|VGroupEditor.h
M35ecfd02|tri|<remote>|GEMS|1.11|VReg.h
M35ecfd03|tri|<remote>|GEMS|1.84|election.dbd
M35ecfd04|tri|<remote>|GEMS|1.7|indexes.dbd
M35ecfd06|tri|<remote>|GEMS|1.51|readme.rtf
M35ecfd07|tri|<remote>|GEMS|1.251|resource.h
O35ed00f4|whitman|<remote>/*0|GEMS|v0-34-1|GEMS
M35ee6259|tri|<remote>|GEMS|1.2|ExportContext.cpp
M35ee625a|tri|<remote>|GEMS|1.2|ExportContext.h
M35ee625b|tri|<remote>|GEMS|1.3|ExportEdit.cpp
M35ee625d|tri|<remote>|GEMS|1.3|ExportFmtDlg.cpp
M35ee625e|tri|<remote>|GEMS|1.3|ExportFmtDlg.h
M35ee6263|tri|<remote>|GEMS|1.312|GEMS.APS
M35ee6266|tri|<remote>|GEMS|1.370|GEMS.clw
M35ee6269|tri|<remote>|GEMS|1.405|GEMS.rc
M35ee626a|tri|<remote>|GEMS|1.159|Gems.dsp
M35ee626b|tri|<remote>|GEMS|1.4|MNExport.cpp
M35ee626d|tri|<remote>|GEMS|1.4|MNExport.h
M35ee626e|tri|<remote>|GEMS|1.20|Operator.cpp
M35ee626f|tri|<remote>|GEMS|1.58|Race.cpp
M35ee6270|tri|<remote>|GEMS|1.43|Race.h
M35ee6273|tri|<remote>|GEMS|1.252|resource.h
G35ee63b2|whitman|<remote>|GEMS|1.2|ExportContext.h
C35ee63b8|whitman|<remote>|GEMS|1.312|GEMS.APS
C35ee63bb|whitman|<remote>|GEMS|1.370|GEMS.clw
G35ee63bf|whitman|<remote>|GEMS|1.405|GEMS.rc
O35ee644b|whitman|<remote>/*0|GEMS||GEMS
T35ee77e6|guy|<remote>|cc2-00a|cc2-00a-patches|av2
O35ee7839|guy|<remote>/*0|av2|cc2-00a-patches|av2
M35ee7954|guy|<remote>|av2|1.16.2.1|cc2000.c
M35ee7955|guy|<remote>|av2|1.19.2.1|debug.c
M35ee7956|guy|<remote>|av2|1.28.2.1|debug.h
M35ee7957|guy|<remote>|av2|1.5.2.1|fedrctrl.c
M35ee7958|guy|<remote>|av2|1.13.2.1|nettcp.h
M35ee795a|guy|<remote>|av2|1.10.2.1|scanctrl.c
F35ee7a7a|guy|<remote>/av2|||av2
M35ee85f4|guy|<remote>|av2|1.3|NETCRYPT.C
M35ee85f5|guy|<remote>|av2|1.8|NETICMP.C
M35ee85f6|guy|<remote>|av2|1.6|NETMAGIC.C
M35ee85f7|guy|<remote>|av2|1.4|NETMD4.C
M35ee85f8|guy|<remote>|av2|1.11|NETPAP.C
M35ee85f9|guy|<remote>|av2|1.6|NETPAP.H
A35ee85fa|guy|<remote>|av2|1.1|PCMAIN.C
M35ee85fb|guy|<remote>|av2|1.3|TEMPLATE.H
M35ee85fc|guy|<remote>|av2|1.9|TIMER.C
M35ee85fd|guy|<remote>|av2|1.6|analyze.asm
A35ee85fd|guy|<remote>|av2|1.1|avconfig.c
M35ee85fe|guy|<remote>|av2|1.3|avconfig.h
M35ee85ff|guy|<remote>|av2|1.23|avos.c
M35ee8600|guy|<remote>|av2|1.8|ballot.c
M35ee8601|guy|<remote>|av2|1.8|ballot.h
M35ee8603|guy|<remote>|av2|1.11|boot.asm
M35ee8604|guy|<remote>|av2|1.22|cc2000.c
M35ee8605|guy|<remote>|av2|1.6|cc2000.cfg
M35ee8606|guy|<remote>|av2|1.7|cc2000.lnk
M35ee8607|guy|<remote>|av2|1.3|commlib.c
M35ee8609|guy|<remote>|av2|1.2|commlib.h
M35ee860a|guy|<remote>|av2|1.5|dcondev.c
M35ee860b|guy|<remote>|av2|1.22|debug.c
M35ee860c|guy|<remote>|av2|1.29|debug.h
M35ee860d|guy|<remote>|av2|1.4|deflctrl.c
M35ee860e|guy|<remote>|av2|1.2|deflctrl.h
M35ee860f|guy|<remote>|av2|1.12|devio.c
M35ee8610|guy|<remote>|av2|1.8|diag.cfg
M35ee8611|guy|<remote>|av2|1.21|diag.lnk
M35ee8613|guy|<remote>|av2|1.11|diagmain.c
M35ee8614|guy|<remote>|av2|1.42|diagmode.c
M35ee8615|guy|<remote>|av2|1.2|dmactrl.c
M35ee8616|guy|<remote>|av2|1.8|fedrctrl.c
M35ee8617|guy|<remote>|av2|1.4|fedrctrl.h
M35ee8618|guy|<remote>|av2|1.15|langae.h
M35ee8619|guy|<remote>|av2|1.12|lcddev.c
M35ee861b|guy|<remote>|av2|1.6|lptdev.c
M35ee861d|guy|<remote>|av2|1.36|makefile
M35ee861e|guy|<remote>|av2|1.4|malloc.c
M35ee861f|guy|<remote>|av2|1.4|mcrdctrl.c
M35ee8620|guy|<remote>|av2|1.14|memcard.c
M35ee8621|guy|<remote>|av2|1.9|memcard.h
M35ee8622|guy|<remote>|av2|1.12|memory.c
M35ee8623|guy|<remote>|av2|1.11|modem.c
M35ee8624|guy|<remote>|av2|1.4|modem.h
M35ee8628|guy|<remote>|av2|1.3|motrctrl.c
M35ee8629|guy|<remote>|av2|1.2|motrctrl.h
M35ee862a|guy|<remote>|av2|1.14|net.c
M35ee862b|guy|<remote>|av2|1.17|net.h
M35ee862c|guy|<remote>|av2|1.12|netbuf.c
M35ee862e|guy|<remote>|av2|1.21|netip.c
M35ee862f|guy|<remote>|av2|1.17|netlcp.c
M35ee8630|guy|<remote>|av2|1.31|netppp.c
M35ee8632|guy|<remote>|av2|1.33|nettcp.c
M35ee8633|guy|<remote>|av2|1.17|nettcp.h
M35ee8634|guy|<remote>|av2|1.6|netvj.c
M35ee8635|guy|<remote>|av2|1.5|nulldev.c
A35ee8635|guy|<remote>|av2|1.1|pc2000.cfg
A35ee8635|guy|<remote>|av2|1.1|pc2000.lnk
M35ee8636|guy|<remote>|av2|1.2|pcaudit.c
M35ee8638|guy|<remote>|av2|1.2|pcbasic.c
M35ee8639|guy|<remote>|av2|1.2|pccount.c
M35ee863a|guy|<remote>|av2|1.2|pccount.h
M35ee863b|guy|<remote>|av2|1.2|pcdata.c
M35ee863c|guy|<remote>|av2|1.2|pcdata.h
M35ee863e|guy|<remote>|av2|1.4|pcdnload.c
M35ee863f|guy|<remote>|av2|1.2|pcsuper.c
M35ee8640|guy|<remote>|av2|1.2|pcsuper.h
A35ee8640|guy|<remote>|av2|1.1|pctally.c
A35ee8640|guy|<remote>|av2|1.1|pctally.h
A35ee8640|guy|<remote>|av2|1.1|pcupload.c
A35ee8640|guy|<remote>|av2|1.1|pcupload.h
M35ee8641|guy|<remote>|av2|1.10|poll.c
M35ee8642|guy|<remote>|av2|1.9|powermon.c
M35ee8644|guy|<remote>|av2|1.6|powrctrl.c
M35ee8645|guy|<remote>|av2|1.2|rand.c
M35ee8646|guy|<remote>|av2|1.2|rand.h
M35ee8648|guy|<remote>|av2|1.13|scanctrl.c
M35ee8649|guy|<remote>|av2|1.11|scanctrl.h
M35ee864a|guy|<remote>|av2|1.14|siodev.c
M35ee864b|guy|<remote>|av2|1.28|startup.c
M35ee864c|guy|<remote>|av2|1.10|stdio.c
M35ee864d|guy|<remote>|av2|1.3|stdio.h
M35ee864f|guy|<remote>|av2|1.2|tablehdr.c
M35ee8650|guy|<remote>|av2|1.2|tablehdr.h
M35ee8651|guy|<remote>|av2|1.3|template.c
M35ee8652|guy|<remote>|av2|1.3|time.c
M35ee8653|guy|<remote>|av2|1.19|typedefs.h
M35ee8654|guy|<remote>|av2|1.7|ucos.h
M35ee8a20|whitman|<remote>|GEMS|1.45|CentralCountDlg.cpp
M35ee8a21|whitman|<remote>|GEMS|1.30|CentralCountDlg.h
M35ee8a22|whitman|<remote>|GEMS|1.21|CounterBatch.cpp
M35ee8a23|whitman|<remote>|GEMS|1.17|CounterBatch.h
M35ee8a24|whitman|<remote>|GEMS|1.3|ExportContext.h
M35ee8a2a|whitman|<remote>|GEMS|1.313|GEMS.APS
M35ee8a2d|whitman|<remote>|GEMS|1.406|GEMS.rc
M35ee8a2e|whitman|<remote>|GEMS|1.30|Reports.ini
A35ee8a30|whitman|<remote>|GEMS/Reports|1.1|CentralCountStatusReportByDeck.rpt
A35ee8a30|whitman|<remote>|GEMS/Reports|1.1|CentralCountStatusReportByTime.rpt
M35ef80b9|whitman|<remote>|GEMS|1.46|CentralCountDlg.cpp
M35ef80ba|whitman|<remote>|GEMS|1.31|CentralCountDlg.h
M35ef80c0|whitman|<remote>|GEMS|1.314|GEMS.APS
M35ef80c3|whitman|<remote>|GEMS|1.371|GEMS.clw
M35ef80c6|whitman|<remote>|GEMS|1.407|GEMS.rc
G35ef8121|whitman|<remote>|GEMS|1.3|ExportContext.h
C35ef8123|whitman|<remote>|GEMS|1.314|GEMS.APS
C35ef8128|whitman|<remote>|GEMS|1.407|GEMS.rc
G35f136f6|ken|<remote>|GEMS|1.21|CounterGroupEditor.cpp
M35f15345|ken|<remote>|GEMS|1.29|AutoLay.cpp
M35f15347|ken|<remote>|GEMS|1.22|CounterGroupEditor.cpp
M35f15348|ken|<remote>|GEMS|1.20|Dump.cpp
M35f1534e|ken|<remote>|GEMS|1.315|GEMS.APS
M35f15351|ken|<remote>|GEMS|1.408|GEMS.rc
M35f15352|ken|<remote>|GEMS|1.22|Tally.cpp
M35f15354|ken|<remote>|GEMS|1.16|TallyCardRot.cpp
M35f15355|ken|<remote>|GEMS|1.10|TallyCardRot.h
M35f3b3f1|ken|<remote>|GEMS|1.28.2.5|AutoLay.cpp
M35f3b3f2|ken|<remote>|GEMS|1.22.2.2|BallotRot.cpp
M35f3b3f5|ken|<remote>|GEMS|1.400.2.6|GEMS.rc
M35f3b3f7|ken|<remote>|GEMS|1.17.2.1|Header.cpp
M35f3b3f9|ken|<remote>|GEMS|1.89.2.3|Upgrade.cpp
M35f3b3fa|ken|<remote>|GEMS|1.6.2.2|indexes.dbd
G35f5093a|tri|<remote>|GEMS|1.28.2.5|AutoLay.cpp
G35f5094f|tri|<remote>|GEMS|1.400.2.6|GEMS.rc
C35f5edc7|whitman|<remote>|GEMS|1.22|CounterGroupEditor.cpp
M35f5f3a0|whitman|<remote>|GEMS|1.316|GEMS.APS
M35f5f3a3|whitman|<remote>|GEMS|1.409|GEMS.rc
O35f5f3c9|whitman|<remote>/*0|GEMS||GEMS
O35f613b2|guy|<remote>/*0|av2|97.12.20.08.00.00|av2
M35f66d9f|ken|<remote>|GEMS|1.22|CounterBatch.cpp
M35f66da0|ken|<remote>|GEMS|1.18|CounterBatch.h
M35f66da4|ken|<remote>|GEMS|1.372|GEMS.clw
M35f66da6|ken|<remote>|GEMS|1.82|UploadDlg.cpp
M35f66da7|ken|<remote>|GEMS|1.36|UploadDlg.h
M35f66da8|ken|<remote>|GEMS|1.37|views.dbd
M35f688de|whitman|<remote>|GEMS|1.17|BaseunitEditor.cpp
M35f688df|whitman|<remote>|GEMS|1.47|CentralCountDlg.cpp
M35f688e1|whitman|<remote>|GEMS|1.32|CentralCountDlg.h
M35f74c36|tri|<remote>|GEMS|1.28.2.6|AutoLay.cpp
M35f74c38|tri|<remote>|GEMS|1.10.2.1|Bod.dsp
M35f74c39|tri|<remote>|GEMS|1.77.2.1|DownloadDlg.cpp
M35f74c3f|tri|<remote>|GEMS|1.309.2.5|GEMS.APS
M35f74c44|tri|<remote>|GEMS|1.368.2.2|GEMS.clw
M35f74c48|tri|<remote>|GEMS|1.400.2.7|GEMS.rc
M35f74c49|tri|<remote>|GEMS|1.94.2.1|GEMSDbDlg.cpp
M35f74c4b|tri|<remote>|GEMS|1.57.2.1|Race.cpp
M35f74c4d|tri|<remote>|GEMS|1.104.2.2|RaceEditor.cpp
M35f74c4e|tri|<remote>|GEMS|1.51.2.1|RaceEditor.h
M35f74c4f|tri|<remote>|GEMS|1.250.2.2|resource.h
C35f757b0|whitman|<remote>|GEMS|1.309.2.5|GEMS.APS
C35f757b4|whitman|<remote>|GEMS|1.368.2.2|GEMS.clw
G35f757b8|whitman|<remote>|GEMS|1.400.2.7|GEMS.rc
G35f757d6|whitman|<remote>|GEMS|1.250.2.2|resource.h
T35f758bd|guy|<remote>|A|av1-95|accuvote
O35f75938|guy|<remote>/*0|accuvote|av1-95|accuvote
M35f75e89|whitman|<remote>|GEMS|1.82.2.2|BallotEditorWnd.cpp
M35f75e8b|whitman|<remote>|GEMS|1.43.2.1|BallotEditorWnd.h
M35f75e8c|whitman|<remote>|GEMS|1.55.2.2|CardElement.cpp
M35f75e8d|whitman|<remote>|GEMS|1.50.2.2|CardSideCtrl.cpp
M35f75e8e|whitman|<remote>|GEMS|1.30.2.2|CardSideCtrl.h
M35f75e90|whitman|<remote>|GEMS|1.30.2.1|ElectionOptSheet.cpp
M35f75e94|whitman|<remote>|GEMS|1.309.2.6|GEMS.APS
M35f75e9a|whitman|<remote>|GEMS|1.400.2.8|GEMS.rc
M35f75e9c|whitman|<remote>|GEMS|1.53.2.2|PrintCards.cpp
M35f75e9d|whitman|<remote>|GEMS|1.32.2.1|PrintCards.h
M35f75e9f|whitman|<remote>|GEMS|1.250.2.3|resource.h
A35f7b9c6|guy|<remote>|ABasic/Compiler|1.1|ab195.c
A35f7b9c6|guy|<remote>|ABasic/Compiler|1.1|ab195.h
C35f88b94|ken|<remote>|GEMS|1.309.2.6|GEMS.APS
O35f89447|ken|<remote>/*0|GEMS||GEMS
O35f894f8|ken|<remote>/*0|GEMS|v0-33devel|GEMS
M35f8c39e|ken|<remote>|GEMS|1.22.2.3|BallotRot.cpp
M35f8c39f|ken|<remote>|GEMS|1.42.2.2|CentralCountDlg.cpp
M35f8c3a0|ken|<remote>|GEMS|1.28.2.1|CentralCountDlg.h
M35f8c3a2|ken|<remote>|GEMS|1.20.2.1|CounterBatch.cpp
M35f8c3a3|ken|<remote>|GEMS|1.16.2.1|CounterBatch.h
M35f8c3a4|ken|<remote>|GEMS|1.19.2.1|CounterGroup.cpp
M35f8c3a5|ken|<remote>|GEMS|1.19.2.1|CounterGroup.h
M35f8c3a7|ken|<remote>|GEMS|1.20.2.2|CounterGroupEditor.cpp
M35f8c3a8|ken|<remote>|GEMS|1.9.2.1|CounterGroupEditor.h
M35f8c3a9|ken|<remote>|GEMS|1.19.2.1|Dump.cpp
A35f8c3aa|ken|<remote>|GEMS|1.2.2.1|ExportContext.cpp
A35f8c3ac|ken|<remote>|GEMS|1.3.2.1|ExportContext.h
M35f8c3ad|ken|<remote>|GEMS|1.1.2.1|ExportEdit.cpp
M35f8c3ae|ken|<remote>|GEMS|1.1.2.1|ExportEdit.h
M35f8c3af|ken|<remote>|GEMS|1.1.2.1|ExportFmtDlg.cpp
M35f8c3b0|ken|<remote>|GEMS|1.1.2.1|ExportFmtDlg.h
M35f8c3b1|ken|<remote>|GEMS|1.1.2.1|ExportResultDlg.cpp
M35f8c3b4|ken|<remote>|GEMS|1.400.2.9|GEMS.rc
M35f8c3b6|ken|<remote>|GEMS|1.211.2.3|GEMSDoc.cpp
M35f8c3b7|ken|<remote>|GEMS|1.24.2.1|GEMSEditor.cpp
M35f8c3b8|ken|<remote>|GEMS|1.156.2.2|Gems.dsp
M35f8c3b9|ken|<remote>|GEMS|1.27.2.2|KeyTable.cpp
M35f8c3bb|ken|<remote>|GEMS|1.22.2.2|KeyTable.h
M35f8c3bc|ken|<remote>|GEMS|1.2.2.1|MNExport.cpp
M35f8c3bd|ken|<remote>|GEMS|1.2.2.1|MNExport.h
M35f8c3be|ken|<remote>|GEMS|1.13.2.1|MonitorScript.cpp
M35f8c3c0|ken|<remote>|GEMS|1.15.2.1|MonitorScript.h
M35f8c3c1|ken|<remote>|GEMS|1.9.2.1|MonitorScriptDlg.cpp
M35f8c3c2|ken|<remote>|GEMS|1.8.2.1|MonitorScriptDlg.h
M35f8c3c3|ken|<remote>|GEMS|1.19.2.1|Operator.cpp
M35f8c3c5|ken|<remote>|GEMS|1.57.2.2|Race.cpp
M35f8c3c6|ken|<remote>|GEMS|1.42.2.1|Race.h
M35f8c3c7|ken|<remote>|GEMS|1.1.2.2|RaceOptSheet.cpp
M35f8c3c8|ken|<remote>|GEMS|1.29.2.2|Reports.ini
M35f8c3c9|ken|<remote>|GEMS|1.1.2.1|ResultDetails.h
M35f8c3cb|ken|<remote>|GEMS|1.20.2.1|ResultSvrDlg.cpp
M35f8c3cc|ken|<remote>|GEMS|1.12.2.1|ResultSvrDlg.h
M35f8c3cd|ken|<remote>|GEMS|1.21.2.1|Tally.cpp
M35f8c3cf|ken|<remote>|GEMS|1.15.2.1|TallyCardRot.cpp
M35f8c3d0|ken|<remote>|GEMS|1.9.2.1|TallyCardRot.h
M35f8c3d1|ken|<remote>|GEMS|1.89.2.4|Upgrade.cpp
M35f8c3d3|ken|<remote>|GEMS|1.36.2.1|VGroup.cpp
M35f8c3d4|ken|<remote>|GEMS|1.32.2.1|VGroup.h
M35f8c3d5|ken|<remote>|GEMS|1.60.2.1|VGroupEditor.cpp
M35f8c3d6|ken|<remote>|GEMS|1.26.2.1|VGroupEditor.h
M35f8c3d8|ken|<remote>|GEMS|1.10.2.1|VReg.h
M35f8c3d9|ken|<remote>|GEMS|1.82.2.2|election.dbd
M35f8c3da|ken|<remote>|GEMS|1.6.2.3|indexes.dbd
M35f8c3dc|ken|<remote>|GEMS|1.50.2.1|readme.rtf
M35f8c3dd|ken|<remote>|GEMS|1.250.2.4|resource.h
M35f8c3e1|ken|<remote>|GEMS/Reports|1.8.2.1|AccuVoteStatusReport.rpt
A35f8c3e3|ken|<remote>|GEMS/Reports|1.1.2.1|CentralCountStatusReportByDeck.rpt
A35f8c3e5|ken|<remote>|GEMS/Reports|1.1.2.1|CentralCountStatusReportByTime.rpt
M35f8d137|ken|<remote>|GEMS|1.27.2.3|KeyTable.cpp
M35f8d138|ken|<remote>|GEMS|1.22.2.3|KeyTable.h
M35f8d13a|ken|<remote>|GEMS|1.89.2.5|Upgrade.cpp
C35f8d14a|whitman|<remote>|GEMS/Reports|1.8.2.1|AccuVoteStatusReport.rpt
M35f8d5bf|whitman|<remote>|GEMS/Reports|1.2|CentralCountStatusReportByDeck.rpt
M35f8d5c0|whitman|<remote>|GEMS/Reports|1.2|CentralCountStatusReportByTime.rpt
O35f8dffc|whitman|<remote>/*0|GEMS|merge0-34-4|GEMS
O35f8e013|whitman|<remote>/*0|GEMS|merge0-34-4|GEMS
M35f8fcfd|whitman|<remote>|GEMS/Reports|1.3|CentralCountStatusReportByDeck.rpt
M35f8fcfe|whitman|<remote>|GEMS/Reports|1.3|CentralCountStatusReportByTime.rpt
M35f90132|whitman|<remote>|GEMS|1.410|GEMS.rc
G35f90650|tri|<remote>|GEMS|1.30|Reports.ini
M35f90d0f|tri|<remote>|GEMS|1.31|Reports.ini
A35f90d11|tri|<remote>|GEMS/Reports|1.1|CardCastByVCenter.rpt
M35fcc16a|ken|<remote>|GEMS|1.30|AutoLay.cpp
M35fcc16b|ken|<remote>|GEMS|1.13|AutoLay.h
M35fcc16d|ken|<remote>|GEMS|1.13|BODBuild.cpp
M35fcc16e|ken|<remote>|GEMS|1.73|BalEdit.cpp
M35fcc16f|ken|<remote>|GEMS|1.47|BalEdit.h
M35fcc171|ken|<remote>|GEMS|1.19|Ballot.cpp
M35fcc172|ken|<remote>|GEMS|1.15|Ballot.h
M35fcc173|ken|<remote>|GEMS|1.83|BallotEditorWnd.cpp
M35fcc174|ken|<remote>|GEMS|1.44|BallotEditorWnd.h
M35fcc176|ken|<remote>|GEMS|1.60|BallotLayOptSheet.cpp
M35fcc178|ken|<remote>|GEMS|1.30|BallotLayOptSheet.h
M35fcc179|ken|<remote>|GEMS|1.14|BallotLayoutPref.cpp
M35fcc17a|ken|<remote>|GEMS|1.17|BallotLayoutPref.h
M35fcc17b|ken|<remote>|GEMS|1.23|BallotRot.cpp
M35fcc17c|ken|<remote>|GEMS|1.15|BallotRot.h
M35fcc17d|ken|<remote>|GEMS|1.81|Baseunit.cpp
M35fcc17e|ken|<remote>|GEMS|1.12|Bod.dsp
M35fcc17f|ken|<remote>|GEMS|1.25|Card.cpp
M35fcc181|ken|<remote>|GEMS|1.16|Card.h
M35fcc182|ken|<remote>|GEMS|1.56|CardElement.cpp
M35fcc183|ken|<remote>|GEMS|1.28|CardElement.h
M35fcc184|ken|<remote>|GEMS|1.17|CardRot.cpp
M35fcc185|ken|<remote>|GEMS|1.15|CardRot.h
M35fcc187|ken|<remote>|GEMS|1.51|CardSideCtrl.cpp
M35fcc188|ken|<remote>|GEMS|1.31|CardSideCtrl.h
M35fcc189|ken|<remote>|GEMS|1.48|CentralCountDlg.cpp
M35fcc18a|ken|<remote>|GEMS|1.33|CentralCountDlg.h
M35fcc18b|ken|<remote>|GEMS|1.46|DBItem.cpp
M35fcc18d|ken|<remote>|GEMS|1.118|Download.cpp
M35fcc18e|ken|<remote>|GEMS|1.51|Download.h
M35fcc18f|ken|<remote>|GEMS|1.45|Election.h
M35fcc190|ken|<remote>|GEMS|1.31|ElectionOptSheet.cpp
M35fcc191|ken|<remote>|GEMS|1.18|ElementLayout.cpp
M35fcc193|ken|<remote>|GEMS|1.13|ElementLayout.h
M35fcc198|ken|<remote>|GEMS|1.317|GEMS.APS
M35fcc19c|ken|<remote>|GEMS|1.373|GEMS.clw
M35fcc1a0|ken|<remote>|GEMS|1.411|GEMS.rc
M35fcc1a1|ken|<remote>|GEMS|1.95|GEMSDbDlg.cpp
M35fcc1a3|ken|<remote>|GEMS|1.213|GEMSDoc.cpp
M35fcc1a4|ken|<remote>|GEMS|1.92|GEMSDoc.h
M35fcc1a6|ken|<remote>|GEMS|1.160|Gems.dsp
M35fcc1a7|ken|<remote>|GEMS|1.18|Header.cpp
A35fcc1a8|ken|<remote>|GEMS|1.2|Imark.cpp
A35fcc1a9|ken|<remote>|GEMS|1.2|Imark.h
M35fcc1ab|ken|<remote>|GEMS|1.73|ImportProgDlg.cpp
M35fcc1ac|ken|<remote>|GEMS|1.27|ImportProgDlg.h
M35fcc1ad|ken|<remote>|GEMS|1.29|KeyTable.cpp
M35fcc1ae|ken|<remote>|GEMS|1.24|KeyTable.h
A35fcc1b0|ken|<remote>|GEMS|1.2|Plate.cpp
A35fcc1b1|ken|<remote>|GEMS|1.2|Plate.h
A35fcc1b2|ken|<remote>|GEMS|1.2|PlateRot.cpp
A35fcc1b3|ken|<remote>|GEMS|1.2|PlateRot.h
M35fcc1b4|ken|<remote>|GEMS|1.54|PrintCards.cpp
M35fcc1b6|ken|<remote>|GEMS|1.33|PrintCards.h
M35fcc1b7|ken|<remote>|GEMS|1.59|Race.cpp
M35fcc1b9|ken|<remote>|GEMS|1.107|RaceEditor.cpp
M35fcc1bb|ken|<remote>|GEMS|1.52|RaceEditor.h
M35fcc1bc|ken|<remote>|GEMS|1.4|RaceOptSheet.cpp
M35fcc1bd|ken|<remote>|GEMS|1.32|Reports.ini
M35fcc1bf|ken|<remote>|GEMS|1.3|RotationManager.cpp
M35fcc1c1|ken|<remote>|GEMS|1.92|Upgrade.cpp
M35fcc1c2|ken|<remote>|GEMS|1.7|VoteEMFCtrl.cpp
M35fcc1c3|ken|<remote>|GEMS|1.5|VoteEMFCtrl.h
M35fcc1c5|ken|<remote>|GEMS|1.85|election.dbd
M35fcc1c6|ken|<remote>|GEMS|1.8|indexes.dbd
M35fcc1c8|ken|<remote>|GEMS|1.253|resource.h
M35fcc1c9|ken|<remote>|GEMS|1.38|views.dbd
A35fcc1cd|ken|<remote>|GEMS/Reports|1.2|BackPlatesWithCards.rpt
A35fcc1cf|ken|<remote>|GEMS/Reports|1.2|CardsWithPlates.rpt
M35fcc1d0|ken|<remote>|GEMS/Reports|1.4|CentralCountStatusReportByDeck.rpt
M35fcc1d2|ken|<remote>|GEMS/Reports|1.4|CentralCountStatusReportByTime.rpt
A35fcc1d3|ken|<remote>|GEMS/Reports|1.2|FrontPlatesWithCards.rpt
M35fcc45e|guy|<remote>|av2|1.16.2.2|cc2000.c
M35fcd921|guy|<remote>|ABasic/Compiler|1.2|ab195.c
M35fcd922|guy|<remote>|ABasic/Compiler|1.2|ab195.h
M35fcddd7|guy|<remote>|accuvote|1.38.2.1|abinterp.c
M35fcddd9|guy|<remote>|accuvote|1.6.6.1|abinterp.h
M35fcddda|guy|<remote>|accuvote|1.42.2.1|download.c
M35fcdddb|guy|<remote>|accuvote|1.24.2.1|memcard.h
A35fce37f|guy|<remote>|ABasic/Reports|1.1|195anoka.abs
M35fcf638|guy|<remote>|ABasic/Reports|1.2|195anoka.abs
O35fddbf7|whitman|<remote>/*0|GEMS||GEMS
M35fdfb7c|whitman|<remote>|GEMS/Reports|1.10|AccuVoteStatusReport.rpt
M35fdfb7d|whitman|<remote>|GEMS/Reports|1.3|BackPlatesWithCards.rpt
M35fdfb7f|whitman|<remote>|GEMS/Reports|1.14|BallotStylesWithBallots.rpt
M35fdfb81|whitman|<remote>|GEMS/Reports|1.14|BallotStylesWithCardStyles.rpt
M35fdfb84|whitman|<remote>|GEMS/Reports|1.20|BallotStylesWithPct.Portions.rpt
M35fdfb86|whitman|<remote>|GEMS/Reports|1.16|BallotStylesWithRaces.rpt
M35fdfb89|whitman|<remote>|GEMS/Reports|1.13|BallotsWithCards.rpt
M35fdfb8c|whitman|<remote>|GEMS/Reports|1.19|BallotsWithPct.Portions.rpt
M35fdfb8f|whitman|<remote>|GEMS/Reports|1.16|BallotsWithRaces.rpt
M35fdfb91|whitman|<remote>|GEMS/Reports|1.15|CardStylesWithCards.rpt
M35fdfb94|whitman|<remote>|GEMS/Reports|1.15|CardStylesWithRaces.rpt
M35fdfb96|whitman|<remote>|GEMS/Reports|1.18|CardsWithPct.Portions.rpt
M35fdfb98|whitman|<remote>|GEMS/Reports|1.3|CardsWithPlates.rpt
M35fdfb9a|whitman|<remote>|GEMS/Reports|1.20|CardsWithRaces.rpt
M35fdfb9c|whitman|<remote>|GEMS/Reports|1.5|CentralCountStatusReportByDeck.rpt
M35fdfb9d|whitman|<remote>|GEMS/Reports|1.5|CentralCountStatusReportByTime.rpt
M35fdfba0|whitman|<remote>|GEMS/Reports|1.18|DistrictsWithPct.Portions.rpt
M35fdfba4|whitman|<remote>|GEMS/Reports|1.16|DistrictsWithRaces.rpt
M35fdfba6|whitman|<remote>|GEMS/Reports|1.13|DistrictsWithSubDistricts.rpt
M35fdfba8|whitman|<remote>|GEMS/Reports|1.3|FrontPlatesWithCards.rpt
M35fdfba9|whitman|<remote>|GEMS/Reports|1.2|ManualEntryStatusReport.rpt
M35fdfbac|whitman|<remote>|GEMS/Reports|1.10|MemoryCardStatusReport.rpt
M35fdfbae|whitman|<remote>|GEMS/Reports|1.7|Pct.PortionsWithCards.rpt
M35fdfbb0|whitman|<remote>|GEMS/Reports|1.21|Pct.PortionsWithDistricts.rpt
M35fdfbb2|whitman|<remote>|GEMS/Reports|1.16|Pct.PortionsWithRaces.rpt
M35fdfbb4|whitman|<remote>|GEMS/Reports|1.4|PrecinctStatusReport.rpt
M35fdfbb7|whitman|<remote>|GEMS/Reports|1.20|PrecinctsWithBallots.rpt
M35fdfbba|whitman|<remote>|GEMS/Reports|1.20|PrecinctsWithCards.rpt
M35fdfbbc|whitman|<remote>|GEMS/Reports|1.14|RacesWithBallotStyles.rpt
M35fdfbbe|whitman|<remote>|GEMS/Reports|1.13|RacesWithCardStyles.rpt
M35fdfbc2|whitman|<remote>|GEMS/Reports|1.16|VoteCentersWithCards.rpt
M35fdfeac|whitman|<remote>|GEMS|1.52|readme.rtf
M35fe49f6|ken|<remote>|GEMS|1.6|AVParams.cpp
M35fe49f7|ken|<remote>|GEMS|1.8|AVParams.h
M35fe49f8|ken|<remote>|GEMS|1.119|Download.cpp
M35fe49f9|ken|<remote>|GEMS|1.52|Download.h
M35fe49fd|ken|<remote>|GEMS|1.412|GEMS.rc
M35fe49fe|ken|<remote>|GEMS|1.53|Pref.cpp
M35fe49ff|ken|<remote>|GEMS|1.93|Upgrade.cpp
M35ff1e3d|ken|<remote>|GEMS|1.7|AVParams.cpp
M35ff1e3e|ken|<remote>|GEMS|1.23|CounterBatch.cpp
M35ff1e40|ken|<remote>|GEMS|1.120|Download.cpp
M35ff1e41|ken|<remote>|GEMS|1.79|DownloadDlg.cpp
M35ff1e42|ken|<remote>|GEMS|1.32|DownloadDlg.h
M35ff1e44|ken|<remote>|GEMS|1.83|UploadDlg.cpp
M35ff1e45|ken|<remote>|GEMS|1.37|UploadDlg.h
O35ff30ab|tri|~/*0|GEMS||GEMS
M35ff5752|whitman|<remote>|GEMS/Reports|1.19|DistrictsWithPct.Portions.rpt
M35ff61cd|guy|<remote>|accuvote|1.38.2.2|abinterp.c
M35ff61ce|guy|<remote>|accuvote|1.42.2.2|download.c
M35ff61cf|guy|<remote>|accuvote|1.24.2.1|upload.c
M35ff88b9|whitman|<remote>|GEMS|1.60|AccuVoteProperty.cpp
M35ff88ba|whitman|<remote>|GEMS|1.42|AccuVoteProperty.h
M35ff88c1|whitman|<remote>|GEMS|1.318|GEMS.APS
M35ff88c4|whitman|<remote>|GEMS|1.374|GEMS.clw
M35ff88c7|whitman|<remote>|GEMS|1.413|GEMS.rc
M35ff88c8|whitman|<remote>|GEMS|1.55|PrintCards.cpp
M35ff88ca|whitman|<remote>|GEMS|1.254|resource.h
G3600b16c|ken|<remote>|GEMS|1.48|CentralCountDlg.cpp
M3600ddb7|whitman|<remote>|GEMS|1.84|BallotEditorWnd.cpp
M3600ddb8|whitman|<remote>|GEMS|1.45|BallotEditorWnd.h
M3600ddb9|whitman|<remote>|GEMS|1.121|Download.cpp
M3600ddbb|whitman|<remote>|GEMS|1.80|DownloadDlg.cpp
M3600ddbc|whitman|<remote>|GEMS|1.33|Reports.ini
M3600ddbe|whitman|<remote>|GEMS|1.84|UploadDlg.cpp
A3600ddbf|whitman|<remote>|GEMS/Reports|1.1|BallotStylesWithDistricts.rpt
M3600ebd8|whitman|<remote>|GEMS/Reports|1.6|CentralCountStatusReportByDeck.rpt
M3600ebda|whitman|<remote>|GEMS/Reports|1.6|CentralCountStatusReportByTime.rpt
M3600ebdb|whitman|<remote>|GEMS/Reports|1.11|MemoryCardStatusReport.rpt
C3601da62|ken|<remote>|GEMS|1.80|DownloadDlg.cpp
C3601da75|ken|<remote>|GEMS|1.84|UploadDlg.cpp
M3601e8c6|ken|<remote>|GEMS|1.7|BufferedSocket.cpp
M3601e8c8|ken|<remote>|GEMS|1.49|CentralCountDlg.cpp
M3601e8ca|ken|<remote>|GEMS|1.56|PrintCards.cpp
M36020062|ken|<remote>|GEMS|1.319|GEMS.APS
M36020064|ken|<remote>|GEMS|1.414|GEMS.rc
M36020066|ken|<remote>|GEMS|1.57|PrintCards.cpp
G36020f97|whitman|<remote>|GEMS|1.49|CentralCountDlg.cpp
C36020f9e|whitman|<remote>|GEMS|1.319|GEMS.APS
C36020fa1|whitman|<remote>|GEMS|1.414|GEMS.rc
M360220f7|ken|<remote>|GEMS|1.8|BufferedSocket.cpp
M360220f8|ken|<remote>|GEMS|1.6|BufferedSocket.h
M360220f9|ken|<remote>|GEMS|1.50|CentralCountDlg.cpp
M360229c3|ken|<remote>|GEMS|1.51|CentralCountDlg.cpp
C36022b40|whitman|<remote>|GEMS|1.51|CentralCountDlg.cpp
M36024eff|whitman|<remote>|GEMS|1.52|CentralCountDlg.cpp
M36024f00|whitman|<remote>|GEMS|1.24|CounterBatch.cpp
M36024f01|whitman|<remote>|GEMS|1.19|CounterBatch.h
M36024f08|whitman|<remote>|GEMS|1.320|GEMS.APS
M36024f0c|whitman|<remote>|GEMS|1.375|GEMS.clw
M36024f0f|whitman|<remote>|GEMS|1.415|GEMS.rc
M36024f10|whitman|<remote>|GEMS|1.28|Manual.cpp
M36024f11|whitman|<remote>|GEMS|1.58|PrintCards.cpp
M36024f12|whitman|<remote>|GEMS|1.34|PrintCards.h
M36024f14|whitman|<remote>|GEMS|1.94|Upgrade.cpp
M36024f15|whitman|<remote>|GEMS|1.52|Upload.cpp
M36024f16|whitman|<remote>|GEMS|1.255|resource.h
M36025925|whitman|<remote>|GEMS|1.59|PrintCards.cpp
M36025926|whitman|<remote>|GEMS|1.35|PrintCards.h
O3605fa60|whitman|<remote>/*0|GEMS||GEMS
C3606136d|tri|<remote>|GEMS|1.29.2.2|Reports.ini
G360615ae|tri|<remote>|GEMS|1.121|Download.cpp
G360615af|tri|<remote>|GEMS|1.52|Download.h
C360615ba|tri|<remote>|GEMS|1.320|GEMS.APS
C360615bd|tri|<remote>|GEMS|1.375|GEMS.clw
G360615c1|tri|<remote>|GEMS|1.415|GEMS.rc
C360615f6|tri|<remote>|GEMS|1.255|resource.h
M360623cf|tri|<remote>|GEMS|1.24|BallotRot.cpp
M360623d0|tri|<remote>|GEMS|1.16|BallotRot.h
M360623d2|tri|<remote>|GEMS|1.122|Download.cpp
M360623d3|tri|<remote>|GEMS|1.53|Download.h
M360623d5|tri|<remote>|GEMS|1.3|ExportContext.cpp
M360623d6|tri|<remote>|GEMS|1.4|ExportContext.h
M360623dd|tri|<remote>|GEMS|1.321|GEMS.APS
M360623e1|tri|<remote>|GEMS|1.376|GEMS.clw
M360623e3|tri|<remote>|GEMS|1.416|GEMS.rc
M360623e5|tri|<remote>|GEMS|1.5|MNExport.h
M360623e6|tri|<remote>|GEMS|1.3|Plate.h
M360623e7|tri|<remote>|GEMS|1.3|PlateRot.cpp
M360623e8|tri|<remote>|GEMS|1.3|PlateRot.h
M360623e9|tri|<remote>|GEMS|1.38|SOVC.cpp
M360623eb|tri|<remote>|GEMS|1.24|SOVC.h
M360623ed|tri|<remote>|GEMS|1.14|SOVCDlg.cpp
M360623ee|tri|<remote>|GEMS|1.8|SummaryReportDlg.cpp
M360623ef|tri|<remote>|GEMS|1.17|TallyCardRot.cpp
M360623f0|tri|<remote>|GEMS|1.256|resource.h
M360623f3|tri|<remote>|GEMS/Reports|1.2|CardCastByVCenter.rpt
O36062498|tri|<remote>/*0|GEMS|v0-34-5|GEMS
M36063233|whitman|<remote>|GEMS|1.15|SummaryReport.cpp
M36063234|whitman|<remote>|GEMS|1.8|SummaryReport.h
M36063c97|guy|<remote>|accuvote|1.38.2.3|abinterp.c
M36063c99|guy|<remote>|accuvote|1.28.2.1|ac2000.h
M36063c9b|guy|<remote>|accuvote|1.42.2.3|download.c
M36063c9c|guy|<remote>|accuvote|1.18.2.1|election.c
M36063c9d|guy|<remote>|accuvote|1.6.2.1|language.h
M36063d08|guy|<remote>|ABasic/Reports|1.3|195anoka.abs
O360736f9|ken|<remote>/*0|accuvote||accuvote
M36074fda|whitman|<remote>|JResultClient|1.43|JResultClient.ncb
M36074fdb|whitman|<remote>|JResultClient|1.23|RaceResultGrid.java
M3607525a|whitman|<remote>|JResultClient|1.13|JResultClient.java
M36075264|whitman|<remote>|JResultClient|1.44|JResultClient.ncb
O360757eb|tri|<remote>/*0|GEMS|v0-34-6|GEMS
M360775e4|whitman|<remote>|GEMS|1.34|Reports.ini
M360775e5|whitman|<remote>|GEMS|1.16|SummaryReport.cpp
A360775e6|whitman|<remote>|GEMS/Reports|1.1|CardsArtworkReport.rpt
M360775e9|whitman|<remote>|GEMS/Reports|1.4|CardsWithPlates.rpt
M36077759|whitman|<remote>|GEMS|1.322|GEMS.APS
M3607775c|whitman|<remote>|GEMS|1.417|GEMS.rc
M3607775e|whitman|<remote>|GEMS|1.53|readme.rtf
O36077784|whitman|<remote>/*0|GEMS||GEMS
G36079124|ken|<remote>|GEMS|1.122|Download.cpp
M3607986c|ken|<remote>|GEMS|1.9|BufferedSocket.cpp
M3607986d|ken|<remote>|GEMS|1.123|Download.cpp
M3607986e|ken|<remote>|GEMS|1.23|Tally.cpp
M3607986f|ken|<remote>|GEMS|1.19|Tally.h
M36079bcd|ken|<remote>|GEMS|1.24|Tally.cpp
M36087407|whitman|<remote>|JResultClient|1.45|JResultClient.ncb
M36087409|whitman|<remote>|JResultClient|1.24|RaceResultGrid.java
M3608774a|ken|<remote>|GEMS|1.323|GEMS.APS
M3608774c|ken|<remote>|GEMS|1.418|GEMS.rc
M3608774d|ken|<remote>|GEMS|1.25|Tally.cpp
M3608774e|ken|<remote>|GEMS|1.5|install.rtf
M36087750|ken|<remote>|GEMS|1.54|readme.rtf
M36087e05|tri|<remote>|GEMS|1.2.4.1|ExportContext.cpp
M36087e06|tri|<remote>|GEMS|1.3.4.1|ExportContext.h
M36087e0d|tri|<remote>|GEMS|1.316.2.1|GEMS.APS
M36087e15|tri|<remote>|GEMS|1.372.2.1|GEMS.clw
M36087e19|tri|<remote>|GEMS|1.410.2.1|GEMS.rc
M36087e1b|tri|<remote>|GEMS|1.37.4.1|SOVC.cpp
M36087e1c|tri|<remote>|GEMS|1.23.4.1|SOVC.h
M36087e1d|tri|<remote>|GEMS|1.13.4.1|SOVCDlg.cpp
M36087e1f|tri|<remote>|GEMS|1.14.4.1|SummaryReport.cpp
M36087e20|tri|<remote>|GEMS|1.7.4.1|SummaryReportDlg.cpp
M36087e22|tri|<remote>|GEMS|1.252.2.1|resource.h
M3608ab6c|tri|<remote>|GEMS|1.4|ExportContext.cpp
M3608ab6e|tri|<remote>|GEMS|1.17|SummaryReport.cpp
M3608ab6f|tri|<remote>|GEMS|1.9|SummaryReportDlg.cpp
M3608ab70|tri|<remote>|GEMS|1.39|views.dbd
C3608b5b8|whitman|<remote>|GEMS|1.17|SummaryReport.cpp
O3609152e|guy|<remote>/*0|av2||av2
M360a0db2|tri|<remote>|GEMS|1.4|ExportFmtDlg.cpp
C360b1432|whitman|<remote>|GEMS|1.323|GEMS.APS
M360b1ee2|whitman|<remote>|GEMS|1.85|BallotEditorWnd.cpp
M360b1ee4|whitman|<remote>|GEMS|1.46|BallotEditorWnd.h
M360b1eee|whitman|<remote>|GEMS|1.324|GEMS.APS
M360b1ef3|whitman|<remote>|GEMS|1.377|GEMS.clw
M360b1ef8|whitman|<remote>|GEMS|1.419|GEMS.rc
M360b1efb|whitman|<remote>|GEMS|1.60|PrintCards.cpp
M360b1efc|whitman|<remote>|GEMS|1.36|PrintCards.h
M360b1efe|whitman|<remote>|GEMS|1.18|SummaryReport.cpp
M360b1f00|whitman|<remote>|GEMS|1.86|election.dbd
M360b1f02|whitman|<remote>|GEMS|1.257|resource.h
C360b1f30|whitman|<remote>|GEMS|1.324|GEMS.APS
C360b1f51|whitman|<remote>|GEMS|1.86|election.dbd
M360b6981|whitman|<remote>|GEMS|1.86|BallotEditorWnd.cpp
M360b6985|whitman|<remote>|GEMS|1.378|GEMS.clw
M360b6988|whitman|<remote>|GEMS|1.420|GEMS.rc
M360ba380|whitman|<remote>|GEMS|1.87|BallotEditorWnd.cpp
M360ba382|whitman|<remote>|GEMS|1.33|BallotItem.cpp
M360ba383|whitman|<remote>|GEMS|1.18|BallotItem.h
M360ba384|whitman|<remote>|GEMS|1.48|DistrictItem.cpp
M360ba385|whitman|<remote>|GEMS|1.24|DistrictItem.h
M360ba386|whitman|<remote>|GEMS|1.3|RegHelp.c
M360ba387|whitman|<remote>|GEMS|1.3|RegHelp.h
M360ba38a|whitman|<remote>|GEMS|1.55|readme.rtf
M360f19c4|ken|<remote>|GEMS|1.13|Bod.dsp
M360f19c6|ken|<remote>|GEMS|1.53|CentralCountDlg.cpp
M360f19c7|ken|<remote>|GEMS|1.34|CentralCountDlg.h
M360f19c8|ken|<remote>|GEMS|1.124|Download.cpp
M360f19c9|ken|<remote>|GEMS|1.54|Download.h
M360f19ca|ken|<remote>|GEMS|1.161|Gems.dsp
M360f19cb|ken|<remote>|GEMS|1.6|Gems.dsw
M360f19cc|ken|<remote>|GEMS|1.61|PrintCards.cpp
M360f19ce|ken|<remote>|GEMS|1.4|RegHelp.c
M360f19cf|ken|<remote>|GEMS|1.26|Tally.cpp
M360f19d0|ken|<remote>|GEMS|1.20|Tally.h
M360f19d1|ken|<remote>|GEMS|1.18|TallyCardRot.cpp
M360f19d2|ken|<remote>|GEMS|1.11|TallyCardRot.h
M360f19d3|ken|<remote>|GEMS|1.6|TallyRace.cpp
M360f19d4|ken|<remote>|GEMS|1.4|VoteEMFDlg.cpp
M360f19d6|ken|<remote>|GEMS|1.56|readme.rtf
O360f1fb2|ken|<remote>/*0|GEMS|v0-34-5|GEMS
O360f211a|ken|<remote>/*0|GEMS|v0-34-6|GEMS
G360f22dd|tri|<remote>|GEMS|1.378|GEMS.clw
G360f22e5|tri|<remote>|GEMS|1.420|GEMS.rc
M360f2e67|whitman|<remote>|GEMS|1.14|Bod.dsp
M360f2e69|whitman|<remote>|GEMS|1.57|readme.rtf
O360f32a6|whitman|<remote>/*0|GEMS||GEMS
M360f7abb|whitman|<remote>|GEMS|1.421|GEMS.rc
M360f7abd|whitman|<remote>|GEMS|1.58|readme.rtf
M360f7ac1|whitman|<remote>|GEMS/Reports|1.7|CentralCountStatusReportByDeck.rpt
M360f7ac2|whitman|<remote>|GEMS/Reports|1.7|CentralCountStatusReportByTime.rpt
G361049ee|tri|<remote>|GEMS|1.421|GEMS.rc
M36104a84|tri|<remote>|GEMS|1.5|ExportContext.cpp
M36104a85|tri|<remote>|GEMS|1.5|ExportContext.h
M36104a86|tri|<remote>|GEMS|1.5|ExportFmtDlg.cpp
M36104a8d|tri|<remote>|GEMS|1.325|GEMS.APS
M36104a91|tri|<remote>|GEMS|1.379|GEMS.clw
M36104a94|tri|<remote>|GEMS|1.422|GEMS.rc
M36104a95|tri|<remote>|GEMS|1.162|Gems.dsp
M36104a98|tri|<remote>|GEMS|1.258|resource.h
G36108886|ken|<remote>|GEMS|1.325|GEMS.APS
C36108889|ken|<remote>|GEMS|1.379|GEMS.clw
C361088a1|ken|<remote>|GEMS|1.58|readme.rtf
C36109f06|whitman|<remote>|GEMS|1.162|Gems.dsp
M3610c81f|whitman|<remote>|GEMS|1.37|BalGen.cpp
M3610c820|whitman|<remote>|GEMS|1.18|BalGen.h
M3610c826|whitman|<remote>|GEMS|1.326|GEMS.APS
M3610c82a|whitman|<remote>|GEMS|1.380|GEMS.clw
M3610c82c|whitman|<remote>|GEMS|1.214|GEMSDoc.cpp
M3610c82d|whitman|<remote>|GEMS|1.163|Gems.dsp
M3610c82f|whitman|<remote>|GEMS|1.59|readme.rtf
C36119a17|ken|<remote>|GEMS|1.380|GEMS.clw
C36119a1a|ken|<remote>|GEMS|1.163|Gems.dsp
C36119a2e|ken|<remote>|GEMS|1.59|readme.rtf
A3611a001|ken|<remote>|GEMS|1.1|AfxCommDlgProc.cpp
A3611a002|ken|<remote>|GEMS|1.1|AfxCommDlgProc.h
M3611a003|ken|<remote>|GEMS|1.15|Bod.dsp
M3611a004|ken|<remote>|GEMS|1.3|CardCastReportDlg.cpp
M3611a005|ken|<remote>|GEMS|1.6|CardPrecinctIdType.h
M3611a006|ken|<remote>|GEMS|1.62|PrintCards.cpp
M3611a007|ken|<remote>|GEMS|1.16|PrintPrecinct.cpp
M3611a008|ken|<remote>|GEMS|1.35|PrintReport.cpp
M3611a00a|ken|<remote>|GEMS|1.19|Rotation.cpp
M3611a00b|ken|<remote>|GEMS|1.15|SOVCDlg.cpp
M3611a00c|ken|<remote>|GEMS|1.12|StdAfx.h
M3611a00d|ken|<remote>|GEMS|1.10|SummaryReportDlg.cpp
M3611a010|ken|<remote>|GEMS|1.60|readme.rtf
O36120894|whitman|<remote>/*0|GEMS||GEMS
M36120a58|ken|<remote>|GEMS|1.52|CardSideCtrl.cpp
M36120a5a|ken|<remote>|GEMS|1.125|Download.cpp
M36120a5b|ken|<remote>|GEMS|1.164|Gems.dsp
M36120a5e|ken|<remote>|GEMS|1.61|readme.rtf
M361211fa|whitman|<remote>|GEMS|1.327|GEMS.APS
M361211fc|whitman|<remote>|GEMS|1.62|readme.rtf
C36121a68|tri|<remote>|GEMS|1.15|Bod.dsp
C36121a77|tri|<remote>|GEMS|1.380|GEMS.clw
G36121a7a|tri|<remote>|GEMS|1.214|GEMSDoc.cpp
C36121a7b|tri|<remote>|GEMS|1.164|Gems.dsp
C36121a83|tri|<remote>|GEMS|1.62|PrintCards.cpp
M36122947|tri|<remote>|GEMS|1.12|BOD.APS
M36122948|tri|<remote>|GEMS|1.8|BOD.clw
M36122949|tri|<remote>|GEMS|1.15|BigData.h
M3612294a|tri|<remote>|GEMS|1.15|Candidate.h
M3612294b|tri|<remote>|GEMS|1.23|CounterGroupEditor.cpp
M36122952|tri|<remote>|GEMS|1.328|GEMS.APS
M36122957|tri|<remote>|GEMS|1.381|GEMS.clw
M36122958|tri|<remote>|GEMS|1.215|GEMSDoc.cpp
M3612295a|tri|<remote>|GEMS|1.165|Gems.dsp
A3612295a|tri|<remote>|GEMS|1.1|ImportContext.cpp
A3612295a|tri|<remote>|GEMS|1.1|ImportContext.h
M3612295b|tri|<remote>|GEMS|1.19|KeyId.h
A3612295e|tri|<remote>|GEMS|1.1|KingImport.cpp
A3612295e|tri|<remote>|GEMS|1.1|KingImport.h
M3612295f|tri|<remote>|GEMS|1.108|RaceEditor.cpp
M36122961|tri|<remote>|GEMS|1.18|ReportunitEditor.cpp
M36122962|tri|<remote>|GEMS|1.46|VCenter.h
C36122f3d|whitman|<remote>|GEMS|1.381|GEMS.clw
C36122f40|whitman|<remote>|GEMS|1.165|Gems.dsp
M36131177|ken|<remote>|GEMS|1.34|Reportunit.cpp
M36131178|ken|<remote>|GEMS|1.27|Reportunit.h
M3613117a|ken|<remote>|GEMS|1.63|readme.rtf
O361328bd|tri|<remote>/*0|av2||av2
O36132930|tri|<remote>/*0|accuvote||accuvote
M3613379f|whitman|<remote>|GEMS|1.329|GEMS.APS
M361337a2|whitman|<remote>|GEMS|1.382|GEMS.clw
M361337a3|whitman|<remote>|GEMS|1.54|GEMS.cpp
M361337a5|whitman|<remote>|GEMS|1.11|LocaleString.cpp
M361337a6|whitman|<remote>|GEMS|1.6|LocaleString.h
M361337a7|whitman|<remote>|GEMS|1.19|SummaryReport.cpp
M361337aa|whitman|<remote>|GEMS|1.64|readme.rtf
M361340db|whitman|<remote>|GEMS|1.330|GEMS.APS
M361340de|whitman|<remote>|GEMS|1.383|GEMS.clw
M361340e1|whitman|<remote>|GEMS|1.423|GEMS.rc
M361340e2|whitman|<remote>|GEMS|1.35|Reports.ini
M361340e4|whitman|<remote>|GEMS|1.65|readme.rtf
M361340e9|whitman|<remote>|GEMS/Reports|1.20|VoteCenterStatusReport.rpt
A361340ee|whitman|<remote>|GEMS/Reports|1.1|VoteCentersWithCardsByID.rpt
A361340ee|whitman|<remote>|GEMS/Reports|1.1|VoteCentersWithCardsByLabel.rpt
M361340f0|whitman|<remote>|GEMS/Reports|1.16|VoteCentersWithPrecincts.rpt
M361340f1|whitman|<remote>|GEMS/Reports|1.11|VoteCentersWithRaces.rpt
A36134593|whitman|<remote>|GEMS/Reports|1.1|VoteCentersWithPrecinctsByID.rpt
A36134593|whitman|<remote>|GEMS/Reports|1.1|VoteCentersWithPrecinctsByLabel.rpt
M361345f9|whitman|<remote>|GEMS|1.36|Reports.ini
M361345fa|whitman|<remote>|GEMS|1.66|readme.rtf
C36146a25|ken|<remote>|GEMS|1.383|GEMS.clw
M36184c73|ken|<remote>|GEMS|1.38|BalGen.cpp
M36184c75|ken|<remote>|GEMS|1.20|Ballot.cpp
M36184c76|ken|<remote>|GEMS|1.16|Ballot.h
M36184c7b|ken|<remote>|GEMS|1.331|GEMS.APS
M36184c7d|ken|<remote>|GEMS|1.384|GEMS.clw
M36184c7e|ken|<remote>|GEMS|1.55|GEMS.cpp
M36184c80|ken|<remote>|GEMS|1.216|GEMSDoc.cpp
M36184c81|ken|<remote>|GEMS|1.10|locale.map
M36184c82|ken|<remote>|GEMS|1.67|readme.rtf
M36184c84|ken|<remote>|GEMS|1.259|resource.h
C3618509f|whitman|<remote>|GEMS|1.384|GEMS.clw
G361850a3|whitman|<remote>|GEMS|1.216|GEMSDoc.cpp
C361850b8|whitman|<remote>|GEMS|1.10|locale.map
C361850ba|whitman|<remote>|GEMS|1.67|readme.rtf
M36186c96|whitman|<remote>|GEMS|1.88|BallotEditorWnd.cpp
M36186c97|whitman|<remote>|GEMS|1.32|ElectionOptSheet.cpp
M36186c9e|whitman|<remote>|GEMS|1.332|GEMS.APS
M36186ca0|whitman|<remote>|GEMS|1.217|GEMSDoc.cpp
M36186ca2|whitman|<remote>|GEMS|1.93|GEMSDoc.h
M36186ca3|whitman|<remote>|GEMS|1.109|RaceEditor.cpp
M36186ca4|whitman|<remote>|GEMS|1.5|RegHelp.c
M36186ca7|whitman|<remote>|GEMS|1.68|readme.rtf
M36186cab|whitman|<remote>|GEMS/Reports|1.14|RaceReport.rpt
C36186ded|tri|<remote>|GEMS|1.384|GEMS.clw
G36186df2|tri|<remote>|GEMS|1.423|GEMS.rc
G36186df4|tri|<remote>|GEMS|1.217|GEMSDoc.cpp
C36186e17|tri|<remote>|GEMS|1.259|resource.h
M361871c4|whitman|<remote>|GEMS|1.110|RaceEditor.cpp
C361871f2|whitman|<remote>|GEMS|1.332|GEMS.APS
G361876f9|tri|<remote>|GEMS|1.110|RaceEditor.cpp
M36187877|tri|<remote>|GEMS|1.13|BOD.APS
A36187877|tri|<remote>|GEMS|1.1|CALExport.cpp
A36187877|tri|<remote>|GEMS|1.1|CALExport.h
M36187878|tri|<remote>|GEMS|1.3|ExportResultDlg.cpp
M36187879|tri|<remote>|GEMS|1.2|ExportResultDlg.h
M3618787f|tri|<remote>|GEMS|1.333|GEMS.APS
M36187882|tri|<remote>|GEMS|1.385|GEMS.clw
M36187885|tri|<remote>|GEMS|1.424|GEMS.rc
M36187886|tri|<remote>|GEMS|1.218|GEMSDoc.cpp
M36187888|tri|<remote>|GEMS|1.166|Gems.dsp
M36187889|tri|<remote>|GEMS|1.2|ImportContext.cpp
M3618788a|tri|<remote>|GEMS|1.2|ImportContext.h
M3618788c|tri|<remote>|GEMS|1.2|KingImport.cpp
M3618788d|tri|<remote>|GEMS|1.260|resource.h
M36187aad|ken|<remote>|GEMS|1.54|CentralCountDlg.cpp
M36187aae|ken|<remote>|GEMS|1.35|CentralCountDlg.h
M36187aaf|ken|<remote>|GEMS|1.21|CounterGroup.cpp
M36187ab0|ken|<remote>|GEMS|1.21|CounterGroup.h
M36187ab1|ken|<remote>|GEMS|1.27|Tally.cpp
M36187ab2|ken|<remote>|GEMS|1.21|Tally.h
M36187ab4|ken|<remote>|GEMS|1.11|locale.map
M36187ab6|ken|<remote>|GEMS|1.69|readme.rtf
G3618809a|whitman|<remote>|GEMS|1.69|readme.rtf
C3618879a|whitman|<remote>|GEMS|1.11|locale.map
M36188d96|whitman|<remote>|GEMS|1.12|LocaleString.cpp
M36188d98|whitman|<remote>|GEMS|1.70|readme.rtf
O36189b80|tri|<remote>/*0|ABasic||ABasic
M3619910a|ken|<remote>|GEMS|1.2|CALExport.cpp
M3619910c|ken|<remote>|GEMS|1.55|CentralCountDlg.cpp
M3619910d|ken|<remote>|GEMS|1.56|GEMS.cpp
M3619910e|ken|<remote>|GEMS|1.28|Tally.cpp
M3619910f|ken|<remote>|GEMS|1.22|Tally.h
M36199110|ken|<remote>|GEMS|1.12|locale.map
M36199111|ken|<remote>|GEMS|1.71|readme.rtf
O3619a4e9|tri|<remote>/*0|accuvote|av1-95|accuvote
M3619a979|guy|<remote>|accuvote|1.38.2.4|abinterp.c
M3619a97a|guy|<remote>|accuvote|1.28.2.2|ac2000.h
G3619b1c9|tri|<remote>|GEMS|1.2|CALExport.cpp
G3619b1f1|tri|<remote>|GEMS|1.12|locale.map
M3619b3a7|tri|<remote>|GEMS|1.3|CALExport.cpp
G3619ba0c|whitman|<remote>|GEMS|1.12|locale.map
M3619bf17|tri|<remote>|GEMS|1.4|CALExport.cpp
M3619d141|tri|<remote>|GEMS|1.386|GEMS.clw
M3619d143|tri|<remote>|GEMS|1.425|GEMS.rc
C3619da9b|whitman|<remote>|GEMS|1.386|GEMS.clw
C3619da9f|whitman|<remote>|GEMS|1.425|GEMS.rc
C3619e16d|ken|<remote>|GEMS|1.386|GEMS.clw
C3619e171|ken|<remote>|GEMS|1.425|GEMS.rc
M3619e203|whitman|<remote>|GEMS|1.334|GEMS.APS
M3619e207|whitman|<remote>|GEMS|1.387|GEMS.clw
M3619e208|whitman|<remote>|GEMS|1.57|GEMS.cpp
M3619e20b|whitman|<remote>|GEMS|1.426|GEMS.rc
A3619e20b|whitman|<remote>|GEMS|1.1|Locale.ini
M3619e20c|whitman|<remote>|GEMS|1.13|LocaleString.cpp
M3619e20e|whitman|<remote>|GEMS|1.7|LocaleString.h
M3619e212|whitman|<remote>|GEMS|1.72|readme.rtf
G3619e235|ken|<remote>|GEMS|1.426|GEMS.rc
G3619e251|ken|<remote>|GEMS|1.13|locale.map
C3619e253|ken|<remote>|GEMS|1.72|readme.rtf
C3619e274|whitman|<remote>|GEMS|1.334|GEMS.APS
G3619e27d|whitman|<remote>|GEMS|1.426|GEMS.rc
G3619e29b|whitman|<remote>|GEMS|1.72|readme.rtf
M3619e459|ken|<remote>|GEMS|1.335|GEMS.APS
M3619e45c|ken|<remote>|GEMS|1.388|GEMS.clw
M3619e45f|ken|<remote>|GEMS|1.427|GEMS.rc
M3619e460|ken|<remote>|GEMS|1.19|TallyCardRot.cpp
M3619e461|ken|<remote>|GEMS|1.14|locale.map
M3619e464|ken|<remote>|GEMS|1.73|readme.rtf
G3619e7ad|whitman|<remote>|GEMS|1.427|GEMS.rc
M3619ebe6|whitman|<remote>|GEMS|1.336|GEMS.APS
M3619ebea|whitman|<remote>|GEMS|1.389|GEMS.clw
M3619ebec|whitman|<remote>|GEMS|1.428|GEMS.rc
M3619ebee|whitman|<remote>|GEMS|1.74|readme.rtf
M3619f970|ken|<remote>|GEMS|1.33|AVSock.cpp
M3619f972|ken|<remote>|GEMS|1.81|DownloadDlg.cpp
M3619f973|ken|<remote>|GEMS|1.33|DownloadDlg.h
M3619f975|ken|<remote>|GEMS|1.5|IOException.cpp
M3619f977|ken|<remote>|GEMS|1.75|readme.rtf
M361adb91|tri|<remote>|GEMS|1.13|LogFileCtrl.cpp
M361c6a47|ken|<remote>|GEMS|1.20|CounterBatch.h
M361c6a48|ken|<remote>|GEMS|1.82|DownloadDlg.cpp
M361c6a4a|ken|<remote>|GEMS|1.20|ElectionOptions.cpp
M361c6a4b|ken|<remote>|GEMS|1.8|ElectionOptions.h
M361c6a4c|ken|<remote>|GEMS|1.31|ManualEntry.cpp
M361c6a4d|ken|<remote>|GEMS|1.29|Tally.cpp
M361c6a4e|ken|<remote>|GEMS|1.20|TallyCardRot.cpp
M361c6a4f|ken|<remote>|GEMS|1.53|Upload.cpp
M361c6a51|ken|<remote>|GEMS|1.85|UploadDlg.cpp
M361c6a52|ken|<remote>|GEMS|1.42|VCenterEditor.cpp
M361c6a55|ken|<remote>|GEMS|1.76|readme.rtf
M361cafc1|whitman|<remote>|GEMS|1.337|GEMS.APS
M361cafc5|whitman|<remote>|GEMS|1.390|GEMS.clw
M361cafc6|whitman|<remote>|GEMS|1.10|LabelListCtrl.cpp
M361cafc8|whitman|<remote>|GEMS|1.111|RaceEditor.cpp
M361cafc9|whitman|<remote>|GEMS|1.77|readme.rtf
O361d7fc2|guy|<remote>/*0|ABasic||ABasic
M361d837f|guy|<remote>|ABasic/Reports|1.2|194fr.abs
M361d8431|guy|<remote>|ABasic/Reports|1.2|194fr.abo
M361dc9ab|whitman|<remote>|GEMS|1.53|CardSideCtrl.cpp
M361dc9b0|whitman|<remote>|GEMS|1.391|GEMS.clw
M361dc9b2|whitman|<remote>|GEMS|1.78|readme.rtf
C361dda8f|ken|<remote>|GEMS|1.391|GEMS.clw
M361ddd4c|ken|<remote>|GEMS|1.61|AccuVoteProperty.cpp
M361ddd4d|ken|<remote>|GEMS|1.14|BOD.APS
M361ddd50|ken|<remote>|GEMS|1.56|CentralCountDlg.cpp
M361ddd51|ken|<remote>|GEMS|1.18|Clear.cpp
M361ddd52|ken|<remote>|GEMS|1.25|CounterBatch.cpp
M361ddd53|ken|<remote>|GEMS|1.21|CounterBatch.h
M361ddd54|ken|<remote>|GEMS|1.8|CounterStats.cpp
M361ddd55|ken|<remote>|GEMS|1.7|CounterStats.h
M361ddd56|ken|<remote>|GEMS|1.10|Dallas.cpp
M361ddd57|ken|<remote>|GEMS|1.21|ElectionOptions.cpp
M361ddd5e|ken|<remote>|GEMS|1.338|GEMS.APS
M361ddd61|ken|<remote>|GEMS|1.429|GEMS.rc
M361ddd62|ken|<remote>|GEMS|1.3|ImportContext.cpp
M361ddd64|ken|<remote>|GEMS|1.74|ImportProgDlg.cpp
M361ddd65|ken|<remote>|GEMS|1.14|LogFileCtrl.cpp
M361ddd67|ken|<remote>|GEMS|1.29|Manual.cpp
M361ddd68|ken|<remote>|GEMS|1.95|Upgrade.cpp
M361ddd69|ken|<remote>|GEMS|1.54|Upload.cpp
M361ddd6b|ken|<remote>|GEMS|1.33|Upload.h
M361ddd6c|ken|<remote>|GEMS|1.86|UploadDlg.cpp
M361ddd6d|ken|<remote>|GEMS|1.67|VCenter.cpp
M361ddd6e|ken|<remote>|GEMS|1.47|VCenter.h
M361ddd70|ken|<remote>|GEMS|1.43|VCenterEditor.cpp
M361ddd71|ken|<remote>|GEMS|1.23|VCenterEditor.h
M361ddd73|ken|<remote>|GEMS|1.62|VGroupEditor.cpp
M361ddd74|ken|<remote>|GEMS|1.87|election.dbd
M361ddd77|ken|<remote>|GEMS|1.79|readme.rtf
M361ddd78|ken|<remote>|GEMS|1.261|resource.h
M361e0201|whitman|<remote>|GEMS|1.339|GEMS.APS
M361e0205|whitman|<remote>|GEMS|1.392|GEMS.clw
M361e0206|whitman|<remote>|GEMS|1.15|MonitorScript.cpp
M361e0207|whitman|<remote>|GEMS|1.17|MonitorScript.h
M361e0208|whitman|<remote>|GEMS|1.22|ResultSvrDlg.cpp
M361e020b|whitman|<remote>|GEMS|1.80|readme.rtf
M3622bc9e|ken|<remote>|GEMS|1.340|GEMS.APS
M3622bca1|ken|<remote>|GEMS|1.393|GEMS.clw
M3622bca2|ken|<remote>|GEMS|1.55|Upload.cpp
M3622bca3|ken|<remote>|GEMS|1.34|Upload.h
M3622bca6|ken|<remote>|GEMS|1.87|UploadDlg.cpp
M3622bca8|ken|<remote>|GEMS|1.262|resource.h
M36234f01|ken|<remote>|GEMS|1.83|DownloadDlg.cpp
M36234f03|ken|<remote>|GEMS|1.88|UploadDlg.cpp
M3625d22c|ken|<remote>|GEMS|1.7|BallotMatrix.h
M3625d22d|ken|<remote>|GEMS|1.21|TallyCardRot.cpp
M3625d22e|ken|<remote>|GEMS|1.96|Upgrade.cpp
M3625d230|ken|<remote>|GEMS|1.81|readme.rtf
G3625d713|tri|<remote>|GEMS|1.10|Dallas.cpp
G3625d718|tri|<remote>|GEMS|1.340|GEMS.APS
G3625d71e|tri|<remote>|GEMS|1.429|GEMS.rc
G3625d72c|tri|<remote>|GEMS|1.111|RaceEditor.cpp
C3625d734|tri|<remote>|GEMS|1.96|Upgrade.cpp
G3625d740|tri|<remote>|GEMS|1.87|election.dbd
M3625de5c|tri|<remote>|GEMS|1.8|BOD.cpp
M3625de5d|tri|<remote>|GEMS|1.8|BOD.h
M3625de5e|tri|<remote>|GEMS|1.14|BODBuild.cpp
M3625de5f|tri|<remote>|GEMS|1.7|BODBuild.h
M3625de60|tri|<remote>|GEMS|1.13|BODDlg.cpp
M3625de62|tri|<remote>|GEMS|1.74|BalEdit.cpp
M3625de63|tri|<remote>|GEMS|1.39|BalGen.cpp
M3625de64|tri|<remote>|GEMS|1.21|Ballot.cpp
M3625de65|tri|<remote>|GEMS|1.34|BallotItem.cpp
M3625de66|tri|<remote>|GEMS|1.25|BallotRot.cpp
M3625de67|tri|<remote>|GEMS|1.17|BallotRot.h
M3625de69|tri|<remote>|GEMS|1.29|BallotRotItem.cpp
M3625de6a|tri|<remote>|GEMS|1.39|BaseunitItem.cpp
M3625de6b|tri|<remote>|GEMS|1.5|CardCastReport.cpp
M3625de6c|tri|<remote>|GEMS|1.57|CardElement.cpp
M3625de6e|tri|<remote>|GEMS|1.29|CardElement.h
M3625de6f|tri|<remote>|GEMS|1.29|CardItem.cpp
M3625de70|tri|<remote>|GEMS|1.18|CardRot.cpp
M3625de71|tri|<remote>|GEMS|1.16|CardRot.h
M3625de72|tri|<remote>|GEMS|1.36|CardRotItem.cpp
M3625de73|tri|<remote>|GEMS|1.11|Dallas.cpp
M3625de75|tri|<remote>|GEMS|1.49|DistrictItem.cpp
M3625de77|tri|<remote>|GEMS|1.126|Download.cpp
M3625de79|tri|<remote>|GEMS|1.167|Gems.dsp
M3625de7a|tri|<remote>|GEMS|1.58|HeaderEditor.cpp
M3625de7b|tri|<remote>|GEMS|1.13|ODBCHelp.h
M3625de7c|tri|<remote>|GEMS|1.3|Plate.cpp
M3625de7d|tri|<remote>|GEMS|1.4|PlateRot.cpp
M3625de7f|tri|<remote>|GEMS|1.63|PrintCards.cpp
M3625de80|tri|<remote>|GEMS|1.112|RaceEditor.cpp
M3625de81|tri|<remote>|GEMS|1.52|RaceItem.cpp
M3625de83|tri|<remote>|GEMS|1.20|SummaryReport.cpp
M3625de84|tri|<remote>|GEMS|1.97|Upgrade.cpp
M3625de86|tri|<remote>|GEMS|1.88|election.dbd
M3625de87|tri|<remote>|GEMS|1.9|indexes.dbd
M3625de88|tri|<remote>|GEMS|1.40|views.dbd
M36263d8f|tri|<remote>|GEMS|1.82|readme.rtf
G36264784|whitman|<remote>|GEMS|1.112|RaceEditor.cpp
M36268164|whitman|<remote>|GEMS|1.62|AccuVoteProperty.cpp
M36268165|whitman|<remote>|GEMS|1.43|AccuVoteProperty.h
M36268166|whitman|<remote>|GEMS|1.15|BOD.APS
M36268167|whitman|<remote>|GEMS|1.16|Candidate.h
M3626816b|whitman|<remote>|GEMS|1.341|GEMS.APS
M3626816e|whitman|<remote>|GEMS|1.394|GEMS.clw
M36268170|whitman|<remote>|GEMS|1.58|GEMS.cpp
M36268172|whitman|<remote>|GEMS|1.430|GEMS.rc
M36268173|whitman|<remote>|GEMS|1.14|LocaleString.cpp
M36268174|whitman|<remote>|GEMS|1.8|LocaleString.h
M36268176|whitman|<remote>|GEMS|1.113|RaceEditor.cpp
M36268177|whitman|<remote>|GEMS|1.53|RaceEditor.h
M36268179|whitman|<remote>|GEMS|1.83|readme.rtf
M36268a53|whitman|<remote>|GEMS|1.342|GEMS.APS
M36268a56|whitman|<remote>|GEMS|1.395|GEMS.clw
M36268a58|whitman|<remote>|GEMS|1.431|GEMS.rc
M36268a5a|whitman|<remote>|GEMS|1.84|readme.rtf
M36268a5f|whitman|<remote>|GEMS/Reports|1.13|RacesWithCandidates.rpt
M36268b82|tri|<remote>|GEMS/Reports|1.4|BackPlatesWithCards.rpt
M36268b84|tri|<remote>|GEMS/Reports|1.15|BallotStylesWithCardStyles.rpt
M36268b86|tri|<remote>|GEMS/Reports|1.17|BallotStylesWithRaces.rpt
M36268b88|tri|<remote>|GEMS/Reports|1.14|BallotsWithCards.rpt
M36268b8a|tri|<remote>|GEMS/Reports|1.17|BallotsWithRaces.rpt
M36268b8c|tri|<remote>|GEMS/Reports|1.16|CardStylesWithCards.rpt
M36268b8d|tri|<remote>|GEMS/Reports|1.16|CardStylesWithRaces.rpt
M36268b8f|tri|<remote>|GEMS/Reports|1.19|CardsWithPct.Portions.rpt
M36268b91|tri|<remote>|GEMS/Reports|1.5|CardsWithPlates.rpt
M36268b92|tri|<remote>|GEMS/Reports|1.21|CardsWithRaces.rpt
M36268b94|tri|<remote>|GEMS/Reports|1.7|CardsWithReportunits.rpt
M36268b95|tri|<remote>|GEMS/Reports|1.4|FrontPlatesWithCards.rpt
M36268b97|tri|<remote>|GEMS/Reports|1.8|Pct.PortionsWithCards.rpt
M36268b99|tri|<remote>|GEMS/Reports|1.21|PrecinctsWithCards.rpt
M36268b9a|tri|<remote>|GEMS/Reports|1.15|RacesWithBallotStyles.rpt
M36268b9c|tri|<remote>|GEMS/Reports|1.14|RacesWithCardStyles.rpt
M36268b9d|tri|<remote>|GEMS/Reports|1.2|VoteCentersWithCardsByID.rpt
M36268b9e|tri|<remote>|GEMS/Reports|1.2|VoteCentersWithCardsByLabel.rpt
M36268ba0|tri|<remote>|GEMS/Reports|1.2|VoteCentersWithPrecinctsByLabel.rpt
C36268bb5|whitman|<remote>*4|GEMS/Reports|1.4|BackPlatesWithCards.rpt
C36268bb9|whitman|<remote>*4|GEMS/Reports|1.4|FrontPlatesWithCards.rpt
C36268bbc|whitman|<remote>*4|GEMS/Reports|1.2|VoteCentersWithCardsByID.rpt
C36268bbc|whitman|<remote>*4|GEMS/Reports|1.2|VoteCentersWithCardsByLabel.rpt
M3626b668|whitman|<remote>|GEMS/Reports|1.11|AccuVoteStatusReport.rpt
M3626b66a|whitman|<remote>|GEMS/Reports|1.5|BackPlatesWithCards.rpt
M3626b66c|whitman|<remote>|GEMS/Reports|1.15|BallotsWithCards.rpt
M3626b66e|whitman|<remote>|GEMS/Reports|1.18|BallotsWithRaces.rpt
M3626b66f|whitman|<remote>|GEMS/Reports|1.3|CardCastByVCenter.rpt
M3626b671|whitman|<remote>|GEMS/Reports|1.4|CardQtyByCard.rpt
M3626b672|whitman|<remote>|GEMS/Reports|1.4|CardQtyByCardWithVGroup.rpt
M3626b674|whitman|<remote>|GEMS/Reports|1.4|CardQtyByVCenterId.rpt
M3626b675|whitman|<remote>|GEMS/Reports|1.4|CardQtyByVCenterIdWithVGroup.rpt
M3626b677|whitman|<remote>|GEMS/Reports|1.4|CardQtyByVCenterName.rpt
M3626b678|whitman|<remote>|GEMS/Reports|1.4|CardQtyByVCenterNameWithVGroup.rpt
M3626b67a|whitman|<remote>|GEMS/Reports|1.17|CardStylesWithCards.rpt
M3626b67c|whitman|<remote>|GEMS/Reports|1.17|CardStylesWithRaces.rpt
M3626b67d|whitman|<remote>|GEMS/Reports|1.2|CardsArtworkReport.rpt
M3626b67f|whitman|<remote>|GEMS/Reports|1.20|CardsWithPct.Portions.rpt
M3626b680|whitman|<remote>|GEMS/Reports|1.6|CardsWithPlates.rpt
M3626b682|whitman|<remote>|GEMS/Reports|1.22|CardsWithRaces.rpt
M3626b684|whitman|<remote>|GEMS/Reports|1.8|CardsWithReportunits.rpt
M3626b685|whitman|<remote>|GEMS/Reports|1.8|CentralCountStatusReportByDeck.rpt
M3626b687|whitman|<remote>|GEMS/Reports|1.8|CentralCountStatusReportByTime.rpt
M3626b688|whitman|<remote>|GEMS/Reports|1.3|ManualEntryStatusReport.rpt
M3626b68a|whitman|<remote>|GEMS/Reports|1.12|MemoryCardStatusReport.rpt
M3626b68b|whitman|<remote>|GEMS/Reports|1.9|Pct.PortionsWithCards.rpt
M3626b68d|whitman|<remote>|GEMS/Reports|1.5|PrecinctStatusReport.rpt
M3626b68e|whitman|<remote>|GEMS/Reports|1.21|PrecinctsWithBallots.rpt
M3626b690|whitman|<remote>|GEMS/Reports|1.22|PrecinctsWithCards.rpt
M3626b692|whitman|<remote>|GEMS/Reports|1.5|PrecinctsWithPct.PortionsByID.rpt
M3626b693|whitman|<remote>|GEMS/Reports|1.5|PrecinctsWithPct.PortionsByLabel.rpt
M3626b695|whitman|<remote>|GEMS/Reports|1.18|PrecinctsWithRaces.rpt
M3626b696|whitman|<remote>|GEMS/Reports|1.2|PrecinctsWithSplitPct.PortionsByID.rpt
M3626b697|whitman|<remote>|GEMS/Reports|1.2|PrecinctsWithSplitPct.PortionsByLabel.rpt
M3626b699|whitman|<remote>|GEMS/Reports|1.21|PrecinctsWithVoteCenters.rpt
M3626b69b|whitman|<remote>|GEMS/Reports|1.15|RaceReport.rpt
M3626b69c|whitman|<remote>|GEMS/Reports|1.2|RaceRotationByVCenter.rpt
M3626b69e|whitman|<remote>|GEMS/Reports|1.16|RacesWithBallotStyles.rpt
M3626b69f|whitman|<remote>|GEMS/Reports|1.15|RacesWithCardStyles.rpt
M3626b6a1|whitman|<remote>|GEMS/Reports|1.14|RacesWithPrecincts.rpt
M3626b6a3|whitman|<remote>|GEMS/Reports|1.13|RacesWithVoteCenters.rpt
M3626b6a5|whitman|<remote>|GEMS/Reports|1.21|VoteCenterStatusReport.rpt
M3626b6a6|whitman|<remote>|GEMS/Reports|1.3|VoteCentersWithCardsByID.rpt
M3626b6a7|whitman|<remote>|GEMS/Reports|1.3|VoteCentersWithCardsByLabel.rpt
M3626b6a8|whitman|<remote>|GEMS/Reports|1.2|VoteCentersWithPrecinctsByID.rpt
M3626b6aa|whitman|<remote>|GEMS/Reports|1.3|VoteCentersWithPrecinctsByLabel.rpt
M3626b6ab|whitman|<remote>|GEMS/Reports|1.12|VoteCentersWithRaces.rpt
M3626b6ad|whitman|<remote>|GEMS/Reports|1.14|VoterGroupReport.rpt
O3626b745|nel|<remote>/*0|ABasic||ABasic
O3626b892|nel|<remote>/*0|ABasic||ABasic
M362a13ae|tri|<remote>|GEMS|1.127|Download.cpp
M362a13b0|tri|<remote>|GEMS|1.84|DownloadDlg.cpp
M362a6fa0|tri|<remote>|GEMS|1.343|GEMS.APS
M362a6fa3|tri|<remote>|GEMS|1.396|GEMS.clw
M362a6fa5|tri|<remote>|GEMS|1.432|GEMS.rc
M362a6fa6|tri|<remote>|GEMS|1.36|PrintReport.cpp
M362a6fa7|tri|<remote>|GEMS|1.14|PrintReport.h
C362a8c1e|whitman|<remote>|GEMS|1.396|GEMS.clw
M362a8db5|whitman|<remote>|GEMS|1.15|LogFileCtrl.cpp
M362a8db6|whitman|<remote>|GEMS|1.8|LogFileCtrl.h
M362a8db8|whitman|<remote>|GEMS|1.85|readme.rtf
M362b728b|ken|<remote>|GEMS|1.128|Download.cpp
M362b728d|ken|<remote>|GEMS|1.16|LogFileCtrl.cpp
M362b728e|ken|<remote>|GEMS|1.30|Tally.cpp
M362d0e4b|whitman|<remote>|GEMS|1.17|LogFileCtrl.cpp
M362d0e4c|whitman|<remote>|GEMS|1.9|LogFileCtrl.h
M362e0990|whitman|<remote>|GEMS|1.344|GEMS.APS
M362e0993|whitman|<remote>|GEMS|1.397|GEMS.clw
M362e0994|whitman|<remote>|GEMS|1.16|MonitorScript.cpp
M362e0995|whitman|<remote>|GEMS|1.18|MonitorScript.h
M362e0996|whitman|<remote>|GEMS|1.11|MonitorScriptDlg.cpp
M362e0997|whitman|<remote>|GEMS|1.10|MonitorScriptDlg.h
M362e0998|whitman|<remote>|GEMS|1.23|ResultSvrDlg.cpp
M362e0999|whitman|<remote>|GEMS|1.14|ResultSvrDlg.h
M362e0c00|ken|<remote>|GEMS|1.9|AVParams.h
M362e0c01|ken|<remote>|GEMS|1.57|CentralCountDlg.cpp
M362e0c02|ken|<remote>|GEMS|1.129|Download.cpp
M362e0c04|ken|<remote>|GEMS|1.31|Tally.cpp
M362e0c05|ken|<remote>|GEMS|1.23|Tally.h
M362e0c06|ken|<remote>|GEMS|1.56|Upload.cpp
M362e0c07|ken|<remote>|GEMS|1.89|UploadDlg.cpp
M362e0c09|ken|<remote>|GEMS|1.86|readme.rtf
M362e15b3|whitman|<remote>|GEMS|1.87|readme.rtf
O362e15e0|whitman|<remote>/*0|GEMS||GEMS
M362e3d3c|whitman|<remote>|GEMS|1.85|DownloadDlg.cpp
M362e3d3d|whitman|<remote>|GEMS|1.34|DownloadDlg.h
M362e3d41|whitman|<remote>|GEMS|1.345|GEMS.APS
M362e3d44|whitman|<remote>|GEMS|1.398|GEMS.clw
M362e3d46|whitman|<remote>|GEMS|1.433|GEMS.rc
M362e3d48|whitman|<remote>|GEMS|1.88|readme.rtf
C362fa454|ken|<remote>|GEMS|1.345|GEMS.APS
C362fa456|ken|<remote>|GEMS|1.398|GEMS.clw
C362fa45a|ken|<remote>|GEMS|1.433|GEMS.rc
G362fa460|ken|<remote>|GEMS|1.88|readme.rtf
M362fa894|whitman|<remote>|GEMS|1.399|GEMS.clw
M362fa896|whitman|<remote>|GEMS|1.114|RaceEditor.cpp
M362fa898|whitman|<remote>|GEMS|1.89|readme.rtf
C362faa77|ken|<remote>|GEMS|1.399|GEMS.clw
C362faa80|ken|<remote>|GEMS|1.89|readme.rtf
M362fae2e|ken|<remote>|GEMS|1.75|BalEdit.cpp
M362fae30|ken|<remote>|GEMS|1.14|Candidate.cpp
M362fae31|ken|<remote>|GEMS|1.17|Candidate.h
M362fae32|ken|<remote>|GEMS|1.58|CardElement.cpp
M362fae33|ken|<remote>|GEMS|1.58|CentralCountDlg.cpp
M362fae35|ken|<remote>|GEMS|1.36|CentralCountDlg.h
M362fae36|ken|<remote>|GEMS|1.10|CentralProt.h
M362fae37|ken|<remote>|GEMS|1.130|Download.cpp
M362fae38|ken|<remote>|GEMS|1.55|Download.h
M362fae3c|ken|<remote>|GEMS|1.346|GEMS.APS
M362fae3e|ken|<remote>|GEMS|1.434|GEMS.rc
M362fae40|ken|<remote>|GEMS|1.32|Tally.cpp
M362fae41|ken|<remote>|GEMS|1.24|Tally.h
M362fae42|ken|<remote>|GEMS|1.22|TallyCardRot.cpp
M362fae43|ken|<remote>|GEMS|1.8|TallyRace.h
M362fae44|ken|<remote>|GEMS|1.98|Upgrade.cpp
M362fae46|ken|<remote>|GEMS|1.57|Upload.cpp
M362fae47|ken|<remote>|GEMS|1.35|Upload.h
M362fae48|ken|<remote>|GEMS|1.90|UploadDlg.cpp
M362fae49|ken|<remote>|GEMS|1.38|UploadDlg.h
M362fae4a|ken|<remote>|GEMS|1.8|VPos.h
M362fae4c|ken|<remote>|GEMS|1.90|readme.rtf
M362fae4d|ken|<remote>|GEMS|1.41|views.dbd
G362fc058|tri|<remote>|GEMS|1.114|RaceEditor.cpp
C362fc061|tri|<remote>|GEMS|1.98|Upgrade.cpp
G362fc066|tri|<remote>|GEMS|1.90|UploadDlg.cpp
M362fc88f|tri|<remote>|GEMS|1.219|GEMSDoc.cpp
M362fc891|tri|<remote>|GEMS|1.115|RaceEditor.cpp
M362fc892|tri|<remote>|GEMS|1.54|RaceEditor.h
M362fc893|tri|<remote>|GEMS|1.99|Upgrade.cpp
M362fc895|tri|<remote>|GEMS|1.91|UploadDlg.cpp
M362fc896|tri|<remote>|GEMS|1.91|readme.rtf
C362fcb89|whitman|<remote>|GEMS|1.346|GEMS.APS
G362fcb8d|whitman|<remote>|GEMS|1.434|GEMS.rc
O362fcd29|tri|<remote>/*0|av2|cc2-00a-patches|av2
O362fd086|whitman|<remote>/*0|GEMS||GEMS
O36300ad3|whitman|<remote>/*0|GEMS||GEMS
M36302d61|tri|<remote>|av2|1.16.2.3|cc2000.c
M36302dfb|tri|<remote>|GEMS|1.59|CentralCountDlg.cpp
M36302dfc|tri|<remote>|GEMS|1.9|TallyRace.h
O3631788a|tri|<remote>/*0|accuvote|pc1-94s-cf|accuvote
G36317b04|tri|<remote>|accuvote|1.38.2.4|abinterp.c
M363221d1|ken|<remote>|GEMS|1.60|CentralCountDlg.cpp
M363221d4|ken|<remote>|GEMS|1.400|GEMS.clw
M363221d7|ken|<remote>|GEMS|1.435|GEMS.rc
M363221d8|ken|<remote>|GEMS|1.92|readme.rtf
M36322a9b|ken|<remote>|GEMS|1.18|CGroupDlg.cpp
M36322a9d|ken|<remote>|GEMS|1.401|GEMS.clw
M36322aa0|ken|<remote>|GEMS|1.436|GEMS.rc
M36322aa1|ken|<remote>|GEMS|1.33|Tally.cpp
C3634b06d|whitman|<remote>|GEMS|1.401|GEMS.clw
G3634b070|whitman|<remote>|GEMS|1.436|GEMS.rc
C3634b07f|whitman|<remote>|GEMS|1.92|readme.rtf
O3634b4cc|whitman|<remote>/*0|GEMS||GEMS
O3634c203|tri|<remote>/*0|av2|cc2-00b|av2
O3634c2e5|tri|<remote>/*0|av2|cc2-00a-patches|av2
O3634c342|tri|<remote>/*0|av2|cc2-00b|av2
O3634cb8c|tri|<remote>/*0|av2|cc2-00b:98.10.01.07.00.00|av2
O3634cc53|tri|<remote>/*0|av2|cc2-00b:98.09.26.18.14.48|av2
O3634ccc1|tri|<remote>/*0|av2|cc2-00b:98.10.01.07.00.00|av2
O3634ccd6|tri|<remote>/*0|av2|cc2-00b:98.10.15.07.00.00|av2
O3634ce0d|tri|<remote>/*0|av2|cc2-00b|av2
O363759cb|ken|<remote>/*0|GEMS|v1-3-2|GEMS
M3637674b|ken|<remote>|GEMS|1.19|Clear.cpp
M3637674e|ken|<remote>|GEMS|1.402|GEMS.clw
M36376750|ken|<remote>|GEMS|1.437|GEMS.rc
M36376752|ken|<remote>|GEMS|1.58|Upload.cpp
M36376753|ken|<remote>|GEMS|1.36|Upload.h
M36376754|ken|<remote>|GEMS|1.92|UploadDlg.cpp
M36376756|ken|<remote>|GEMS|1.93|readme.rtf
O363789a7|whitman|<remote>/*0|GEMS||GEMS
O3639f434|tri|<remote>/*0|JResultClient||JResultClient
O3639f8b4|tri|<remote>/*0|JResultClient||JResultClient
O363f9d21|tri|<remote>/*0|GEMS|v0-34-4|GEMS
O363fc7e4|tri|<remote>/*0|GEMS|v1-2-2|GEMS
O363fd1da|tri|<remote>/*0|GEMS|v1-1-7|GEMS
G3640dc80|tri|<remote>|GEMS|1.437|GEMS.rc
C3640dc89|tri|<remote>|GEMS|1.93|readme.rtf
M3640e0d7|tri|<remote>|GEMS|1.86|DownloadDlg.cpp
M3640e0d8|tri|<remote>|GEMS|1.35|DownloadDlg.h
M3640e0da|tri|<remote>|GEMS|1.438|GEMS.rc
M3640e0dc|tri|<remote>|GEMS|1.220|GEMSDoc.cpp
M3640e0dd|tri|<remote>|GEMS|1.168|Gems.dsp
A3640e0dd|tri|<remote>|GEMS|1.1|RSLTContext.cpp
A3640e0dd|tri|<remote>|GEMS|1.1|RSLTContext.h
M3640e0df|tri|<remote>|GEMS|1.21|SummaryReport.cpp
M3640e0e0|tri|<remote>|GEMS|1.94|readme.rtf
C3640fb87|whitman|<remote>|GEMS|1.402|GEMS.clw
G3640fb8a|whitman|<remote>|GEMS|1.438|GEMS.rc
O364337f1|whitman|<remote>/*0|GEMS|v1-1-4|GEMS
M36438f42|whitman|<remote>|GEMS|1.19|BallotItem.h
M36438f43|whitman|<remote>|GEMS|1.20|BallotRotItem.h
M36438f44|whitman|<remote>|GEMS|1.22|BaseunitItem.h
M36438f45|whitman|<remote>|GEMS|1.4|CardCastReportDlg.cpp
M36438f46|whitman|<remote>|GEMS|1.16|CardItem.h
M36438f47|whitman|<remote>|GEMS|1.15|CardRotItem.h
M36438f49|whitman|<remote>|GEMS|1.47|DBItem.cpp
M36438f4a|whitman|<remote>|GEMS|1.46|DBItem.h
M36438f4b|whitman|<remote>|GEMS|1.40|DBListView.cpp
M36438f4c|whitman|<remote>|GEMS|1.25|DBListView.h
M36438f4d|whitman|<remote>|GEMS|1.50|DistrictItem.cpp
M36438f4e|whitman|<remote>|GEMS|1.25|DistrictItem.h
M36438f52|whitman|<remote>|GEMS|1.347|GEMS.APS
M36438f55|whitman|<remote>|GEMS|1.403|GEMS.clw
M36438f57|whitman|<remote>|GEMS|1.439|GEMS.rc
M36438f58|whitman|<remote>|GEMS|1.20|HeaderItem.h
M36438f59|whitman|<remote>|GEMS|1.64|PrintCards.cpp
M36438f5b|whitman|<remote>|GEMS|1.17|PrintPrecinct.cpp
M36438f5c|whitman|<remote>|GEMS|1.37|PrintReport.cpp
M36438f5d|whitman|<remote>|GEMS|1.21|RaceItem.h
M36438f5e|whitman|<remote>|GEMS|1.41|ReportunitItem.cpp
M36438f5f|whitman|<remote>|GEMS|1.19|ReportunitItem.h
M36438f60|whitman|<remote>|GEMS|1.16|SOVCDlg.cpp
M36438f61|whitman|<remote>|GEMS|1.13|StdAfx.h
M36438f62|whitman|<remote>|GEMS|1.11|SummaryReportDlg.cpp
M36438f64|whitman|<remote>|GEMS|1.52|VCenterItem.cpp
M36438f65|whitman|<remote>|GEMS|1.27|VCenterItem.h
M36438f66|whitman|<remote>|GEMS|1.95|readme.rtf
M36438f68|whitman|<remote>|GEMS|1.263|resource.h
M36438f6a|whitman|<remote>|GEMS/res|1.10|Toolbar.bmp
M36438f6b|whitman|<remote>|GEMS/res|1.4|Toolbarb.bmp
O3643a03b|guy|<remote>/*0|av2||av2
O3643a15e|guy|<remote>/*0|accuvote||accuvote
O3643a28d|guy|<remote>/*0|ABasic||ABasic
O3643c826|tri|<remote>/*0|GEMS||GEMS
C3648c2ce|ken|<remote>|GEMS|1.403|GEMS.clw
C3648c2d1|ken|<remote>|GEMS|1.439|GEMS.rc
M364b2c55|whitman|<remote>|GEMS|1.96|readme.rtf
O364b2cc6|whitman|<remote>/*0|GEMS||GEMS
M364c8d09|whitman|<remote>|GEMS|1.48|DBItem.cpp
M364c8d0a|whitman|<remote>|GEMS|1.41|DBListView.cpp
M3650a60e|tri|<remote>|GEMS|1.2|RSLTContext.cpp
M3650a610|tri|<remote>|GEMS|1.2|RSLTContext.h
M3650a611|tri|<remote>|GEMS|1.24|ResultSvrDlg.cpp
M3650a612|tri|<remote>|GEMS|1.39|SOVC.cpp
M3650a614|tri|<remote>|GEMS|1.97|readme.rtf
O3651ced8|tri|<remote>/*0|av2|av1-95|av2
O3651cf22|tri|<remote>/*0|av2|av1-95|av2
O3651d029|tri|<remote>/*0|av2||av2
O3651d07d|tri|<remote>/*0|av2|av1-95|av2
O3651d0d7|tri|<remote>/*0|accuvote|av1-95|accuvote
O3651d225|tri|<remote>/*0|accuvote||accuvote
M3651d737|tri|<remote>|accuvote|1.2|CP2000.LNK
M3651d738|tri|<remote>|accuvote|1.38|ac2000.c
M3651d739|tri|<remote>|accuvote|1.29|ac2000.h
M3651d73a|tri|<remote>|accuvote|1.14|ac2000.lnk
M3651d73c|tri|<remote>|accuvote|1.42|ballot.c
M3651d73d|tri|<remote>|accuvote|1.12|boot.asm
M3651d73e|tri|<remote>|accuvote|1.4|diag.lnk
M3651d73f|tri|<remote>|accuvote|1.7|language.h
M3651d740|tri|<remote>|accuvote|1.26|makefile
M3651d741|tri|<remote>|accuvote|1.26|sysctrl.c
M3651d742|tri|<remote>|accuvote|1.23|sysctrl.h
M3651d743|tri|<remote>|accuvote|1.8|time.c
M3651d744|tri|<remote>|accuvote|1.7|time.h
A3651d7dd|tri|<remote>|accuvote|1.2|motrctrl.c
A3651d7de|tri|<remote>|accuvote|1.2|motrctrl.h
M3651db41|tri|<remote>|accuvote|1.1.2.1|CP2000.LNK
A3651dd87|tri|<remote>|accuvote|1.1.2.1|MotrCtrl.c
M3651df36|tri|<remote>|accuvote|1.38.2.5|abinterp.c
M3651df38|tri|<remote>|accuvote|1.37.2.1|ac2000.c
M3651df39|tri|<remote>|accuvote|1.13.6.1|ac2000.lnk
M3651df3a|tri|<remote>|accuvote|1.41.2.1|ballot.c
M3651df3c|tri|<remote>|accuvote|1.11.2.1|boot.asm
M3651df3d|tri|<remote>|accuvote|1.3.2.1|diag.lnk
M3651df3e|tri|<remote>|accuvote|1.25.2.1|makefile
M3651df3f|tri|<remote>|accuvote|1.25.2.1|sysctrl.c
M3651df40|tri|<remote>|accuvote|1.22.2.1|sysctrl.h
M3651df41|tri|<remote>|accuvote|1.7.6.1|time.c
M3651df42|tri|<remote>|accuvote|1.6.6.1|time.h
O3651df8a|guy|<remote>/*0|av2||av2
O3651e2b2|guy|<remote>/*0|accuvote||accuvote
M3651fc6a|whitman|<remote>|GEMS|1.404|GEMS.clw
M3651fc6c|whitman|<remote>|GEMS|1.440|GEMS.rc
M3651fc6e|whitman|<remote>|GEMS|1.25|ResultSvrDlg.cpp
M36536d8b|whitman|<remote>|GEMS|1.5|CardCastReportDlg.cpp
M36536d8c|whitman|<remote>|GEMS|1.5|DDXHelp.cpp
M36536d90|whitman|<remote>|GEMS|1.348|GEMS.APS
M36536d93|whitman|<remote>|GEMS|1.405|GEMS.clw
M36536d95|whitman|<remote>|GEMS|1.441|GEMS.rc
M36536d97|whitman|<remote>|GEMS|1.221|GEMSDoc.cpp
M36536d98|whitman|<remote>|GEMS|1.169|Gems.dsp
M36536d99|whitman|<remote>|GEMS|1.65|PrintCards.cpp
M36536d9a|whitman|<remote>|GEMS|1.37|PrintCards.h
M36536d9e|whitman|<remote>|GEMS|1.38|PrintReport.cpp
M36536d9f|whitman|<remote>|GEMS|1.15|PrintReport.h
M36536da0|whitman|<remote>|GEMS|1.17|SOVCDlg.cpp
M36536da1|whitman|<remote>|GEMS|1.12|SummaryReportDlg.cpp
M36536da2|whitman|<remote>|GEMS|1.5|SummaryReportDlg.h
M3653bd74|whitman|<remote>|GEMS|1.59|CardElement.cpp
M3653bd75|whitman|<remote>|GEMS|1.30|CardElement.h
M3653bd7a|whitman|<remote>|GEMS|1.349|GEMS.APS
M3653bd7c|whitman|<remote>|GEMS|1.406|GEMS.clw
M3653bd7f|whitman|<remote>|GEMS|1.442|GEMS.rc
M3653bd80|whitman|<remote>|GEMS|1.116|RaceEditor.cpp
M3653bd81|whitman|<remote>|GEMS|1.55|RaceEditor.h
M3653bd82|whitman|<remote>|GEMS|1.5|RaceOptSheet.cpp
M3653bd84|whitman|<remote>|GEMS|1.98|readme.rtf
M3653bd86|whitman|<remote>|GEMS|1.264|resource.h
O3653bf43|whitman|<remote>/*0|GEMS||GEMS
G3654657f|ken|<remote>|GEMS|1.221|GEMSDoc.cpp
G3654658d|ken|<remote>|GEMS|1.25|ResultSvrDlg.cpp
O36547e6a|whitman|<remote>/*0|GEMS|v1-1-1|GEMS
O365486de|whitman|<remote>/*0|GEMS|v0-28-2|GEMS
O36548ae3|whitman|<remote>/*0|GEMS||GEMS
M365494e7|whitman|<remote>|GEMS|1.99|readme.rtf
C3654c2f7|tri|<remote>|GEMS|1.349|GEMS.APS
G3654c2fd|tri|<remote>|GEMS|1.221|GEMSDoc.cpp
M3654dd77|whitman|<remote>|GEMS|1.33|ElectionOptSheet.cpp
M3654dd78|whitman|<remote>|GEMS|1.18|ElectionOptSheet.h
M3654dd7d|whitman|<remote>|GEMS|1.350|GEMS.APS
M3654dd7f|whitman|<remote>|GEMS|1.407|GEMS.clw
M3654dd80|whitman|<remote>|GEMS|1.59|GEMS.cpp
M3654dd83|whitman|<remote>|GEMS|1.443|GEMS.rc
M3654dd84|whitman|<remote>|GEMS|1.2|Locale.ini
M3654dd85|whitman|<remote>|GEMS|1.40|SOVC.cpp
M3654dd86|whitman|<remote>|GEMS|1.18|SOVCDlg.cpp
M3654dd87|whitman|<remote>|GEMS|1.14|StdAfx.h
M3654dd89|whitman|<remote>|GEMS|1.265|resource.h
O3655b0a7|ken|<remote>/*0|GEMS||GEMS
O3655f1fb|whitman|<remote>/*0|JResultClient||JResultClient
M3659a2eb|ken|<remote>|GEMS|1.131|Download.cpp
M3659a2ef|ken|<remote>|GEMS|1.351|GEMS.APS
M3659a2f2|ken|<remote>|GEMS|1.408|GEMS.clw
M3659a2f4|ken|<remote>|GEMS|1.444|GEMS.rc
M3659a2f6|ken|<remote>|GEMS|1.100|readme.rtf
C3659d3c3|whitman|<remote>|GEMS|1.408|GEMS.clw
C366314c2|tri|<remote>|GEMS|1.351|GEMS.APS
C366314c5|tri|<remote>|GEMS|1.408|GEMS.clw
G366314c9|tri|<remote>|GEMS|1.444|GEMS.rc
C366314d0|tri|<remote>|GEMS|1.18|SOVCDlg.cpp
G366314d5|tri|<remote>|GEMS|1.265|resource.h
O3665691c|tomg|<remote>/*0|GEMS||GEMS
O3666e901|guy|<remote>/*0|GEMS||GEMS
O36670c4d|whitman|<remote>/*0|GEMS|v1-3-7|GEMS
M36687abf|whitman|<remote>|GEMS|1.60|CardElement.cpp
M36687ac0|whitman|<remote>|GEMS|1.54|CardSideCtrl.cpp
M36687ac1|whitman|<remote>|GEMS|1.32|CardSideCtrl.h
M36687ac2|whitman|<remote>|GEMS|1.34|ElectionOptSheet.cpp
M36687ac4|whitman|<remote>|GEMS|1.14|ElementLayout.h
M36687ac9|whitman|<remote>|GEMS|1.352|GEMS.APS
M36687acb|whitman|<remote>|GEMS|1.409|GEMS.clw
M36687ace|whitman|<remote>|GEMS|1.445|GEMS.rc
M36687acf|whitman|<remote>|GEMS|1.66|PrintCards.cpp
M36687ad0|whitman|<remote>|GEMS|1.38|PrintCards.h
M36687ad2|whitman|<remote>|GEMS|1.101|readme.rtf
M36687ad3|whitman|<remote>|GEMS|1.266|resource.h
M366c56db|whitman|<remote>|GEMS|1.117|RaceEditor.cpp
M366db4cf|whitman|<remote>|GEMS|1.410|GEMS.clw
M366db4d0|whitman|<remote>|GEMS|1.67|PrintCards.cpp
M366db4d1|whitman|<remote>|GEMS|1.39|PrintCards.h
M366db4d3|whitman|<remote>|GEMS|1.102|readme.rtf
M366dbe0f|whitman|<remote>|GEMS|1.33|CardSideCtrl.h
M366dbe10|whitman|<remote>|GEMS|1.68|PrintCards.cpp
M366dbe95|whitman|<remote>|GEMS|1.103|readme.rtf
O36755bf7|whitman|<remote>/*0|GEMS||GEMS
M3675cfaa|whitman|<remote>|GEMS|1.15|Candidate.cpp
M3675cfab|whitman|<remote>|GEMS|1.18|Candidate.h
M3675cfad|whitman|<remote>|GEMS|1.61|CardElement.cpp
M3675cfae|whitman|<remote>|GEMS|1.46|Election.h
M3675cfb3|whitman|<remote>|GEMS|1.353|GEMS.APS
M3675cfb6|whitman|<remote>|GEMS|1.411|GEMS.clw
M3675cfb8|whitman|<remote>|GEMS|1.446|GEMS.rc
M3675cfba|whitman|<remote>|GEMS|1.96|GEMSDbDlg.cpp
M3675cfbb|whitman|<remote>|GEMS|1.170|Gems.dsp
M3675cfbc|whitman|<remote>|GEMS|1.19|Header.cpp
M3675cfbd|whitman|<remote>|GEMS|1.19|Header.h
M3675cfbf|whitman|<remote>|GEMS|1.59|HeaderEditor.cpp
M3675cfc0|whitman|<remote>|GEMS|1.4|ImportContext.cpp
M3675cfc1|whitman|<remote>|GEMS|1.3|ImportContext.h
M3675cfc3|whitman|<remote>|GEMS|1.75|ImportProgDlg.cpp
M3675cfc4|whitman|<remote>|GEMS|1.28|ImportProgDlg.h
M3675cfc5|whitman|<remote>|GEMS|1.30|KeyTable.cpp
M3675cfc6|whitman|<remote>|GEMS|1.25|KeyTable.h
M3675cfc7|whitman|<remote>|GEMS|1.3|KingImport.cpp
M3675cfc9|whitman|<remote>|GEMS|1.14|ODBCHelp.h
M3675cfca|whitman|<remote>|GEMS|1.60|Race.cpp
M3675cfcb|whitman|<remote>|GEMS|1.44|Race.h
M3675cfcd|whitman|<remote>|GEMS|1.118|RaceEditor.cpp
M3675cfce|whitman|<remote>|GEMS|1.56|RaceEditor.h
M3675cfd0|whitman|<remote>|GEMS|1.100|Upgrade.cpp
M3675cfd1|whitman|<remote>|GEMS|1.89|election.dbd
M3675cfd2|whitman|<remote>|GEMS|1.10|indexes.dbd
M3675cfd4|whitman|<remote>|GEMS|1.104|readme.rtf
A3675d010|whitman|<remote>|GEMS|1.1|Language.cpp
A3675d011|whitman|<remote>|GEMS|1.1|Language.h
A3675d011|whitman|<remote>|GEMS|1.1|RTFData.cpp
A3675d011|whitman|<remote>|GEMS|1.1|RTFData.h
O36769c49|ken|<remote>/*0|AccuTouch||AccuTouch
M3676d603|whitman|<remote>|GEMS|1.101|Upgrade.cpp
M367707b0|whitman|<remote>|GEMS|1.102|Upgrade.cpp
M36785180|whitman|<remote>|GEMS|1.354|GEMS.APS
M36785182|whitman|<remote>|GEMS|1.412|GEMS.clw
M36785185|whitman|<remote>|GEMS|1.447|GEMS.rc
M36785186|whitman|<remote>|GEMS|1.222|GEMSDoc.cpp
M36785187|whitman|<remote>|GEMS|1.94|GEMSDoc.h
M36785188|whitman|<remote>|GEMS|1.171|Gems.dsp
M36785189|whitman|<remote>|GEMS|1.2|Language.h
A3678518a|whitman|<remote>|GEMS|1.1|LanguageEditor.cpp
A3678518a|whitman|<remote>|GEMS|1.1|LanguageEditor.h
M3678518b|whitman|<remote>|GEMS|1.2|RTFData.h
M3678518c|whitman|<remote>|GEMS|1.37|Reports.ini
M3678518d|whitman|<remote>|GEMS|1.105|readme.rtf
M3678518f|whitman|<remote>|GEMS|1.267|resource.h
M36785192|whitman|<remote>|GEMS/Reports|1.4|CardCastByVCenter.rpt
M36785193|whitman|<remote>|GEMS/Reports|1.4|VoteCentersWithCardsByID.rpt
M36785195|whitman|<remote>|GEMS/Reports|1.4|VoteCentersWithCardsByLabel.rpt
M367b1646|whitman|<remote>|GEMS|1.355|GEMS.APS
M367b1649|whitman|<remote>|GEMS|1.413|GEMS.clw
M367b164b|whitman|<remote>|GEMS|1.448|GEMS.rc
M367b164c|whitman|<remote>|GEMS|1.60|HeaderEditor.cpp
M367b164d|whitman|<remote>|GEMS|1.31|HeaderEditor.h
M367b164e|whitman|<remote>|GEMS|1.3|Language.h
M367b164f|whitman|<remote>|GEMS|1.2|LanguageEditor.cpp
M367b1650|whitman|<remote>|GEMS|1.3|RTFData.h
M367b1652|whitman|<remote>|GEMS|1.268|resource.h
O367ef6a0|tri|<remote>/*0|AccuTouch||AccuTouch
O367ef748|tri|<remote>/*0|AccuTouch||AccuTouch
O367ef790|tri|<remote>/*0|AccuTouch||AccuTouch
O367ef7bd|tri|<remote>/*0|AccuTouch||AccuTouch
O367f0ee9|whitman|<remote>/*0|GEMS||GEMS
M368c3376|whitman|<remote>|GEMS|1.356|GEMS.APS
M368c3379|whitman|<remote>|GEMS|1.414|GEMS.clw
M368c337b|whitman|<remote>|GEMS|1.449|GEMS.rc
M368c337c|whitman|<remote>|GEMS|1.61|HeaderEditor.cpp
M368c337d|whitman|<remote>|GEMS|1.32|HeaderEditor.h
M368c337e|whitman|<remote>|GEMS|1.2|Language.cpp
M368c337f|whitman|<remote>|GEMS|1.4|Language.h
M368c3381|whitman|<remote>|GEMS|1.119|RaceEditor.cpp
M368c3382|whitman|<remote>|GEMS|1.57|RaceEditor.h
M36916cc4|whitman|<remote>|GEMS|1.6|CardCastReportDlg.cpp
M36916cc9|whitman|<remote>|GEMS|1.357|GEMS.APS
M36916ccc|whitman|<remote>|GEMS|1.415|GEMS.clw
M36916cce|whitman|<remote>|GEMS|1.450|GEMS.rc
M36916ccf|whitman|<remote>|GEMS|1.19|SOVCDlg.cpp
M36916cd0|whitman|<remote>|GEMS|1.13|SummaryReportDlg.cpp
M36916cd2|whitman|<remote>|GEMS|1.106|readme.rtf
O3692965a|whitman|<remote>/*0|AccuTouch||AccuTouch
G3693bd66|tri|<remote>|GEMS|1.450|GEMS.rc
G3693bd6a|tri|<remote>|GEMS|1.222|GEMSDoc.cpp
G3693bd87|tri|<remote>|GEMS|1.19|SOVCDlg.cpp
G3693bd90|tri|<remote>|GEMS|1.268|resource.h
O3693ec1f|tri|<remote>/*0|GEMS|v1-3-7|GEMS
M36940a72|whitman|<remote>|GEMS|1.3|LanguageEditor.cpp
M36940a74|whitman|<remote>|GEMS|1.120|RaceEditor.cpp
O369510d2|whitman|<remote>/*0|GEMS||GEMS
M36951f01|whitman|<remote>|GEMS|1.358|GEMS.APS
M36951f04|whitman|<remote>|GEMS|1.416|GEMS.clw
M36951f06|whitman|<remote>|GEMS|1.107|readme.rtf
M369656a7|ken|<remote>|GEMS|1.62|CardElement.cpp
G36965793|whitman|<remote>|GEMS|1.62|CardElement.cpp
C36965797|whitman|<remote>|GEMS|1.358|GEMS.APS
C36965799|whitman|<remote>|GEMS|1.416|GEMS.clw
M36966b6f|whitman|<remote>|GEMS|1.63|CardElement.cpp
M36966b70|whitman|<remote>|GEMS|1.31|CardElement.h
M36966b74|whitman|<remote>|GEMS|1.359|GEMS.APS
M36966b77|whitman|<remote>|GEMS|1.417|GEMS.clw
M36966b79|whitman|<remote>|GEMS|1.451|GEMS.rc
M36966b7a|whitman|<remote>|GEMS|1.54|Pref.cpp
M36966b7b|whitman|<remote>|GEMS|1.14|RTFDefaults.cpp
M36966b7c|whitman|<remote>|GEMS|1.12|RTFDefaults.h
M36966b7e|whitman|<remote>|GEMS|1.121|RaceEditor.cpp
M36966b7f|whitman|<remote>|GEMS|1.6|RaceOptSheet.cpp
M36966b80|whitman|<remote>|GEMS|1.3|RaceOptSheet.h
M36966b81|whitman|<remote>|GEMS|1.103|Upgrade.cpp
M36966b83|whitman|<remote>|GEMS|1.269|resource.h
M3696a792|whitman|<remote>|GEMS|1.64|CardElement.cpp
M3696a795|whitman|<remote>|GEMS|1.418|GEMS.clw
M3696a797|whitman|<remote>|GEMS|1.452|GEMS.rc
M369aa43b|whitman|<remote>|GEMS|1.35|ElectionOptSheet.cpp
M369aa43c|whitman|<remote>|GEMS|1.19|ElectionOptSheet.h
M369aa441|whitman|<remote>|GEMS|1.360|GEMS.APS
M369aa444|whitman|<remote>|GEMS|1.419|GEMS.clw
M369aa445|whitman|<remote>|GEMS|1.108|readme.rtf
G369bbb63|ken|<remote>|GEMS|1.64|CardElement.cpp
M369bbc97|ken|<remote>|GEMS|1.65|CardElement.cpp
M369bbc99|ken|<remote>|GEMS|1.62|HeaderEditor.cpp
M369bbc9a|ken|<remote>|GEMS|1.109|readme.rtf
O369bf2ff|guy|<remote>/*0|accuvote|pc1-94p|accuvote
O369bf35d|guy|<remote>/*0|accuvote|pc1-94q|accuvote
O369cebc2|whitman|<remote>/*0|GEMS|v1-4-1|GEMS
C369cf69c|whitman|<remote>|GEMS|1.109|readme.rtf
O369d4083|whitman|<remote>/*0|AccuTouch||AccuTouch
O369d6848|whitman|<remote>/*0|AccuTouch||AccuTouch
M369e4b05|ken|<remote>|GEMS|1.31|AutoLay.cpp
M369e8b17|whitman|<remote>|GEMS|1.15|BackgroundProgressDlg.cpp
M369e8b18|whitman|<remote>|GEMS|1.7|BackgroundProgressDlg.h
M369e8b1c|whitman|<remote>|GEMS|1.361|GEMS.APS
M369e8b1f|whitman|<remote>|GEMS|1.420|GEMS.clw
M369e8b21|whitman|<remote>|GEMS|1.453|GEMS.rc
M369e8b23|whitman|<remote>|GEMS|1.69|PrintCards.cpp
M369e8b24|whitman|<remote>|GEMS|1.40|PrintCards.h
M369e8b26|whitman|<remote>|GEMS|1.110|readme.rtf
O369e8be3|whitman|<remote>/*0|GEMS||GEMS
M369fc73c|whitman|<remote>|AccuTouch|1.2|Accu Touch.dsp
M369fc73d|whitman|<remote>|AccuTouch|1.2|Accu Touch.dsw
A369fc73f|whitman|<remote>|AccuTouch|1.1|Accu Touch.ncb
M369fc745|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ManagerADTDoc.h
M369fc746|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ManagerBRSDoc.cpp
M369fc747|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ManagerBRSDoc.h
M369fc748|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ManagerPRSDoc.h
M369fc749|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ManagerVHSDoc.h
A369fc749|whitman|<remote>|AccuTouch/Audit Viewer|1.1|Audit Viewer.aps
A369fc74a|whitman|<remote>|AccuTouch/Audit Viewer|1.1|Audit Viewer.clw
M369fc74b|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit Viewer.dsp
M369fc74d|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ViewerCRSDoc.cpp
M369fc74e|whitman|<remote>|AccuTouch/Audit Viewer|1.2|Audit ViewerCRSDoc.h
M369fc75a|whitman|<remote>|AccuTouch/Ballot Object|1.2|Ballot Object.dsp
M369fc75b|whitman|<remote>|AccuTouch/Ballot Object|1.2|Ballot Object.plg
M369fc75c|whitman|<remote>|AccuTouch/Ballot Object|1.2|CBallot.CPP
M369fc75d|whitman|<remote>|AccuTouch/Ballot Object|1.2|CBallot.h
M369fc75e|whitman|<remote>|AccuTouch/Ballot Object|1.2|CBallotButtons.CPP
M369fc75f|whitman|<remote>|AccuTouch/Ballot Object|1.2|CBallotButtons.h
M369fc761|whitman|<remote>|AccuTouch/Ballot Object|1.2|CIssue.CPP
M369fc762|whitman|<remote>|AccuTouch/Ballot Object|1.2|CIssue.h
M369fc763|whitman|<remote>|AccuTouch/Ballot Object|1.2|CIssueGroup.CPP
M369fc764|whitman|<remote>|AccuTouch/Ballot Object|1.2|CIssueGroup.h
A369fc764|whitman|<remote>|AccuTouch/Ballot Object|1.1|CRichSelectText.CPP
A369fc765|whitman|<remote>|AccuTouch/Ballot Object|1.1|CRichSelectText.h
M369fc766|whitman|<remote>|AccuTouch/Ballot Object|1.2|CSelectText.CPP
M369fc767|whitman|<remote>|AccuTouch/Ballot Object|1.2|CSelectText.h
M369fc768|whitman|<remote>|AccuTouch/Ballot Object|1.2|CVote.CPP
M369fc769|whitman|<remote>|AccuTouch/Ballot Object|1.2|CVote.h
M369fc76a|whitman|<remote>|AccuTouch/Ballot Object|1.2|CVoteItem.CPP
M369fc76b|whitman|<remote>|AccuTouch/Ballot Object|1.2|CVoteItem.h
M369fc76e|whitman|<remote>|AccuTouch/Ballot Station|1.2|AdminView.cpp
M369fc76f|whitman|<remote>|AccuTouch/Ballot Station|1.2|AdminView.h
M369fc770|whitman|<remote>|AccuTouch/Ballot Station|1.2|ArchiveDlg.cpp
A369fc770|whitman|<remote>|AccuTouch/Ballot Station|1.1|Audit.cpp
A369fc770|whitman|<remote>|AccuTouch/Ballot Station|1.1|Audit.h
M369fc771|whitman|<remote>|AccuTouch/Ballot Station|1.2|Ballot Station.dsp
M369fc773|whitman|<remote>|AccuTouch/Ballot Station|1.2|Ballot Station.mak
M369fc774|whitman|<remote>|AccuTouch/Ballot Station|1.2|Ballot Station.plg
M369feb65|tri|<remote>|av2|1.10.2.1|boot.asm
M369feb67|tri|<remote>|av2|1.16.2.4|cc2000.c
M369feb68|tri|<remote>|av2|1.1.2.1|clckctrl.h
M369feb69|tri|<remote>|av2|1.5.2.2|fedrctrl.c
M369feb6a|tri|<remote>|av2|1.1.2.1|motrctrl.c
M369feb6c|tri|<remote>|av2|1.10.2.2|scanctrl.c
M369feb6d|tri|<remote>|av2|1.8.2.1|scanctrl.h
M369feb6e|tri|<remote>|av2|1.2.2.1|time.c
M369feb6f|tri|<remote>|av2|1.2.2.1|time.h
A369febf9|tri|<remote>|av2|1.1.2.1|readme.rtf
C369ff515|whitman|<remote>*9|AccuTouch/Ballot Station|1.2|BallotOb.cpp
A369ff9ef|whitman|<remote>|AccuTouch/Ballot Station|1.1|BallotResults.cpp
A369ff9ef|whitman|<remote>|AccuTouch/Ballot Station|1.1|BallotResults.h
M369ff9f0|whitman|<remote>|AccuTouch/Ballot Station|1.2|BallotSelectDlg.cpp
M369ff9f2|whitman|<remote>|AccuTouch/Ballot Station|1.2|BallotStation.cpp
M369ff9f3|whitman|<remote>|AccuTouch/Ballot Station|1.2|BallotStation.h
A369ff9f3|whitman|<remote>|AccuTouch/Ballot Station|1.1|ChallengeResults.cpp
A369ff9f4|whitman|<remote>|AccuTouch/Ballot Station|1.1|ChallengeResults.h
M369ff9f5|whitman|<remote>|AccuTouch/Ballot Station|1.2|ClosedPollView.cpp
A369ff9f5|whitman|<remote>|AccuTouch/Ballot Station|1.1|Crc.cpp
A369ff9f5|whitman|<remote>|AccuTouch/Ballot Station|1.1|Crc.h
M369ff9f6|whitman|<remote>|AccuTouch/Ballot Station|1.2|ErrorView.cpp
A369ff9f6|whitman|<remote>|AccuTouch/Ballot Station|1.1|ExByteArray.cpp
A369ff9f6|whitman|<remote>|AccuTouch/Ballot Station|1.1|ExByteArray.h
M369ff9f7|whitman|<remote>|AccuTouch/Ballot Station|1.2|LangSelView.cpp
M369ff9f8|whitman|<remote>|AccuTouch/Ballot Station|1.2|OpenPollView.cpp
M369ff9f9|whitman|<remote>|AccuTouch/Ballot Station|1.2|OpenPollView.h
M369ff9fb|whitman|<remote>|AccuTouch/Ballot Station|1.2|OpenPrimView.cpp
M369ff9fc|whitman|<remote>|AccuTouch/Ballot Station|1.2|PinDlg.cpp
A369ff9fc|whitman|<remote>|AccuTouch/Ballot Station|1.1|PostalResults.cpp
A369ff9fc|whitman|<remote>|AccuTouch/Ballot Station|1.1|PostalResults.h
M369ff9fd|whitman|<remote>|AccuTouch/Ballot Station|1.2|Progress.cpp
M369ff9fe|whitman|<remote>|AccuTouch/Ballot Station|1.2|RecVoteDlg.cpp
A369ff9fe|whitman|<remote>|AccuTouch/Ballot Station|1.1|RecordFile.cpp
A369ff9ff|whitman|<remote>|AccuTouch/Ballot Station|1.1|RecordFile.h
M369ffa00|whitman|<remote>|AccuTouch/Ballot Station|1.2|ReportingDlg.h
M369ffa01|whitman|<remote>|AccuTouch/Ballot Station|1.2|TransOptDlg.cpp
M369ffa02|whitman|<remote>|AccuTouch/Ballot Station|1.2|TransferDlg.cpp
M369ffa03|whitman|<remote>|AccuTouch/Ballot Station|1.2|TransferDlg.h
M369ffa04|whitman|<remote>|AccuTouch/Ballot Station|1.2|VoterExitView.cpp
A369ffa04|whitman|<remote>|AccuTouch/Ballot Station|1.1|VoterHistory.cpp
A369ffa04|whitman|<remote>|AccuTouch/Ballot Station|1.1|VoterHistory.h
M369ffa05|whitman|<remote>|AccuTouch/Ballot Station|1.2|VoterInstrView.cpp
M369ffa07|whitman|<remote>|AccuTouch/Ballot Station|1.2|WriteIn.cpp
M369ffa0a|whitman|<remote>|AccuTouch/Dao Objects|1.2|Dao Objects.dsp
M369ffa0b|whitman|<remote>|AccuTouch/Dao Objects|1.2|ElectionInfoSet.cpp
M369ffa0c|whitman|<remote>|AccuTouch/Dao Objects|1.2|ElectionInfoSet.h
M369ffa0d|whitman|<remote>|AccuTouch/Dao Objects|1.2|ElectionIssuesSet.cpp
M369ffa0e|whitman|<remote>|AccuTouch/Dao Objects|1.2|ElectionIssuesSet.h
M369ffa10|whitman|<remote>|AccuTouch/Dongle|1.2|Dongle.dsp
M369ffa12|whitman|<remote>|AccuTouch/Layout Editor|1.2|Layout Editor.dsp
M369ffa14|whitman|<remote>|AccuTouch/Poll Book|1.2|ElectPollBookDlg.h
M369ffa15|whitman|<remote>|AccuTouch/Poll Book|1.2|Poll Book.dsp
M369ffa16|whitman|<remote>|AccuTouch/Poll Book|1.2|Poll Book.plg
M369ffa18|whitman|<remote>|AccuTouch/Rect Object|1.2|CKeyBrd.cpp
M369ffa19|whitman|<remote>|AccuTouch/Rect Object|1.2|CKeyBrd.h
M369ffa1a|whitman|<remote>|AccuTouch/Rect Object|1.2|CPTRec.cpp
A369ffa1a|whitman|<remote>|AccuTouch/Rect Object|1.1|CRichButtRec.CPP
A369ffa1a|whitman|<remote>|AccuTouch/Rect Object|1.1|CRichButtRec.h
A369ffa1b|whitman|<remote>|AccuTouch/Rect Object|1.1|CRichTextRec.CPP
A369ffa1b|whitman|<remote>|AccuTouch/Rect Object|1.1|CRichTextRec.h
A369ffa1b|whitman|<remote>|AccuTouch/Rect Object|1.1|RTFEditCtrl.cpp
A369ffa1b|whitman|<remote>|AccuTouch/Rect Object|1.1|RTFEditCtrl.h
M369ffa1c|whitman|<remote>|AccuTouch/Rect Object|1.2|Rect Object.dsp
M369ffa1d|whitman|<remote>|AccuTouch/Rect Object|1.2|Rect Object.plg
A369ffa1d|whitman|<remote>|AccuTouch/Rect Object|1.1|TextCell.cpp
A369ffa1d|whitman|<remote>|AccuTouch/Rect Object|1.1|TextCell.h
M369ffa32|whitman|<remote>|AccuTouch/Style Editor|1.2|Style Editor.dsp
M369ffa34|whitman|<remote>|AccuTouch/Voter Card|1.2|Voter Card.dsp
M369ffa35|whitman|<remote>|AccuTouch/Voter Card|1.2|jfodef.h
O36a0254c|tomg|<remote>/*0|AccuTouch||AccuTouch
M36a02f1b|tomg|<remote>|AccuTouch/Ballot Station|1.3|OpenPollView.cpp
M36a02f63|tomg|<remote>|AccuTouch/Ballot Station|1.3|OpenPollView.h
M36a02f98|tomg|<remote>|AccuTouch/Ballot Station|1.2|BallotStation.rc
M36a02feb|tomg|<remote>|AccuTouch/Rect Object|1.2|CRichTextRec.CPP
M36a3caa0|tri|<remote>|accuvote|1.6|adjust.asm
M36a3dff0|tri|<remote>|accuvote|1.1.2.2|MotrCtrl.c
M36a3dff1|tri|<remote>|accuvote|1.5.2.1|adjust.asm
M36a3dff2|tri|<remote>|accuvote|1.25.2.2|makefile
M36a3e092|tri|<remote>|av2|1.1.2.1|adjust.asm
M36a3e093|tri|<remote>|av2|1.16.2.5|cc2000.c
O36a402c4|tomg|<remote>/*0|AccuTouch||AccuTouch
M36a41acd|tomg|<remote>|AccuTouch/Ballot Station|1.3|LangSelView.cpp
M36a41aef|tomg|<remote>|AccuTouch/Ballot Station|1.2|LangSelView.h
M36a41b43|tomg|<remote>|AccuTouch/Ballot Station|1.3|BallotStation.rc
M36a41b77|tomg|<remote>|AccuTouch/Ballot Station|1.3|VoterInstrView.cpp
M36a41bad|tomg|<remote>|AccuTouch/Ballot Station|1.2|VoterInstrView.h
M36a41c9b|tomg|<remote>|AccuTouch/Dao Objects|1.2|BallotStationTextSet.cpp
M36a41cc1|tomg|<remote>|AccuTouch/Dao Objects|1.2|BallotStationTextSet.h
O36a50ff2|guy|<remote>/*0|accuvote|av1-95|accuvote
M36a51371|guy|<remote>|accuvote|1.25|tally.c
M36a519d5|guy|<remote>|accuvote|1.26|tally.c
M36a56bcf|tomg|<remote>|AccuTouch/Ballot Station|1.3|RecVoteDlg.cpp
M36a56be7|tomg|<remote>|AccuTouch/Ballot Station|1.2|RecVoteDlg.h
M36a56c11|tomg|<remote>|AccuTouch/Ballot Station|1.4|BallotStation.rc
M36a621d1|ken|<remote>|GEMS|1.104|Upgrade.cpp
M36a621d3|ken|<remote>|GEMS|1.111|readme.rtf
O36a6234a|ken|<remote>/*0|AccuTouch||AccuTouch
A36a62645|ken|<remote>|AccuTouch|1.1|hello.txt
M36a62a41|ken|<remote>|AccuTouch|1.2|hello.txt
M36a62a89|ken|<remote>|AccuTouch|1.3|hello.txt
M36a67009|tomg|<remote>|AccuTouch|1.4|hello.txt
M36a6706e|tomg|<remote>|AccuTouch/Audit Viewer|1.2|Audit Viewer.aps
M36a67070|tomg|<remote>|AccuTouch/Ballot Station|1.2|Action.cpp
M36a67071|tomg|<remote>|AccuTouch/Ballot Station|1.3|Ballot Station.plg
M36a67072|tomg|<remote>|AccuTouch/Ballot Station|1.2|BallotStation.aps
O36a67273|ken|<remote>/*0|AccuTouch||AccuTouch
O36a6797a|ken|<remote>/*0|GEMS||GEMS
O36a68365|tomg|<remote>/*0|AccuTouch||AccuTouch
O36a68a20|tomg|<remote>/*0|AccuTouch||AccuTouch
M36a69233|guy|<remote>|accuvote|1.39|ac2000.c
M36a69234|guy|<remote>|accuvote|1.30|ac2000.h
M36a69236|guy|<remote>|accuvote|1.36|memcard.c
M36a69237|guy|<remote>|accuvote|1.25|memcard.h
M36a69238|guy|<remote>|accuvote|1.27|tally.c
M36a69791|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ManagerADTDoc.h
M36a69793|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ManagerBRSDoc.h
M36a69794|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ManagerPRSDoc.h
M36a69795|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ManagerVHSDoc.h
M36a69796|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit Viewer.dsp
M36a69797|tomg|<remote>|AccuTouch/AuditViewer|1.2|Audit Viewer.plg
M36a69798|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ViewerCRSDoc.h
M36a6979a|tomg|<remote>|AccuTouch/BallotObject|1.3|CBallot.h
M36a6979b|tomg|<remote>|AccuTouch/BallotObject|1.3|CBallotButtons.h
M36a6979c|tomg|<remote>|AccuTouch/BallotObject|1.2|CBallotCol.h
M36a6979d|tomg|<remote>|AccuTouch/BallotObject|1.2|CBallotStyle.h
M36a6979e|tomg|<remote>|AccuTouch/BallotObject|1.3|CIssue.h
M36a6979f|tomg|<remote>|AccuTouch/BallotObject|1.2|CRichSelectText.h
M36a697a1|tomg|<remote>|AccuTouch/BallotObject|1.2|CSelectStyle.h
M36a697a2|tomg|<remote>|AccuTouch/BallotObject|1.2|CSelectStyleArray.h
M36a697a3|tomg|<remote>|AccuTouch/BallotObject|1.3|CSelectText.h
M36a697a4|tomg|<remote>|AccuTouch/BallotObject|1.2|CVoteStyle.h
M36a697a6|tomg|<remote>|AccuTouch/BallotStation|1.3|AdminView.cpp
M36a697a7|tomg|<remote>|AccuTouch/BallotStation|1.3|Ballot Station.dsp
M36a697a8|tomg|<remote>|AccuTouch/BallotStation|1.4|Ballot Station.plg
M36a697a9|tomg|<remote>|AccuTouch/BallotStation|1.3|BallotStation.h
M36a697aa|tomg|<remote>|AccuTouch/BallotStation|1.2|BallotStationDoc.h
M36a697ab|tomg|<remote>|AccuTouch/BallotStation|1.2|BallotView.cpp
M36a697ac|tomg|<remote>|AccuTouch/BallotStation|1.4|LangSelView.cpp
M36a697ae|tomg|<remote>|AccuTouch/BallotStation|1.3|LangSelView.h
M36a697af|tomg|<remote>|AccuTouch/BallotStation|1.4|OpenPollView.cpp
M36a697b0|tomg|<remote>|AccuTouch/BallotStation|1.2|PhoneNbrDlg.h
M36a697b1|tomg|<remote>|AccuTouch/BallotStation|1.2|PinDlg.h
M36a697b2|tomg|<remote>|AccuTouch/BallotStation|1.3|RecVoteDlg.h
M36a697b3|tomg|<remote>|AccuTouch/BallotStation|1.2|RecordFile.h
M36a697b4|tomg|<remote>|AccuTouch/BallotStation|1.3|ReportingDlg.h
M36a697b5|tomg|<remote>|AccuTouch/BallotStation|1.2|VoterHistory.cpp
M36a697b6|tomg|<remote>|AccuTouch/BallotStation|1.3|VoterInstrView.h
M36a697b7|tomg|<remote>|AccuTouch/BallotStation|1.2|WriteIn.h
M36a697b9|tomg|<remote>|AccuTouch/LayoutEditor|1.2|BallotStyleEditor.cpp
M36a697ba|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBallotStylePreviewWnd.cpp
M36a697bb|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBallotStyleSheet.h
M36a697bc|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBevelPages.cpp
M36a697be|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBevelPages.h
M36a697bf|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBevelPreviewWnd.h
M36a697c0|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBevelSheet.cpp
M36a697c1|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CBevelSheet.h
M36a697c2|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CColorListBox.h
M36a697c3|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CColorStyDialog.h
M36a697c4|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CIssueStylePreviewWnd.cpp
M36a697c5|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CIssueStyleSheet.h
M36a697c6|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CTextStylePages.h
M36a697c7|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CTextStylePreviewWnd.h
M36a697c8|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CTextStyleSheet.h
M36a697c9|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CVoteStylePreviewWnd.cpp
M36a697ca|tomg|<remote>|AccuTouch/LayoutEditor|1.2|CVoteStyleSheet.h
M36a697cb|tomg|<remote>|AccuTouch/LayoutEditor|1.2|ChildFrm.cpp
M36a697cc|tomg|<remote>|AccuTouch/LayoutEditor|1.2|Layout Editor.rc
M36a697ce|tomg|<remote>|AccuTouch/LayoutEditor|1.2|MainFrm.cpp
M36a697cf|tomg|<remote>|AccuTouch/LayoutEditor|1.2|WriteIn.h
M36a697d1|tomg|<remote>|AccuTouch/PollBook|1.2|ElectPollBook.h
M36a697d2|tomg|<remote>|AccuTouch/PollBook|1.3|ElectPollBookDlg.h
M36a697d3|tomg|<remote>|AccuTouch/PollBook|1.3|Poll Book.dsp
M36a697d4|tomg|<remote>|AccuTouch/PollBook|1.3|Poll Book.plg
M36a697d6|tomg|<remote>|AccuTouch/StyleEditor|1.2|StyleDoc.h
M36a697d7|tomg|<remote>|AccuTouch/StyleEditor|1.2|StyleView.cpp
M36a697d8|tomg|<remote>|AccuTouch/StyleEditor|1.2|StyleView.h
M36a697da|tomg|<remote>|AccuTouch/VoterCard|1.2|AccessCardDlg.h
M36a697db|tomg|<remote>|AccuTouch/VoterCard|1.2|secureuser.h
M36a6b4d1|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit Viewer.aps
M36a6b4d3|tomg|<remote>|AccuTouch/BallotObject|1.3|Ballot Object.plg
M36a6b4d5|tomg|<remote>|AccuTouch/BallotStation|1.5|Ballot Station.plg
M36a6b4d6|tomg|<remote>|AccuTouch/BallotStation|1.3|BallotStation.aps
M36a6b4d7|tomg|<remote>|AccuTouch/BallotStation|1.5|BallotStation.rc
M36a6b4d8|tomg|<remote>|AccuTouch/BallotStation|1.3|VoterExitView.cpp
M36a6b4d9|tomg|<remote>|AccuTouch/BallotStation|1.2|VoterExitView.h
M36a6b6a6|guy|<remote>|accuvote|1.25|upload.c
O36a7a068|ken|<remote>/*0|GEMS||GEMS
M36a7a3b7|tri|<remote>|accuvote|1.10|malloc.c
M36a7a71e|tri|<remote>|accuvote|1.9.2.1|malloc.c
M36a7aa59|ken|<remote>|GEMS|1.362|GEMS.APS
M36a7aa5b|ken|<remote>|GEMS|1.112|readme.rtf
C36a7ad8e|ken|<remote>|GEMS|1.362|GEMS.APS
M36a7c131|ken|<remote>|GEMS|1.16|BOD.APS
A36a7c131|ken|<remote>|GEMS|1.1|CCDeck.cpp
A36a7c131|ken|<remote>|GEMS|1.1|CCDeck.h
A36a7c132|ken|<remote>|GEMS|1.1|CCJob.cpp
A36a7c132|ken|<remote>|GEMS|1.1|CCJob.h
M36a7c133|ken|<remote>|GEMS|1.61|CentralCountDlg.cpp
M36a7c134|ken|<remote>|GEMS|1.37|CentralCountDlg.h
M36a7c135|ken|<remote>|GEMS|1.26|CounterBatch.cpp
M36a7c137|ken|<remote>|GEMS|1.132|Download.cpp
M36a7c138|ken|<remote>|GEMS|1.56|Download.h
A36a7c138|ken|<remote>|GEMS|1.1|DownloadAVSPort.cpp
A36a7c138|ken|<remote>|GEMS|1.1|DownloadAVSPort.h
M36a7c13a|ken|<remote>|GEMS|1.87|DownloadDlg.cpp
M36a7c13b|ken|<remote>|GEMS|1.36|DownloadDlg.h
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadFile.cpp
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadFile.h
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadJob.cpp
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadJob.h
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadTCPConn.cpp
A36a7c13b|ken|<remote>|GEMS|1.1|DownloadTCPConn.h
A36a7c13b|ken|<remote>|GEMS|1.1|FormatIP.cpp
A36a7c13b|ken|<remote>|GEMS|1.1|FormatIP.h
M36a7c13e|ken|<remote>|GEMS|1.421|GEMS.clw
M36a7c140|ken|<remote>|GEMS|1.223|GEMSDoc.cpp
M36a7c141|ken|<remote>|GEMS|1.172|Gems.dsp
M36a7c142|ken|<remote>|GEMS|1.55|Pref.cpp
M36a7c143|ken|<remote>|GEMS|1.34|Tally.cpp
M36a7c144|ken|<remote>|GEMS|1.23|TallyCardRot.cpp
M36a7c146|ken|<remote>|GEMS|1.105|Upgrade.cpp
M36a8040c|tomg|<remote>|AccuTouch/BallotStation|1.4|Ballot Station.dsp
M36a8040d|tomg|<remote>|AccuTouch/BallotStation|1.6|Ballot Station.plg
O36a8125a|tomg|<remote>/*0|AccuTouch||AccuTouch
M36a8263f|guy|<remote>|accuvote|1.28|tally.c
M36a826c2|guy|<remote>|accuvote|1.31|ac2000.h
M36a826c3|guy|<remote>|accuvote|1.7|adjust.asm
M36a826c4|guy|<remote>|accuvote|1.11|malloc.c
M36a8c9f0|ken|<remote>|GEMS|1.63|AccuVoteProperty.cpp
M36a8c9f1|ken|<remote>|GEMS|1.88|DownloadDlg.cpp
M36a8c9f2|ken|<remote>|GEMS|1.37|DownloadDlg.h
M36a8c9f3|ken|<remote>|GEMS|1.2|DownloadTCPConn.cpp
M36a8c9f8|ken|<remote>|GEMS|1.363|GEMS.APS
M36a8c9fa|ken|<remote>|GEMS|1.422|GEMS.clw
M36a8c9fd|ken|<remote>|GEMS|1.454|GEMS.rc
O36a8dd22|guy|<remote>/*0|GEMS||GEMS
A36a91d77|guy|<remote>|accuvote|1.2.2.1|motrctrl.h
M36a91df6|guy|<remote>|accuvote|1.37.2.2|ac2000.c
M36a91df7|guy|<remote>|accuvote|1.5.2.2|adjust.asm
M36a91df8|guy|<remote>|accuvote|1.9.2.2|malloc.c
M36a91df9|guy|<remote>|accuvote|1.35.2.1|memcard.c
M36a91dfa|guy|<remote>|accuvote|1.24.2.2|memcard.h
M36a91dfc|guy|<remote>|accuvote|1.24.2.1|tally.c
M36a91dfd|guy|<remote>|accuvote|1.24.2.2|upload.c
M36a92da4|guy|<remote>|av2|1.2|adjust.asm
M36a92da5|guy|<remote>|av2|1.5|malloc.c
M36a92da6|guy|<remote>|av2|1.3|pcdata.c
M36a9305b|guy|<remote>|av2|1.16|NETIPCP.C
M36a9305d|guy|<remote>|av2|1.2|PCMAIN.C
M36a9305e|guy|<remote>|av2|1.4|avconfig.h
M36a9305f|guy|<remote>|av2|1.23|cc2000.c
M36a93060|guy|<remote>|av2|1.2|chat.c
M36a93061|guy|<remote>|av2|1.4|commlib.c
M36a93062|guy|<remote>|av2|1.23|debug.c
M36a93063|guy|<remote>|av2|1.30|debug.h
M36a93065|guy|<remote>|av2|1.16|langae.h
M36a93066|guy|<remote>|av2|1.2|pcupload.c
M36a93067|guy|<remote>|av2|1.11|stdio.c
M36a93068|guy|<remote>|av2|1.12|modem.c
M36a93069|guy|<remote>|av2|1.18|netlcp.c
M36a9317a|guy|<remote>|av2|1.2|pctally.c
O36af8944|guest|<remote>/*0|GEMS||GEMS
C36af8e0b|whitman|<remote>|GEMS|1.363|GEMS.APS
C36af8e0d|whitman|<remote>|GEMS|1.422|GEMS.clw
G36af8e10|whitman|<remote>|GEMS|1.454|GEMS.rc
C36af9291|whitman|<remote>|GEMS|1.363|GEMS.APS
G36af9295|whitman|<remote>|GEMS|1.454|GEMS.rc
O36af9595|whitman|<remote>/*0|GEMS|v1-5-2|GEMS
M36af9735|ken|<remote>|GEMS|1.62|CentralCountDlg.cpp
M36af9736|ken|<remote>|GEMS|1.89|DownloadDlg.cpp
M36af9736|ken|<remote>|GEMS|1.38|DownloadDlg.h
M36af9736|ken|<remote>|GEMS|1.2|DownloadJob.h
M36af9736|ken|<remote>|GEMS|1.3|DownloadTCPConn.cpp
M36af9736|ken|<remote>|GEMS|1.2|DownloadTCPConn.h
M36af9738|ken|<remote>|GEMS|1.423|GEMS.clw
O36af9a7b|whitman|<remote>/*0|AccuTouch||AccuTouch
O36afd777|whitman|<remote>/*0|AccuTouch||AccuTouch
C36b11e86|tri|<remote>|GEMS|1.16|BOD.APS
G36b11e8e|tri|<remote>|GEMS|1.363|GEMS.APS
G36b11e94|tri|<remote>|GEMS|1.454|GEMS.rc
G36b11e96|tri|<remote>|GEMS|1.223|GEMSDoc.cpp
G36b11ea0|tri|<remote>|GEMS|1.269|resource.h
C36b12093|tri|<remote>|av2|1.2|adjust.asm
C36b12096|tri|<remote>|av2|1.23|cc2000.c
C36b12097|tri|<remote>|av2|1.2|chat.c
C36b12098|tri|<remote>|av2|1.4|commlib.c
G36b1209c|tri|<remote>|av2|1.5|malloc.c
C36b1209c|tri|<remote>|av2|1.12|modem.c
M36b12c77|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ManagerBRSDoc.cpp
M36b12c77|tomg|<remote>|AccuTouch/AuditViewer|1.2|Audit ManagerPRSDoc.cpp
M36b12c77|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit Viewer.plg
M36b12c77|tomg|<remote>|AccuTouch/AuditViewer|1.3|Audit ViewerCRSDoc.cpp
M36b12c78|tomg|<remote>|AccuTouch/BallotObject|1.3|Ballot Object.dsp
M36b12c79|tomg|<remote>|AccuTouch/BallotStation|1.4|AdminView.cpp
M36b12c79|tomg|<remote>|AccuTouch/BallotStation|1.3|AdminView.h
M36b12c79|tomg|<remote>|AccuTouch/BallotStation|1.5|Ballot Station.dsp
M36b12c79|tomg|<remote>|AccuTouch/BallotStation|1.7|Ballot Station.plg
M36b12c7a|tomg|<remote>|AccuTouch/BallotStation|1.3|BallotStation.cpp
M36b12c7a|tomg|<remote>|AccuTouch/BallotStation|1.6|BallotStation.rc
M36b12c7a|tomg|<remote>|AccuTouch/BallotStation|1.5|LangSelView.cpp
M36b12c7b|tomg|<remote>|AccuTouch/BallotStation|1.2|ReportingDlg.cpp
M36b12c7c|tomg|<remote>|AccuTouch/DaoObjects|1.2|ConsElemSet.cpp
M36b12c7c|tomg|<remote>|AccuTouch/DaoObjects|1.2|ConsElemSet.h
M36b12c7c|tomg|<remote>|AccuTouch/DaoObjects|1.3|ElectionIssuesSet.cpp
M36b12c7c|tomg|<remote>|AccuTouch/RectObject|1.3|Rect Object.dsp
O36b2458e|tri|<remote>/*0|GEMS|v1-5-2|GEMS
O36b278b1|tri|<remote>/*0|GEMS||GEMS
T36b27d4c|tri|<remote>|v1-5-2|v1-5-2-patches|GEMS
O36b27dda|tri|<remote>/*0|GEMS|v1-5-2-patches|GEMS
M36b28c99|tri|<remote>|GEMS|1.362.2.1|GEMS.APS
M36b28c9d|tri|<remote>|GEMS|1.453.2.1|GEMS.rc
M36b28c9e|tri|<remote>|GEMS|1.4.6.1|KansasRotation.cpp
M36b28c9e|tri|<remote>|GEMS|1.2.6.1|KansasRotation.h
M36b28c9e|tri|<remote>|GEMS|1.104.2.1|Upgrade.cpp
M36b28c9f|tri|<remote>|GEMS|1.112.2.1|readme.rtf
M36b4c81d|tomg|<remote>|AccuTouch/AuditViewer|1.4|Audit Viewer.plg
M36b4c81e|tomg|<remote>|AccuTouch/BallotStation|1.5|AdminView.cpp
M36b4c81f|tomg|<remote>|AccuTouch/BallotStation|1.8|Ballot Station.plg
M36b4c81f|tomg|<remote>|AccuTouch/BallotStation|1.3|BallotSelectDlg.cpp
M36b4c81f|tomg|<remote>|AccuTouch/BallotStation|1.2|LangSelDlg.cpp
M36b4c81f|tomg|<remote>|AccuTouch/LayoutEditor|1.2|Layout Editor.plg
M36b4c820|tomg|<remote>|AccuTouch/PollBook|1.4|Poll Book.plg
G36b5300a|tomg|<remote>|AccuTouch/BallotStation|1.5|Ballot Station.dsp
C36b5300a|tomg|<remote>|AccuTouch/BallotStation|1.8|Ballot Station.plg
C36b5306a|tomg|<remote>|AccuTouch/RectObject|1.3|Rect Object.dsp
C36b53091|tomg|<remote>|AccuTouch/BallotObject|1.3|Ballot Object.dsp
M36b63359|tri|<remote>|av2|1.3|PCMAIN.C
M36b63359|tri|<remote>|av2|1.2|avconfig.c
M36b63359|tri|<remote>|av2|1.12|boot.asm
M36b6335a|tri|<remote>|av2|1.24|cc2000.c
M36b6335a|tri|<remote>|av2|1.3|chat.c
M36b6335a|tri|<remote>|av2|1.2|chat.h
M36b6335a|tri|<remote>|av2|1.2|clckctrl.h
M36b6335a|tri|<remote>|av2|1.5|commlib.c
M36b6335a|tri|<remote>|av2|1.3|commlib.h
M36b6335b|tri|<remote>|av2|1.6|dcondev.c
M36b6335b|tri|<remote>|av2|1.13|devio.c
M36b6335b|tri|<remote>|av2|1.7|devio.h
M36b6335b|tri|<remote>|av2|1.43|diagmode.c
M36b6335b|tri|<remote>|av2|1.9|fedrctrl.c
M36b6335b|tri|<remote>|av2|1.13|lcddev.c
M36b6335b|tri|<remote>|av2|1.7|lptdev.c
M36b6335c|tri|<remote>|av2|1.13|modem.c
M36b6335c|tri|<remote>|av2|1.5|modem.h
M36b6335c|tri|<remote>|av2|1.4|motrctrl.c
M36b6335c|tri|<remote>|av2|1.32|netppp.c
M36b6335c|tri|<remote>|av2|1.12|netppp.h
M36b6335d|tri|<remote>|av2|1.34|nettcp.c
M36b6335d|tri|<remote>|av2|1.18|nettcp.h
M36b6335d|tri|<remote>|av2|1.6|nulldev.c
M36b6335d|tri|<remote>|av2|1.2|pc2000.cfg
M36b6335d|tri|<remote>|av2|1.5|pcdnload.c
M36b6335d|tri|<remote>|av2|1.2|pcdnload.h
M36b6335d|tri|<remote>|av2|1.3|pcupload.c
M36b6335d|tri|<remote>|av2|1.2|pcupload.h
A36b6335e|tri|<remote>|av2|1.2|readme.rtf
M36b6335f|tri|<remote>|av2|1.14|scanctrl.c
M36b6335f|tri|<remote>|av2|1.12|scanctrl.h
M36b6335f|tri|<remote>|av2|1.15|siodev.c
M36b6335f|tri|<remote>|av2|1.29|startup.c
M36b6335f|tri|<remote>|av2|1.4|time.c
M36b6335f|tri|<remote>|av2|1.3|time.h
G36b635ff|tri|<remote>|AccuTouch|1.2|Accu Touch.dsp
G36b635ff|tri|<remote>|AccuTouch|1.2|Accu Touch.dsw
O36b63675|tri|<remote>/*0|AccuTouch||AccuTouch
A36b6a635|tomg|<remote>|AccuTouch/ElectionObjects|1.1|BallotOb.cpp
A36b6a635|tomg|<remote>|AccuTouch/ElectionObjects|1.1|BallotOb.h
A36b6a635|tomg|<remote>|AccuTouch/ElectionObjects|1.1|ConsOb.cpp
A36b6a635|tomg|<remote>|AccuTouch/ElectionObjects|1.1|ConsOb.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|ElectionOb.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|ElectionOb.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|ElectionObjects.dsp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|IssueOb.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|IssueOb.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|IssueSummaryOb.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|IssueSummaryOb.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|PartyOb.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|PartyOb.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|StdAfx.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|Stdafx.h
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|VoteSummaryOb.cpp
A36b6a636|tomg|<remote>|AccuTouch/ElectionObjects|1.1|VoteSummaryOb.h
M36b6a894|tomg|<remote>|AccuTouch/BallotStation|1.6|Ballot Station.dsp
M36b6a894|tomg|<remote>|AccuTouch/BallotStation|1.9|Ballot Station.plg
M36b6a894|tomg|<remote>|AccuTouch/BallotStation|1.4|BallotStation.aps
M36b6a895|tomg|<remote>|AccuTouch/BallotStation|1.7|BallotStation.rc
M36b6a895|tomg|<remote>|AccuTouch/BallotStation|1.4|ReportingDlg.h
M36b6aa07|tomg|<remote>|AccuTouch/PollBook|1.2|ElectPollBook.cpp
M36b6aa07|tomg|<remote>|AccuTouch/PollBook|1.3|ElectPollBook.h
M36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.2|ElectPollBookDlg.cpp
M36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.4|ElectPollBookDlg.h
M36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.4|Poll Book.dsp
M36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.5|Poll Book.plg
M36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.2|Poll Book.rc
A36b6aa08|tomg|<remote>|AccuTouch/PollBook|1.1|ReportingDlg.cpp
A36b6aa09|tomg|<remote>|AccuTouch/PollBook|1.1|ReportingDlg.h
M36b6aa09|tomg|<remote>|AccuTouch/PollBook|1.2|resource.h
M36b6aa8e|tomg|<remote>|AccuTouch|1.3|Accu Touch.dsw
M36b6aa93|tomg|<remote>|AccuTouch/AuditViewer|1.4|Audit Viewer.aps
M36b6aa93|tomg|<remote>|AccuTouch/AuditViewer|1.2|Audit Viewer.rc
M36b6aa94|tomg|<remote>|AccuTouch/LayoutEditor|1.3|Layout Editor.rc
M36b6aa95|tomg|<remote>|AccuTouch/StyleEditor|1.2|Style Editor.rc
M36b6aa96|tomg|<remote>|AccuTouch/VoterCard|1.2|Voter Card.aps
M36b6aa96|tomg|<remote>|AccuTouch/VoterCard|1.2|Voter Card.rc
M36b6b40c|tomg|<remote>|AccuTouch/PollBook|1.2|ReportingDlg.h
G36b6b524|tomg|<remote>|AccuTouch/PollBook|1.2|ReportingDlg.h
M36b74204|ken|<remote>|GEMS|1.66|CardElement.cpp
M36b74205|ken|<remote>|GEMS|1.32|CardElement.h
M36b74205|ken|<remote>|GEMS|1.55|CardSideCtrl.cpp
C36b7513d|tri|<remote>*9|AccuTouch/AuditViewer|1.4|Audit Viewer.aps
G36b7513f|tri|<remote>*9|AccuTouch/BallotStation|1.6|Ballot Station.dsp
C36b75140|tri|<remote>*9|AccuTouch/BallotStation|1.9|Ballot Station.plg
C36b75140|tri|<remote>*9|AccuTouch/BallotStation|1.4|BallotStation.aps
G36b75141|tri|<remote>*9|AccuTouch/BallotStation|1.7|BallotStation.rc
A36b79660|ken|<remote>|GEMS|1.1|AccuTouchJob.cpp
A36b79660|ken|<remote>|GEMS|1.1|AccuTouchJob.h
M36b79661|ken|<remote>|GEMS|1.2|CCDeck.cpp
M36b79661|ken|<remote>|GEMS|1.2|CCJob.cpp
M36b79661|ken|<remote>|GEMS|1.2|CCJob.h
M36b79661|ken|<remote>|GEMS|1.63|CentralCountDlg.cpp
M36b79662|ken|<remote>|GEMS|1.20|Clear.cpp
M36b79662|ken|<remote>|GEMS|1.14|Clear.h
A36b79662|ken|<remote>|GEMS|1.1|CommonJob.cpp
A36b79662|ken|<remote>|GEMS|1.1|CommonJob.h
M36b79662|ken|<remote>|GEMS|1.27|CounterBatch.cpp
M36b79662|ken|<remote>|GEMS|1.9|CounterStats.cpp
M36b79662|ken|<remote>|GEMS|1.8|CounterStats.h
M36b79663|ken|<remote>|GEMS|1.90|DownloadDlg.cpp
M36b79663|ken|<remote>|GEMS|1.36|ElectionOptSheet.cpp
M36b79663|ken|<remote>|GEMS|1.22|ElectionOptions.cpp
M36b79665|ken|<remote>|GEMS|1.424|GEMS.clw
M36b79666|ken|<remote>|GEMS|1.224|GEMSDoc.cpp
M36b79666|ken|<remote>|GEMS|1.173|Gems.dsp
M36b79666|ken|<remote>|GEMS|1.30|Manual.cpp
M36b79667|ken|<remote>|GEMS|1.22|Manual.h
M36b79667|ken|<remote>|GEMS|1.32|ManualEntry.cpp
M36b79667|ken|<remote>|GEMS|1.7|PClientDlg.cpp
M36b79668|ken|<remote>|GEMS|1.4|PSConnection.cpp
M36b79668|ken|<remote>|GEMS|1.5|PServerDlg.cpp
M36b79668|ken|<remote>|GEMS|1.4|PServerDlg.h
M36b79668|ken|<remote>|GEMS|1.13|PosterDlg.cpp
M36b79669|ken|<remote>|GEMS|1.9|PosterDlg.h
A36b79669|ken|<remote>|GEMS|1.1|PosterJob.cpp
A36b7966a|ken|<remote>|GEMS|1.9|PosterJob.h
M36b7966a|ken|<remote>|GEMS|1.42|ReportunitItem.cpp
M36b7966a|ken|<remote>|GEMS|1.59|Upload.cpp
M36b7966b|ken|<remote>|GEMS|1.37|Upload.h
M36b7966b|ken|<remote>|GEMS|1.93|UploadDlg.cpp
M36b7966b|ken|<remote>|GEMS|1.48|VCenter.h
M36b7966b|ken|<remote>|GEMS|1.44|VCenterEditor.cpp
M36b7966c|ken|<remote>|GEMS|1.53|VCenterItem.cpp
M36b7966c|ken|<remote>|GEMS|1.6|install.rtf
G36b79d56|tri|<remote>|GEMS|1.224|GEMSDoc.cpp
M36b7ae7f|ken|<remote>|GEMS|1.113|readme.rtf
C36b89eaa|whitman|<remote>|GEMS|1.424|GEMS.clw
M36b8bfca|whitman|<remote>|GEMS|1.17|BOD.APS
M36b8bfca|whitman|<remote>|GEMS|1.18|BaseunitEditor.cpp
M36b8bfca|whitman|<remote>|GEMS|1.11|BaseunitEditor.h
M36b8bfcd|whitman|<remote>|GEMS|1.364|GEMS.APS
M36b8bfcf|whitman|<remote>|GEMS|1.425|GEMS.clw
M36b8bfd1|whitman|<remote>|GEMS|1.455|GEMS.rc
M36b8bfd1|whitman|<remote>|GEMS|1.63|HeaderEditor.cpp
M36b8bfd1|whitman|<remote>|GEMS|1.22|SummaryReport.cpp
M36b8bfd1|whitman|<remote>|GEMS|1.9|SummaryReport.h
M36b8bfd1|whitman|<remote>|GEMS|1.14|SummaryReportDlg.cpp
M36b8bfd1|whitman|<remote>|GEMS|1.6|SummaryReportDlg.h
M36b8bfd2|whitman|<remote>|GEMS|1.114|readme.rtf
M36b8bfd3|whitman|<remote>|GEMS|1.270|resource.h
A36b8d41a|whitman|<remote>|GEMS/Reports|1.1|PrecinctHeaderCardID.rpt
O36ba3511|guy|<remote>/*0|ABasic||ABasic
M36ba3f5f|ken|<remote>|GEMS|1.133|Download.cpp
M36ba6b68|tri|<remote>|AccuTouch/AuditViewer|1.5|Audit Viewer.aps
M36ba6b68|tri|<remote>|AccuTouch/AuditViewer|1.2|Audit Viewer.clw
M36ba6b6a|tri|<remote>|AccuTouch/BallotObject|1.4|Ballot Object.plg
M36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.6|AdminView.cpp
A36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.1|BackgroundDlg.cpp
A36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.1|BackgroundDlg.h
M36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.7|Ballot Station.dsp
M36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.10|Ballot Station.plg
M36ba6b6b|tri|<remote>|AccuTouch/BallotStation|1.5|BallotStation.aps
M36ba6b6c|tri|<remote>|AccuTouch/BallotStation|1.4|BallotStation.cpp
M36ba6b6c|tri|<remote>|AccuTouch/BallotStation|1.8|BallotStation.rc
M36ba6b6c|tri|<remote>|AccuTouch/BallotStation|1.3|TransferDlg.cpp
M36ba6b6d|tri|<remote>|AccuTouch/BallotStation|1.3|TransferDlg.h
M36ba6b6d|tri|<remote>|AccuTouch/BallotStation|1.2|resource.h
A36ba6b6e|tri|<remote>|AccuTouch/BallotStation/res|1.1|filecopy.avi
M36ba6b6e|tri|<remote>|AccuTouch/PollBook|1.6|Poll Book.plg
M36ba6b6f|tri|<remote>|AccuTouch/RectObject|1.4|Rect Object.dsp
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|APPException.cpp
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|APPException.h
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|BufferedSocket.cpp
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|BufferedSocket.h
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|IOException.cpp
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|IOException.h
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|Messages.h
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|StringEncoder.cpp
A36ba6b70|tri|<remote>|AccuTouch/Utilities|1.1|StringEncoder.h
C36ba6e23|whitman|<remote>*9|AccuTouch/BallotStation|1.5|BallotStation.aps
C36ba7047|tomg|<remote>*9|AccuTouch/PollBook|1.6|Poll Book.plg
M36bbd481|tri|<remote>|AccuTouch/BallotStation|1.7|AdminView.cpp
M36bbd481|tri|<remote>|AccuTouch/BallotStation|1.8|Ballot Station.dsp
M36bbd481|tri|<remote>|AccuTouch/BallotStation|1.11|Ballot Station.plg
M36bbd482|tri|<remote>|AccuTouch/BallotStation|1.5|BallotStation.cpp
M36bbd483|tri|<remote>|AccuTouch/BallotStation|1.9|BallotStation.rc
M36bbd483|tri|<remote>|AccuTouch/BallotStation|1.4|TransferDlg.cpp
M36bbd483|tri|<remote>|AccuTouch/BallotStation|1.4|TransferDlg.h
A36bbd483|tri|<remote>|AccuTouch/BallotStation|1.1|TransferResultsDlg.cpp
A36bbd483|tri|<remote>|AccuTouch/BallotStation|1.1|TransferResultsDlg.h
M36bbd485|tri|<remote>|AccuTouch/PollBook|1.7|Poll Book.plg
M36bbd485|tri|<remote>|AccuTouch/RectObject|1.5|Rect Object.dsp
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|CounterStats.cpp
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|CounterStats.h
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|ElectionKeys.cpp
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|ElectionKeys.h
M36bbd486|tri|<remote>|AccuTouch/Utilities|1.2|StringEncoder.h
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|Util.cpp
A36bbd486|tri|<remote>|AccuTouch/Utilities|1.1|Util.h
C36bbd57f|whitman|<remote>*9|AccuTouch/BallotStation|1.7|AdminView.cpp
C36bbd57f|whitman|<remote>*9|AccuTouch/BallotStation|1.8|Ballot Station.dsp
G36bbd581|whitman|<remote>*9|AccuTouch/BallotStation|1.5|BallotStation.cpp
G36bbd583|whitman|<remote>*9|AccuTouch/BallotStation|1.4|TransferDlg.cpp
C36bbd583|whitman|<remote>*9|AccuTouch/BallotStation|1.4|TransferDlg.h
M36bd2b88|tomg|<remote>|AccuTouch/VoterCard|1.2|AM171.cpp
M36bd2b88|tomg|<remote>|AccuTouch/VoterCard|1.2|AM171.h
M36bd2b88|tomg|<remote>|AccuTouch/VoterCard|1.3|AccessCardDlg.h
M36bd2b88|tomg|<remote>|AccuTouch/VoterCard|1.2|CLXSU064Card.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|Clxsa001Card.cpp
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|Clxsa001Card.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|Common.cpp
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|Common.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|E3744Card.cpp
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|E3744Card.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|GPM896Card.cpp
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|GPM896Card.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|JFO300.cpp
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|JFO300.h
M36bd2b89|tomg|<remote>|AccuTouch/VoterCard|1.2|Jfowin.h
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|MagStripe.cpp
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|MagStripe.h
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|SecureUser.cpp
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.3|Voter Card.aps
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.3|Voter Card.dsp
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|Voter Card.plg
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.3|Voter Card.rc
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|VoterCard.cpp
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|VoterCard.h
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|accesscarddlg.cpp
M36bd2b8a|tomg|<remote>|AccuTouch/VoterCard|1.2|jfo.cpp
M36bd2b8b|tomg|<remote>|AccuTouch/VoterCard|1.3|jfodef.h
M36bd2b8b|tomg|<remote>|AccuTouch/VoterCard|1.3|secureuser.h
M36bd2c36|tomg|<remote>|AccuTouch/VoterCard|1.2|CLXSU064Card.cpp
M36bd32b2|tomg|<remote>|AccuTouch/VoterCard|1.4|Voter Card.dsp
M36bd32b2|tomg|<remote>|AccuTouch/VoterCard|1.3|Voter Card.plg
C36be6512|tomg|<remote>*9|AccuTouch/BallotStation|1.11|Ballot Station.plg
G36be6514|tomg|<remote>*9|AccuTouch/BallotStation|1.5|BallotStation.cpp
C36be6518|tomg|<remote>*9|AccuTouch/PollBook|1.7|Poll Book.plg
M36be664d|tomg|<remote>|AccuTouch/AuditViewer|1.6|Audit Viewer.aps
M36be664e|tomg|<remote>|AccuTouch/AuditViewer|1.5|Audit Viewer.plg
M36be664f|tomg|<remote>|AccuTouch/AuditViewer/res|1.2|icon1.ico
M36be6651|tomg|<remote>|AccuTouch/BallotStation|1.6|BallotStation.cpp
M36be6651|tomg|<remote>|AccuTouch/BallotStation|1.4|BallotStation.h
M36be6651|tomg|<remote>|AccuTouch/BallotStation|1.5|OpenPollView.cpp
M36be6651|tomg|<remote>|AccuTouch/BallotStation|1.4|OpenPollView.h
M36be6652|tomg|<remote>|AccuTouch/BallotStation/res|1.2|icon1.ico
M36be6652|tomg|<remote>|AccuTouch/DaoObjects|1.3|BallotStationTextSet.cpp
M36be6652|tomg|<remote>|AccuTouch/DaoObjects|1.3|BallotStationTextSet.h
M36be6653|tomg|<remote>|AccuTouch/LayoutEditor/res|1.2|BallotStyleEditor.ico
M36be6654|tomg|<remote>|AccuTouch/PollBook|1.2|icon1.ico
C36bf6aeb|whitman|<remote>*9|AccuTouch/AuditViewer|1.6|Audit Viewer.aps
M36bfa892|tomg|<remote>|AccuTouch/AuditViewer|1.4|Audit ManagerBRSDoc.cpp
M36bfa892|tomg|<remote>|AccuTouch/AuditViewer|1.6|Audit Viewer.plg
M36bfa892|tomg|<remote>|AccuTouch/AuditViewer|1.4|Audit ViewerCRSDoc.cpp
M36bfb90c|whitman|<remote>|GEMS|1.10|BufferedSocket.cpp
M36bfb90d|whitman|<remote>|GEMS|1.56|CardSideCtrl.cpp
M36bfb90d|whitman|<remote>|GEMS|1.7|GEMSException.cpp
M36bfb90e|whitman|<remote>|GEMS|1.115|readme.rtf
M36bfcc68|tomg|<remote>|AccuTouch/BallotStation|1.3|ArchiveDlg.cpp
M36bfcc8d|tomg|<remote>|AccuTouch/BallotStation|1.2|ArchiveDlg.h
M36bfcce1|tomg|<remote>|AccuTouch/BallotStation|1.7|BallotStation.cpp
G36bfcf01|whitman|<remote>*9|AccuTouch/BallotStation|1.7|BallotStation.cpp
M36bfcfbc|whitman|<remote>|AccuTouch/BallotStation|1.3|Ballot Station.mak
M36bfcfbd|whitman|<remote>|AccuTouch/BallotStation|1.8|BallotStation.cpp
M36bfcfbe|whitman|<remote>|AccuTouch/BallotStation|1.5|TransferDlg.cpp
M36bfcfbe|whitman|<remote>|AccuTouch/BallotStation|1.5|TransferDlg.h
M36bfcfbe|whitman|<remote>|AccuTouch/BallotStation|1.2|TransferResultsDlg.cpp
M36bfcfbe|whitman|<remote>|AccuTouch/BallotStation|1.2|TransferResultsDlg.h
M36bfe745|tomg|<remote>|AccuTouch/BallotStation|1.8|AdminView.cpp
M36bfe745|tomg|<remote>|AccuTouch/BallotStation|1.12|Ballot Station.plg
M36bfe746|tomg|<remote>|AccuTouch/BallotStation|1.9|BallotStation.cpp
M36bfe747|tomg|<remote>|AccuTouch/BallotStation|1.6|TransferDlg.cpp
M36bfe747|tomg|<remote>|AccuTouch/BallotStation|1.6|TransferDlg.h
M36bfe8f3|guy|<remote>|ABasic/Compiler|1.3|ab195.h
M36bfe8f4|guy|<remote>|ABasic/Reports|1.4|195anoka.abs
M36bfeecf|guy|<remote>|GEMS|1.134|Download.cpp
M36bff2b8|guy|<remote>|accuvote|1.38.2.6|abinterp.c
M36bff2b8|guy|<remote>|accuvote|1.28.2.3|ac2000.h
M36bff2b9|guy|<remote>|accuvote|1.28.2.1|diagmode.c
M36bff2b9|guy|<remote>|accuvote|1.24.2.3|memcard.h
C36c08773|tri|<remote>*9|AccuTouch/BallotStation|1.8|AdminView.cpp
C36c08773|tri|<remote>*9|AccuTouch/BallotStation|1.12|Ballot Station.plg
C36c08775|tri|<remote>*9|AccuTouch/BallotStation|1.6|TransferDlg.cpp
C36c08776|tri|<remote>*9|AccuTouch/BallotStation|1.6|TransferDlg.h
C36c08776|tri|<remote>*9|AccuTouch/BallotStation|1.2|TransferResultsDlg.cpp
C36c08776|tri|<remote>*9|AccuTouch/BallotStation|1.2|TransferResultsDlg.h
G36c09b92|ken|<remote>|GEMS|1.134|Download.cpp
M36c09bc9|ken|<remote>|GEMS|1.28|CounterBatch.cpp
M36c09bc9|ken|<remote>|GEMS|1.22|CounterBatch.h
A36c09bc9|ken|<remote>|GEMS|1.1|DL2Object.cpp
A36c09bca|ken|<remote>|GEMS|1.1|DL2Object.h
M36c09bca|ken|<remote>|GEMS|1.135|Download.cpp
M36c09bca|ken|<remote>|GEMS|1.57|Download.h
A36c09bca|ken|<remote>|GEMS|1.1|Download2.cpp
A36c09bca|ken|<remote>|GEMS|1.1|Download2.h
A36c09bca|ken|<remote>|GEMS|1.1|DownloadAccess.cpp
A36c09bca|ken|<remote>|GEMS|1.1|DownloadAccess.h
M36c09bcb|ken|<remote>|GEMS|1.91|DownloadDlg.cpp
M36c09bcb|ken|<remote>|GEMS|1.2|DownloadJob.cpp
M36c09bcb|ken|<remote>|GEMS|1.3|DownloadJob.h
M36c09bcb|ken|<remote>|GEMS|1.174|Gems.dsp
M36c09bcb|ken|<remote>|GEMS|1.35|Tally.cpp
M36c09bcc|ken|<remote>|GEMS|1.24|TallyCardRot.cpp
C36c0a3bd|guy|<remote>|GEMS|1.174|Gems.dsp
G36c0a41b|tri|<remote>|GEMS|1.455|GEMS.rc
G36c0a422|tri|<remote>|GEMS|1.270|resource.h
G36c0a580|whitman|<remote>*9|AccuTouch/BallotStation|1.9|BallotStation.cpp
O36c0a9d6|tri|<remote>/*0|GEMS|v1-3-7|GEMS
O36c10299|tri|<remote>/*0|AccuTouch||AccuTouch
M36c103e6|tri|<remote>|AccuTouch/Utilities|1.2|IOException.cpp
M36c103e7|tri|<remote>|AccuTouch/Utilities|1.2|IOException.h
A36c103e7|tri|<remote>|AccuTouch/Utilities|1.1|Keyboard.cpp
A36c103e7|tri|<remote>|AccuTouch/Utilities|1.1|Keyboard.h
M36c104de|tri|<remote>|AccuTouch/BallotStation|1.9|AdminView.cpp
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.2|BackgroundDlg.cpp
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.2|BackgroundDlg.h
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.9|Ballot Station.dsp
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.13|Ballot Station.plg
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.6|BallotStation.aps
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.5|BallotStation.h
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.10|BallotStation.rc
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.7|TransferDlg.cpp
M36c104df|tri|<remote>|AccuTouch/BallotStation|1.7|TransferDlg.h
M36c104e0|tri|<remote>|AccuTouch/BallotStation|1.3|TransferResultsDlg.cpp
M36c104e0|tri|<remote>|AccuTouch/BallotStation|1.3|TransferResultsDlg.h
M36c104e0|tri|<remote>|AccuTouch/BallotStation|1.3|resource.h
M36c104e1|tri|<remote>|AccuTouch/BallotStation/res|1.3|icon1.ico
A36c10565|tri|<remote>|AccuTouch/PollBook|1.1|BackgroundDlg.cpp
A36c10565|tri|<remote>|AccuTouch/PollBook|1.1|BackgroundDlg.h
M36c10565|tri|<remote>|AccuTouch/PollBook|1.3|ElectPollBookDlg.cpp
M36c10565|tri|<remote>|AccuTouch/PollBook|1.5|ElectPollBookDlg.h
M36c10565|tri|<remote>|AccuTouch/PollBook|1.5|Poll Book.dsp
M36c10565|tri|<remote>|AccuTouch/PollBook|1.8|Poll Book.plg
M36c10565|tri|<remote>|AccuTouch/PollBook|1.3|Poll Book.rc
A36c10566|tri|<remote>|AccuTouch/PollBook|1.1|TransferDlg.cpp
A36c10566|tri|<remote>|AccuTouch/PollBook|1.1|TransferDlg.h
A36c10566|tri|<remote>|AccuTouch/PollBook|1.1|TransferResultsDlg.cpp
A36c10566|tri|<remote>|AccuTouch/PollBook|1.1|TransferResultsDlg.h
M36c10566|tri|<remote>|AccuTouch/PollBook|1.3|icon1.ico
M36c10566|tri|<remote>|AccuTouch/PollBook|1.3|resource.h
M36c10566|tri|<remote>|AccuTouch/PollBook|1.2|stdafx.h
A36c10602|tri|<remote>|AccuTouch/PollBook/res|1.1|filecopy.avi
M36c10ee1|ken|<remote>|GEMS|1.22|CounterGroup.cpp
M36c10ee1|ken|<remote>|GEMS|1.22|CounterGroup.h
M36c10ee1|ken|<remote>|GEMS|1.2|DL2Object.h
M36c10ee1|ken|<remote>|GEMS|1.2|Download2.cpp
M36c10ee1|ken|<remote>|GEMS|1.2|Download2.h
M36c10ee1|ken|<remote>|GEMS|1.2|DownloadAccess.cpp
C36c11369|guy|<remote>|av2|1.5|commlib.c
C36c11369|guy|<remote>|av2|1.3|commlib.h
G36c1136d|guy|<remote>|av2|1.2|pc2000.cfg
C36c1136e|guy|<remote>|av2|1.5|pcdnload.c
M36c113d9|ken|<remote>|GEMS|1.23|CounterGroup.cpp
M36c113d9|ken|<remote>|GEMS|1.23|CounterGroup.h
M36c113d9|ken|<remote>|GEMS|1.3|DownloadJob.cpp
C36c14bdd|whitman|<remote>*9|AccuTouch/BallotStation|1.6|BallotStation.aps
G36c14bdf|whitman|<remote>*9|AccuTouch/BallotStation|1.3|TransferResultsDlg.cpp
G36c14bdf|whitman|<remote>*9|AccuTouch/BallotStation|1.3|TransferResultsDlg.h
G36c14bdf|whitman|<remote>*9|AccuTouch/BallotStation|1.3|resource.h
C36c14bdf|whitman|<remote>*9|AccuTouch/BallotStation/res|1.3|icon1.ico
C36c14be4|whitman|<remote>*9|AccuTouch/PollBook|1.3|icon1.ico
C36c14be4|whitman|<remote>*9|AccuTouch/PollBook|1.3|resource.h
M36c167b8|whitman|<remote>|AccuTouch/AuditViewer|1.7|Audit Viewer.aps
M36c167b8|whitman|<remote>|AccuTouch/AuditViewer|1.3|Audit Viewer.rc
M36c167b8|whitman|<remote>|AccuTouch/AuditViewer|1.2|resource.h
M36c167ba|whitman|<remote>|AccuTouch/BallotStation|1.4|Ballot Station.mak
M36c167ba|whitman|<remote>|AccuTouch/BallotStation|1.7|BallotStation.aps
M36c167ba|whitman|<remote>|AccuTouch/BallotStation|1.6|BallotStation.h
M36c167bb|whitman|<remote>|AccuTouch/BallotStation|1.11|BallotStation.rc
M36c167bb|whitman|<remote>|AccuTouch/BallotStation|1.8|TransferDlg.h
M36c167bb|whitman|<remote>|AccuTouch/BallotStation|1.4|resource.h
M36c167bc|whitman|<remote>|AccuTouch/LayoutEditor|1.2|resource.h
M36c167be|whitman|<remote>|AccuTouch/PollBook|1.2|Poll Book.mak
A36c168c7|whitman|<remote>|AccuTouch/AuditViewer/res|1.4|icon1.ico
A36c168c9|whitman|<remote>|AccuTouch/BallotStation/res|1.5|icon1.ico
A36c168c9|whitman|<remote>|AccuTouch/LayoutEditor/res|1.4|BallotStyleEditor.ico
C36c169eb|tri|<remote>*9|AccuTouch/BallotStation|1.6|BallotStation.h
G36c169ec|tri|<remote>*9|AccuTouch/BallotStation|1.8|TransferDlg.h
M36c16c5f|tri|<remote>|AccuTouch/BallotStation|1.14|Ballot Station.plg
M36c16c5f|tri|<remote>|AccuTouch/BallotStation|1.8|TransferDlg.cpp
M36c16c5f|tri|<remote>|AccuTouch/BallotStation|1.9|TransferDlg.h
M36c16c5f|tri|<remote>|AccuTouch/BallotStation|1.4|TransferResultsDlg.cpp
M36c16c61|tri|<remote>|AccuTouch/PollBook|1.4|ElectPollBookDlg.cpp
M36c16c61|tri|<remote>|AccuTouch/PollBook|1.9|Poll Book.plg
M36c16c61|tri|<remote>|AccuTouch/PollBook|1.2|TransferResultsDlg.cpp
M36c16c61|tri|<remote>|AccuTouch/PollBook|1.2|TransferResultsDlg.h
M36c16c62|tri|<remote>|AccuTouch/Utilities|1.2|BufferedSocket.cpp
M36c16c62|tri|<remote>|AccuTouch/Utilities|1.3|IOException.cpp
M36c16c63|tri|<remote>|AccuTouch/VoterCard|1.4|Voter Card.aps
M36c16cdf|tri|<remote>|GEMS|1.14|BODDlg.cpp
M36c16cdf|tri|<remote>|GEMS|1.16|Bod.dsp
M36c16cdf|tri|<remote>|GEMS|1.11|BufferedSocket.cpp
M36c16cdf|tri|<remote>|GEMS|1.51|DistrictItem.cpp
M36c16cdf|tri|<remote>|GEMS|1.21|Dump.cpp
M36c16cdf|tri|<remote>|GEMS|1.8|Dump.h
M36c16ce1|tri|<remote>|GEMS|1.456|GEMS.rc
M36c16ce1|tri|<remote>|GEMS|1.225|GEMSDoc.cpp
M36c16ce1|tri|<remote>|GEMS|1.6|IOException.cpp
M36c16ce1|tri|<remote>|GEMS|1.3|IOException.h
M36c16ce1|tri|<remote>|GEMS|1.4|ImportContext.h
M36c16ce2|tri|<remote>|GEMS|1.5|KansasRotation.cpp
M36c16ce2|tri|<remote>|GEMS|1.5|PSConnection.cpp
M36c16ce2|tri|<remote>|GEMS|1.6|PServerDlg.cpp
M36c16ce2|tri|<remote>|GEMS|1.3|RSLTContext.cpp
M36c16ce2|tri|<remote>|GEMS|1.3|RSLTContext.h
M36c16ce2|tri|<remote>|GEMS|1.20|SOVCDlg.cpp
M36c16ce2|tri|<remote>|GEMS|1.8|VoteEMFCtrl.cpp
M36c16ce2|tri|<remote>|GEMS|1.5|VoteEMFDlg.cpp
M36c16ce3|tri|<remote>|GEMS|1.116|readme.rtf
M36c16ce3|tri|<remote>|GEMS|1.271|resource.h
M36c1ded1|ken|<remote>|GEMS|1.24|CounterGroup.cpp
M36c1ded1|ken|<remote>|GEMS|1.24|CounterGroup.h
M36c1ded1|ken|<remote>|GEMS|1.3|DL2Object.h
M36c1ded1|ken|<remote>|GEMS|1.3|Download2.cpp
M36c1ded1|ken|<remote>|GEMS|1.3|Download2.h
M36c2036c|ken|<remote>|GEMS|1.10|CounterStats.cpp
M36c2036c|ken|<remote>|GEMS|1.9|CounterStats.h
M36c2036c|ken|<remote>|GEMS|1.4|DL2Object.h
M36c2036c|ken|<remote>|GEMS|1.4|Download2.cpp
M36c2036c|ken|<remote>|GEMS|1.4|Download2.h
M36c2036c|ken|<remote>|GEMS|1.3|DownloadAccess.cpp
M36c2036c|ken|<remote>|GEMS|1.2|DownloadAccess.h
M36c2036c|ken|<remote>|GEMS|1.60|Upload.cpp
M36c2036c|ken|<remote>|GEMS|1.38|Upload.h
M36c22de9|ken|<remote>|GEMS|1.2|DL2Object.cpp
M36c22de9|ken|<remote>|GEMS|1.5|DL2Object.h
M36c22de9|ken|<remote>|GEMS|1.5|Download2.cpp
M36c22de9|ken|<remote>|GEMS|1.4|DownloadJob.cpp
M36c22de9|ken|<remote>|GEMS|1.36|Util.h
M36c24879|tri|<remote>|AccuTouch/BallotStation|1.15|Ballot Station.plg
M36c24879|tri|<remote>|AccuTouch/BallotStation|1.10|TransferDlg.h
M36c24879|tri|<remote>|AccuTouch/BallotStation|1.5|TransferResultsDlg.cpp
M36c2487a|tri|<remote>|AccuTouch/BallotStation|1.4|TransferResultsDlg.h
M36c2487b|tri|<remote>|AccuTouch/PollBook|1.10|Poll Book.plg
M36c2487b|tri|<remote>|AccuTouch/PollBook|1.2|TransferDlg.h
M36c2487b|tri|<remote>|AccuTouch/PollBook|1.3|TransferResultsDlg.cpp
M36c2487b|tri|<remote>|AccuTouch/PollBook|1.3|TransferResultsDlg.h
C36c2515f|whitman|<remote>*9|AccuTouch/BallotStation|1.5|TransferResultsDlg.cpp
C36c25165|whitman|<remote>*9|AccuTouch/Utilities|1.2|BufferedSocket.cpp
M36c25777|whitman|<remote>|AccuTouch/BallotStation|1.10|Ballot Station.dsp
M36c25777|whitman|<remote>|AccuTouch/BallotStation|1.5|Ballot Station.mak
M36c25778|whitman|<remote>|AccuTouch/BallotStation|1.10|BallotStation.cpp
M36c25778|whitman|<remote>|AccuTouch/BallotStation|1.7|BallotStation.h
M36c25778|whitman|<remote>|AccuTouch/BallotStation|1.9|TransferDlg.cpp
M36c2577a|whitman|<remote>|AccuTouch/PollBook|1.2|BackgroundDlg.h
M36c2577a|whitman|<remote>|AccuTouch/PollBook|1.6|Poll Book.dsp
M36c2577a|whitman|<remote>|AccuTouch/PollBook|1.3|Poll Book.mak
M36c2577a|whitman|<remote>|AccuTouch/PollBook|1.2|TransferDlg.cpp
C36c35578|whitman|<remote>|GEMS|1.11|BufferedSocket.cpp
M36c35b0f|whitman|<remote>|GEMS|1.365|GEMS.APS
M36c35b10|whitman|<remote>|GEMS|1.117|readme.rtf
O36c35b63|whitman|<remote>/*0|GEMS||GEMS
C36c3b946|tomg|<remote>*9|AccuTouch/BallotStation|1.15|Ballot Station.plg
C36c3b948|tomg|<remote>*9|AccuTouch/BallotStation|1.7|BallotStation.h
C36c3b949|tomg|<remote>*9|AccuTouch/BallotStation|1.10|TransferDlg.h
M36c3e1c4|whitman|<remote>|AccuTouch/BallotStation|1.10|AdminView.cpp
M36c3e1c5|whitman|<remote>|AccuTouch/BallotStation|1.4|AdminView.h
M36c3e1c6|whitman|<remote>|AccuTouch/BallotStation|1.2|BallotResults.cpp
M36c3e1c6|whitman|<remote>|AccuTouch/BallotStation|1.8|BallotStation.aps
M36c3e1c6|whitman|<remote>|AccuTouch/BallotStation|1.12|BallotStation.rc
M36c3e1c7|whitman|<remote>|AccuTouch/BallotStation|1.2|ChallengeResults.cpp
M36c3e1c8|whitman|<remote>|AccuTouch/BallotStation|1.3|VoterHistory.cpp
M36c3e1c8|whitman|<remote>|AccuTouch/BallotStation|1.5|resource.h
G36c47a46|tri|<remote>*9|AccuTouch/BallotStation|1.10|AdminView.cpp
C36c47a47|tri|<remote>*9|AccuTouch/BallotStation|1.8|BallotStation.aps
G36c47a48|tri|<remote>*9|AccuTouch/BallotStation|1.12|BallotStation.rc
C36c47a49|tri|<remote>*9|AccuTouch/BallotStation|1.9|TransferDlg.cpp
G36c47a4a|tri|<remote>*9|AccuTouch/BallotStation|1.5|resource.h
C36c47a4e|tri|<remote>*9|AccuTouch/PollBook|1.2|TransferDlg.cpp
M36c4b1de|tri|<remote>|AccuTouch/AuditViewer|1.8|Audit Viewer.aps
M36c4b1e0|tri|<remote>|AccuTouch/BallotStation|1.11|AdminView.cpp
M36c4b1e0|tri|<remote>|AccuTouch/BallotStation|1.16|Ballot Station.plg
M36c4b1e1|tri|<remote>|AccuTouch/BallotStation|1.11|BallotStation.cpp
M36c4b1e1|tri|<remote>|AccuTouch/BallotStation|1.13|BallotStation.rc
M36c4b1e1|tri|<remote>|AccuTouch/BallotStation|1.10|TransferDlg.cpp
M36c4b1e1|tri|<remote>|AccuTouch/BallotStation|1.11|TransferDlg.h
M36c4b1e2|tri|<remote>|AccuTouch/BallotStation|1.6|TransferResultsDlg.cpp
M36c4b1e2|tri|<remote>|AccuTouch/BallotStation|1.5|TransferResultsDlg.h
M36c4b1e2|tri|<remote>|AccuTouch/BallotStation|1.6|resource.h
M36c4b1e2|tri|<remote>|AccuTouch/BallotStation|1.2|stdafx.h
M36c4b1e3|tri|<remote>|AccuTouch/PollBook|1.7|Poll Book.dsp
M36c4b1e3|tri|<remote>|AccuTouch/PollBook|1.11|Poll Book.plg
